(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3814071,      99807]*)
(*NotebookOutlinePosition[   3815542,      99853]*)
(*  CellTagsIndexPosition[   3815415,      99846]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Evolution Strategies in Action ",
  StyleBox["(Example 1)",
    FontSize->29]
}], "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
 Christian Jacob, jacob@cpsc.ucalgary.ca  May 1998 / February 2001 \
\[Copyright]\
\>", "Subsubtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\t\t",
  StyleBox["3 (10 / 2, 20)",
    FontSize->21],
  StyleBox["10",
    FontSize->20,
    FontVariations->{"CompatibilityType"->"Superscript"}],
  StyleBox["-ES",
    FontSize->20]
}], "Subsubtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .05866 .22757 -0.12913 1 Msboxa
[(-15)] .17056 .18941 -0.09937 1 Msboxa
[(-10)] .28898 .14904 -0.06719 1 Msboxa
[(-5)] .41448 .10626 -0.03227 1 Msboxa
[(0)] .54773 .06086 .00575 1 Msboxa
[(5)] .68946 .01258 .0473 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-5)] .70196 .02109 -1 .33948 Msboxa
[(0)] .76546 .10823 -1 .31624 Msboxa
[(5)] .82226 .18618 -1 .29598 Msboxa
[(10)] .87337 .25633 -1 .27816 Msboxa
[(15)] .91961 .31979 -1 .26236 Msboxa
[(20)] .96164 .37747 -1 .24826 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.05705 .24003 m
.05624 .24626 L
s
P
[(-20)] .05866 .22757 -0.12913 1 Mshowa
p
.002 w
.16932 .20191 m
.1687 .20817 L
s
P
[(-15)] .17056 .18941 -0.09937 1 Mshowa
p
.002 w
.28813 .16158 m
.28771 .16785 L
s
P
[(-10)] .28898 .14904 -0.06719 1 Mshowa
p
.002 w
.41407 .11882 m
.41387 .1251 L
s
P
[(-5)] .41448 .10626 -0.03227 1 Mshowa
p
.002 w
.5478 .07343 m
.54784 .07971 L
s
P
[(0)] .54773 .06086 .00575 1 Mshowa
p
.002 w
.69006 .02513 m
.69035 .03141 L
s
P
[(5)] .68946 .01258 .0473 1 Mshowa
p
.001 w
.07901 .23257 m
.07854 .23632 L
s
P
p
.001 w
.10121 .22504 m
.10077 .22878 L
s
P
p
.001 w
.12366 .21742 m
.12324 .22116 L
s
P
p
.001 w
.14636 .20971 m
.14597 .21346 L
s
P
p
.001 w
.19254 .19403 m
.19219 .19778 L
s
P
p
.001 w
.21603 .18606 m
.21571 .18981 L
s
P
p
.001 w
.23979 .17799 m
.23949 .18175 L
s
P
p
.001 w
.26382 .16983 m
.26354 .17359 L
s
P
p
.001 w
.31273 .15323 m
.3125 .15699 L
s
P
p
.001 w
.33762 .14478 m
.33742 .14854 L
s
P
p
.001 w
.3628 .13623 m
.36263 .14 L
s
P
p
.001 w
.38829 .12758 m
.38814 .13135 L
s
P
p
.001 w
.44017 .10996 m
.44008 .11373 L
s
P
p
.001 w
.46659 .101 m
.46652 .10477 L
s
P
p
.001 w
.49333 .09192 m
.49329 .09569 L
s
P
p
.001 w
.5204 .08273 m
.52039 .0865 L
s
P
p
.001 w
.57554 .06401 m
.57559 .06778 L
s
P
p
.001 w
.60363 .05447 m
.60372 .05824 L
s
P
p
.001 w
.63208 .04482 m
.63219 .04858 L
s
P
p
.001 w
.66088 .03504 m
.66103 .0388 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.69006 .02513 m
.68411 .02715 L
s
P
[(-5)] .70196 .02109 -1 .33948 Mshowa
p
.002 w
.75348 .11202 m
.74748 .11391 L
s
P
[(0)] .76546 .10823 -1 .31624 Mshowa
p
.002 w
.81021 .18975 m
.80419 .19153 L
s
P
[(5)] .82226 .18618 -1 .29598 Mshowa
p
.002 w
.86127 .2597 m
.85521 .26138 L
s
P
[(10)] .87337 .25633 -1 .27816 Mshowa
p
.002 w
.90746 .32298 m
.90138 .32457 L
s
P
[(15)] .91961 .31979 -1 .26236 Mshowa
p
.002 w
.94944 .3805 m
.94334 .38201 L
s
P
[(20)] .96164 .37747 -1 .24826 Mshowa
p
.001 w
.70333 .04332 m
.69976 .04452 L
s
P
p
.001 w
.7163 .06109 m
.71272 .06227 L
s
P
p
.001 w
.72897 .07845 m
.72539 .07962 L
s
P
p
.001 w
.74136 .09542 m
.73777 .09657 L
s
P
p
.001 w
.76532 .12825 m
.76172 .12937 L
s
P
p
.001 w
.77691 .14412 m
.77331 .14523 L
s
P
p
.001 w
.78825 .15966 m
.78464 .16076 L
s
P
p
.001 w
.79935 .17486 m
.79574 .17595 L
s
P
p
.001 w
.82085 .20432 m
.81723 .20538 L
s
P
p
.001 w
.83127 .21859 m
.82764 .21964 L
s
P
p
.001 w
.84147 .23257 m
.83784 .23361 L
s
P
p
.001 w
.85147 .24627 m
.84784 .24729 L
s
P
p
.001 w
.87087 .27285 m
.86724 .27385 L
s
P
p
.001 w
.88029 .28575 m
.87665 .28674 L
s
P
p
.001 w
.88952 .2984 m
.88588 .29938 L
s
P
p
.001 w
.89857 .31081 m
.89493 .31177 L
s
P
p
.001 w
.91617 .33491 m
.91252 .33586 L
s
P
p
.001 w
.92472 .34663 m
.92107 .34757 L
s
P
p
.001 w
.93311 .35813 m
.92946 .35906 L
s
P
p
.001 w
.94135 .36942 m
.9377 .37033 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.41568 .53038 m .42321 .52907 L .43522 .53028 L .065 .58 .88 r
F
P
p
.41568 .53038 m .40365 .52534 L .42321 .52907 L .065 .58 .88 r
F
P
p
.43522 .53028 m .443 .5342 L .45493 .53332 L .298 0 0 r
F
P
p
.43522 .53028 m .42321 .52907 L .443 .5342 L .298 0 0 r
F
P
p
.40365 .52534 m .41085 .53095 L .42321 .52907 L .399 0 0 r
F
P
p
.40365 .52534 m .39124 .52468 L .41085 .53095 L .399 0 0 r
F
P
p
.45493 .53332 m .46312 .53696 L .4749 .53659 L .256 0 0 r
F
P
p
.45493 .53332 m .443 .5342 L .46312 .53696 L .256 0 0 r
F
P
p
.42321 .52907 m .43078 .53578 L .443 .5342 L .416 0 0 r
F
P
p
.42321 .52907 m .41085 .53095 L .43078 .53578 L .416 0 0 r
F
P
p
.4749 .53659 m .48355 .53537 L .49515 .53744 L .095 .653 .752 r
F
P
p
.4749 .53659 m .46312 .53696 L .48355 .53537 L .095 .653 .752 r
F
P
p
.39124 .52468 m .39823 .53201 L .41085 .53095 L .459 0 0 r
F
P
p
.39124 .52468 m .3785 .52567 L .39823 .53201 L .459 0 0 r
F
P
p
.443 .5342 m .45111 .53563 L .46312 .53696 L .096 0 0 r
F
P
p
.443 .5342 m .43078 .53578 L .45111 .53563 L .096 0 0 r
F
P
p
.49515 .53744 m .50423 .53029 L .51566 .53509 L .48 .869 .971 r
F
P
p
.49515 .53744 m .48355 .53537 L .50423 .53029 L .48 .869 .971 r
F
P
p
.41085 .53095 m .41838 .53389 L .43078 .53578 L .206 0 0 r
F
P
p
.41085 .53095 m .39823 .53201 L .41838 .53389 L .206 0 0 r
F
P
p
.46312 .53696 m .47174 .53039 L .48355 .53537 L .455 .867 .953 r
F
P
p
.46312 .53696 m .45111 .53563 L .47174 .53039 L .455 .867 .953 r
F
P
p
.51566 .53509 m .52511 .52431 L .53639 .5307 L .597 .865 .993 r
F
P
p
.51566 .53509 m .50423 .53029 L .52511 .52431 L .597 .865 .993 r
F
P
p
.3785 .52567 m .38548 .52869 L .39823 .53201 L .239 0 0 r
F
P
p
.3785 .52567 m .36556 .52459 L .38548 .52869 L .239 0 0 r
F
P
p
.43078 .53578 m .43895 .52933 L .45111 .53563 L .443 .855 .962 r
F
P
p
.43078 .53578 m .41838 .53389 L .43895 .52933 L .443 .855 .962 r
F
P
p
.53639 .5307 m .54618 .51968 L .55732 .52608 L .578 .828 .992 r
F
P
p
.53639 .5307 m .52511 .52431 L .54618 .51968 L .578 .828 .992 r
F
P
p
.48355 .53537 m .49259 .52303 L .50423 .53029 L .643 .874 .984 r
F
P
p
.48355 .53537 m .47174 .53039 L .49259 .52303 L .643 .874 .984 r
F
P
p
.39823 .53201 m .4059 .52617 L .41838 .53389 L .388 .808 .973 r
F
P
p
.39823 .53201 m .38548 .52869 L .4059 .52617 L .388 .808 .973 r
F
P
p
.55732 .52608 m .56747 .51687 L .57846 .52227 L .509 .804 .999 r
F
P
p
.55732 .52608 m .54618 .51968 L .56747 .51687 L .509 .804 .999 r
F
P
p
.50423 .53029 m .51361 .51722 L .52511 .52431 L .623 .824 .978 r
F
P
p
.50423 .53029 m .49259 .52303 L .51361 .51722 L .623 .824 .978 r
F
P
p
.45111 .53563 m .45978 .52077 L .47174 .53039 L .685 .856 .964 r
F
P
p
.45111 .53563 m .43895 .52933 L .45978 .52077 L .685 .856 .964 r
F
P
p
.36556 .52459 m .37267 .52045 L .38548 .52869 L .248 .705 .952 r
F
P
p
.36556 .52459 m .35251 .51956 L .37267 .52045 L .248 .705 .952 r
F
P
p
.52511 .52431 m .53483 .51477 L .54618 .51968 L .508 .79 .996 r
F
P
p
.52511 .52431 m .51361 .51722 L .53483 .51477 L .508 .79 .996 r
F
P
p
.57846 .52227 m .58901 .51476 L .59982 .519 L .447 .799 .997 r
F
P
p
.57846 .52227 m .56747 .51687 L .58901 .51476 L .447 .799 .997 r
F
P
p
.41838 .53389 m .4267 .5175 L .43895 .52933 L .692 .83 .949 r
F
P
p
.41838 .53389 m .4059 .52617 L .4267 .5175 L .692 .83 .949 r
F
P
p
.47174 .53039 m .48077 .51305 L .49259 .52303 L .676 .793 .937 r
F
P
p
.47174 .53039 m .45978 .52077 L .48077 .51305 L .676 .793 .937 r
F
P
p
.38548 .52869 m .39333 .51394 L .4059 .52617 L .646 .812 .963 r
F
P
p
.38548 .52869 m .37267 .52045 L .39333 .51394 L .646 .812 .963 r
F
P
p
.49259 .52303 m .5019 .50982 L .51361 .51722 L .574 .758 .965 r
F
P
p
.49259 .52303 m .48077 .51305 L .5019 .50982 L .574 .758 .965 r
F
P
p
.54618 .51968 m .5563 .51487 L .56747 .51687 L .307 .738 .97 r
F
P
p
.54618 .51968 m .53483 .51477 L .5563 .51487 L .307 .738 .97 r
F
P
p
.43895 .52933 m .44768 .50765 L .45978 .52077 L .708 .765 .897 r
F
P
p
.43895 .52933 m .4267 .5175 L .44768 .50765 L .708 .765 .897 r
F
P
p
.59982 .519 m .61077 .51179 L .6214 .51515 L .441 .82 .99 r
F
P
p
.59982 .519 m .58901 .51476 L .61077 .51179 L .441 .82 .99 r
F
P
p
.35251 .51956 m .3597 .51 L .37267 .52045 L .487 .771 .994 r
F
P
p
.35251 .51956 m .33933 .51174 L .3597 .51 L .487 .771 .994 r
F
P
p
.45978 .52077 m .46874 .50226 L .48077 .51305 L .636 .728 .915 r
F
P
p
.45978 .52077 m .44768 .50765 L .46874 .50226 L .636 .728 .915 r
F
P
p
.51361 .51722 m .52325 .5113 L .53483 .51477 L .335 .705 .983 r
F
P
p
.51361 .51722 m .5019 .50982 L .52325 .5113 L .335 .705 .983 r
F
P
p
.4059 .52617 m .41431 .5032 L .4267 .5175 L .718 .763 .888 r
F
P
p
.4059 .52617 m .39333 .51394 L .41431 .5032 L .718 .763 .888 r
F
P
p
.56747 .51687 m .57804 .51525 L .58901 .51476 L .112 .655 .84 r
F
P
p
.56747 .51687 m .5563 .51487 L .57804 .51525 L .112 .655 .84 r
F
P
p
.6214 .51515 m .63272 .50727 L .64315 .50984 L .475 .853 .984 r
F
P
p
.6214 .51515 m .61077 .51179 L .63272 .50727 L .475 .853 .984 r
F
P
p
.48077 .51305 m .48995 .50352 L .5019 .50982 L .436 .689 .971 r
F
P
p
.48077 .51305 m .46874 .50226 L .48995 .50352 L .436 .689 .971 r
F
P
p
.37267 .52045 m .38057 .50127 L .39333 .51394 L .692 .785 .922 r
F
P
p
.37267 .52045 m .3597 .51 L .38057 .50127 L .692 .785 .922 r
F
P
p
.4267 .5175 m .43537 .49494 L .44768 .50765 L .68 .727 .885 r
F
P
p
.4267 .5175 m .41431 .5032 L .43537 .49494 L .68 .727 .885 r
F
P
p
.53483 .51477 m .54489 .51474 L .5563 .51487 L 0 .554 .813 r
F
P
p
.53483 .51477 m .52325 .5113 L .54489 .51474 L 0 .554 .813 r
F
P
p
.64315 .50984 m .65487 .50176 L .66506 .50316 L .485 .871 .972 r
F
P
p
.64315 .50984 m .63272 .50727 L .65487 .50176 L .485 .871 .972 r
F
P
p
.58901 .51476 m .60003 .51415 L .61077 .51179 L .039 .609 .711 r
F
P
p
.58901 .51476 m .57804 .51525 L .60003 .51415 L .039 .609 .711 r
F
P
p
.33933 .51174 m .34643 .50092 L .3597 .51 L .535 .795 .993 r
F
P
p
.33933 .51174 m .32588 .50411 L .34643 .50092 L .535 .795 .993 r
F
P
p
.44768 .50765 m .45646 .49417 L .46874 .50226 L .526 .696 .947 r
F
P
p
.44768 .50765 m .43537 .49494 L .45646 .49417 L .526 .696 .947 r
F
P
p
.39333 .51394 m .40165 .49107 L .41431 .5032 L .709 .757 .89 r
F
P
p
.39333 .51394 m .38057 .50127 L .40165 .49107 L .709 .757 .89 r
F
P
p
.5019 .50982 m .51141 .50904 L .52325 .5113 L .029 .537 .871 r
F
P
p
.5019 .50982 m .48995 .50352 L .51141 .50904 L .029 .537 .871 r
F
P
p
.66506 .50316 m .67724 .49639 L .68716 .4961 L .415 .852 .933 r
F
P
p
.66506 .50316 m .65487 .50176 L .67724 .49639 L .415 .852 .933 r
F
P
p
.5563 .51487 m .56682 .51689 L .57804 .51525 L .132 0 0 r
F
P
p
.5563 .51487 m .54489 .51474 L .56682 .51689 L .132 0 0 r
F
P
p
.61077 .51179 m .62224 .51139 L .63272 .50727 L 0 0 0 r
F
P
p
.61077 .51179 m .60003 .51415 L .62224 .51139 L 0 0 0 r
F
P
p
.41431 .5032 m .42273 .48676 L .43537 .49494 L .607 .739 .938 r
F
P
p
.41431 .5032 m .40165 .49107 L .42273 .48676 L .607 .739 .938 r
F
P
p
.46874 .50226 m .47772 .50038 L .48995 .50352 L .074 .538 .901 r
F
P
p
.46874 .50226 m .45646 .49417 L .47772 .50038 L .074 .538 .901 r
F
P
p
.3597 .51 m .36746 .49177 L .38057 .50127 L .697 .812 .937 r
F
P
p
.3597 .51 m .34643 .50092 L .36746 .49177 L .697 .812 .937 r
F
P
p
.68716 .4961 m .69987 .49196 L .7095 .48998 L .252 .764 .821 r
F
P
p
.68716 .4961 m .67724 .49639 L .69987 .49196 L .252 .764 .821 r
F
P
p
.52325 .5113 m .53321 .51399 L .54489 .51474 L .182 0 0 r
F
P
p
.52325 .5113 m .51141 .50904 L .53321 .51399 L .182 0 0 r
F
P
p
.43537 .49494 m .44382 .49147 L .45646 .49417 L .159 .595 .935 r
F
P
p
.43537 .49494 m .42273 .48676 L .44382 .49147 L .159 .595 .935 r
F
P
p
.32588 .50411 m .33277 .49477 L .34643 .50092 L .515 .833 .999 r
F
P
p
.32588 .50411 m .31204 .49875 L .33277 .49477 L .515 .833 .999 r
F
P
p
.38057 .50127 m .3886 .48385 L .40165 .49107 L .673 .803 .944 r
F
P
p
.38057 .50127 m .36746 .49177 L .3886 .48385 L .673 .803 .944 r
F
P
p
.63272 .50727 m .64468 .50811 L .65487 .50176 L .065 0 0 r
F
P
p
.63272 .50727 m .62224 .51139 L .64468 .50811 L .065 0 0 r
F
P
p
.57804 .51525 m .58901 .51631 L .60003 .51415 L .068 0 0 r
F
P
p
.57804 .51525 m .56682 .51689 L .58901 .51631 L .068 0 0 r
F
P
p
.47772 .50038 m .48691 .50824 L .49931 .5081 L .433 0 0 r
F
P
p
.49931 .5081 m .48691 .50824 L .48997 .50793 L .142 .687 .784 r
F
P
p
.48995 .50352 m .49931 .5081 L .50841 .50826 L .306 0 0 r
F
P
p
.48995 .50352 m .47772 .50038 L .49931 .5081 L .306 0 0 r
F
P
p
.49931 .5081 m .48997 .50793 L .50906 .506 L .142 .687 .784 r
F
P
p
.50841 .50826 m .49931 .5081 L .51141 .50904 L .306 0 0 r
F
P
p
.7095 .48998 m .72278 .48831 L .73215 .48564 L 0 0 0 r
F
P
p
.7095 .48998 m .69987 .49196 L .72278 .48831 L 0 0 0 r
F
P
p
.40165 .49107 m .40966 .48422 L .42273 .48676 L .359 .73 .988 r
F
P
p
.40165 .49107 m .3886 .48385 L .40966 .48422 L .359 .73 .988 r
F
P
p
.65487 .50176 m .66739 .50543 L .67724 .49639 L .209 0 0 r
F
P
p
.65487 .50176 m .64468 .50811 L .66739 .50543 L .209 0 0 r
F
P
p
.34643 .50092 m .35393 .48585 L .36746 .49177 L .682 .865 .969 r
F
P
p
.34643 .50092 m .33277 .49477 L .35393 .48585 L .682 .865 .969 r
F
P
p
.45646 .49417 m .46516 .50134 L .47772 .50038 L .445 0 0 r
F
P
p
.45646 .49417 m .44382 .49147 L .46516 .50134 L .445 0 0 r
F
P
p
.54489 .51474 m .55531 .51484 L .56682 .51689 L 0 .57 .73 r
F
P
p
.54489 .51474 m .53321 .51399 L .55531 .51484 L 0 .57 .73 r
F
P
p
.60003 .51415 m .61144 .51396 L .62224 .51139 L 0 0 0 r
F
P
p
.60003 .51415 m .58901 .51631 L .61144 .51396 L 0 0 0 r
F
P
p
.73215 .48564 m .74593 .48454 L .75514 .48321 L 0 0 0 r
F
P
p
.73215 .48564 m .72278 .48831 L .74593 .48454 L 0 0 0 r
F
P
p
.42273 .48676 m .43079 .49348 L .44382 .49147 L .432 0 0 r
F
P
p
.42273 .48676 m .40966 .48422 L .43079 .49348 L .432 0 0 r
F
P
p
.36746 .49177 m .37513 .4803 L .3886 .48385 L .581 .848 .995 r
F
P
p
.36746 .49177 m .35393 .48585 L .37513 .4803 L .581 .848 .995 r
F
P
p
.67724 .49639 m .69039 .50332 L .69987 .49196 L .322 0 0 r
F
P
p
.67724 .49639 m .66739 .50543 L .69039 .50332 L .322 0 0 r
F
P
p
.31204 .49875 m .31875 .48986 L .33277 .49477 L .52 .864 .992 r
F
P
p
.31204 .49875 m .29782 .49502 L .31875 .48986 L .52 .864 .992 r
F
P
p
.51141 .50904 m .52126 .51111 L .53321 .51399 L .14 0 0 r
F
P
p
.51141 .50904 m .49931 .5081 L .52126 .51111 L .14 0 0 r
F
P
p
.62224 .51139 m .63414 .5118 L .64468 .50811 L .033 0 0 r
F
P
p
.62224 .51139 m .61144 .51396 L .63414 .5118 L .033 0 0 r
F
P
p
.56682 .51689 m .57764 .51153 L .58901 .51631 L .337 .802 .93 r
F
P
p
.56682 .51689 m .55531 .51484 L .57764 .51153 L .337 .802 .93 r
F
P
p
.47772 .50038 m .46516 .50134 L .48691 .50824 L .433 0 0 r
F
P
p
.3886 .48385 m .39622 .48431 L .40499 .48414 L 0 .501 .76 r
F
P
p
.3886 .48385 m .37513 .4803 L .39622 .48431 L 0 .501 .76 r
F
P
p
.39622 .48431 m .38255 .48194 L .38721 .48449 L .53 0 0 r
F
P
p
.39622 .48431 m .38721 .48449 L .40385 .49356 L .53 0 0 r
F
P
p
.40499 .48414 m .39622 .48431 L .40966 .48422 L 0 .501 .76 r
F
P
p
.76131 .48294 m .76928 .47978 L .77849 .48217 L .179 .712 .737 r
F
P
p
.77849 .48217 m .76928 .47978 L .79279 .47389 L .458 .867 .956 r
F
P
p
.76928 .47978 m .78371 .47321 L .79279 .47389 L 0 0 0 r
F
P
p
.76928 .47978 m .76035 .48566 L .77749 .47653 L 0 0 0 r
F
P
p
.76928 .47978 m .77749 .47653 L .78371 .47321 L 0 0 0 r
F
P
p
.75514 .48321 m .76928 .47978 L .76131 .48294 L .179 .712 .737 r
F
P
p
.75514 .48321 m .74593 .48454 L .76928 .47978 L .179 .712 .737 r
F
P
p
.69987 .49196 m .71362 .50044 L .72278 .48831 L .352 0 0 r
F
P
p
.69987 .49196 m .69039 .50332 L .71362 .50044 L .352 0 0 r
F
P
p
.33277 .49477 m .34009 .48063 L .35393 .48585 L .677 .888 .975 r
F
P
p
.33277 .49477 m .31875 .48986 L .34009 .48063 L .677 .888 .975 r
F
P
p
.44382 .49147 m .45225 .5045 L .46516 .50134 L .591 .043 0 r
F
P
p
.44382 .49147 m .43079 .49348 L .45225 .5045 L .591 .043 0 r
F
P
p
.53321 .51399 m .54351 .50698 L .55531 .51484 L .422 .838 .967 r
F
P
p
.53321 .51399 m .52126 .51111 L .54351 .50698 L .422 .838 .967 r
F
P
p
.64468 .50811 m .65714 .51093 L .66739 .50543 L .168 0 0 r
F
P
p
.64468 .50811 m .63414 .5118 L .65714 .51093 L .168 0 0 r
F
P
p
.35393 .48585 m .36139 .47628 L .37513 .4803 L .516 .84 .999 r
F
P
p
.35393 .48585 m .34009 .48063 L .36139 .47628 L .516 .84 .999 r
F
P
p
.58901 .51631 m .6002 .50676 L .61144 .51396 L .516 .85 .997 r
F
P
p
.58901 .51631 m .57764 .51153 L .6002 .50676 L .516 .85 .997 r
F
P
p
.77849 .48217 m .79279 .47389 L .80216 .48173 L .458 .867 .956 r
F
P
p
.40966 .48422 m .41741 .49589 L .43079 .49348 L .582 .018 0 r
F
P
p
.40966 .48422 m .39622 .48431 L .41741 .49589 L .582 .018 0 r
F
P
p
.72278 .48831 m .73698 .49493 L .74593 .48454 L .294 0 0 r
F
P
p
.72278 .48831 m .71362 .50044 L .73698 .49493 L .294 0 0 r
F
P
p
.29782 .49502 m .30455 .48295 L .31875 .48986 L .616 .876 .99 r
F
P
p
.29782 .49502 m .28336 .49009 L .30455 .48295 L .616 .876 .99 r
F
P
p
.49931 .5081 m .50906 .506 L .52126 .51111 L .142 .687 .784 r
F
P
p
.66739 .50543 m .68046 .5106 L .69039 .50332 L .271 0 0 r
F
P
p
.66739 .50543 m .65714 .51093 L .68046 .5106 L .271 0 0 r
F
P
p
.37789 .48083 m .38255 .48194 L .39622 .48431 L 0 .422 .705 r
F
P
p
.38255 .48194 m .36878 .47394 L .38738 .4831 L 0 .303 .698 r
F
P
p
.38255 .48194 m .38738 .4831 L .39021 .48449 L 0 .303 .698 r
F
P
p
.37513 .4803 m .38255 .48194 L .37789 .48083 L 0 .422 .705 r
F
P
p
.37513 .4803 m .36139 .47628 L .38255 .48194 L 0 .422 .705 r
F
P
p
.55531 .51484 m .56595 .4982 L .57764 .51153 L .676 .844 .963 r
F
P
p
.55531 .51484 m .54351 .50698 L .56595 .4982 L .676 .844 .963 r
F
P
p
.61144 .51396 m .62303 .50332 L .63414 .5118 L .521 .806 .998 r
F
P
p
.61144 .51396 m .6002 .50676 L .62303 .50332 L .521 .806 .998 r
F
P
p
.46516 .50134 m .47423 .50764 L .48691 .50824 L .334 0 0 r
F
P
p
.46516 .50134 m .45225 .5045 L .47423 .50764 L .334 0 0 r
F
P
p
.31875 .48986 m .3261 .47261 L .34009 .48063 L .708 .86 .954 r
F
P
p
.31875 .48986 m .30455 .48295 L .3261 .47261 L .708 .86 .954 r
F
P
p
.74593 .48454 m .76035 .48566 L .76928 .47978 L .117 0 0 r
F
P
p
.74593 .48454 m .73698 .49493 L .76035 .48566 L .117 0 0 r
F
P
p
.80216 .48173 m .81652 .46766 L .82613 .48116 L .611 .831 .984 r
F
P
p
.80216 .48173 m .79279 .47389 L .81652 .46766 L .611 .831 .984 r
F
P
p
.43079 .49348 m .43906 .50542 L .45225 .5045 L .552 0 0 r
F
P
p
.43079 .49348 m .41741 .49589 L .43906 .50542 L .552 0 0 r
F
P
p
.52126 .51111 m .53147 .49499 L .54351 .50698 L .707 .9 .966 r
F
P
p
.52126 .51111 m .50906 .506 L .53147 .49499 L .707 .9 .966 r
F
P
p
.69039 .50332 m .70399 .50867 L .71362 .50044 L .269 0 0 r
F
P
p
.69039 .50332 m .68046 .5106 L .70399 .50867 L .269 0 0 r
F
P
p
.34009 .48063 m .34753 .46819 L .36139 .47628 L .563 .809 .991 r
F
P
p
.34009 .48063 m .3261 .47261 L .34753 .46819 L .563 .809 .991 r
F
P
p
.57764 .51153 m .58857 .48942 L .6002 .50676 L .681 .755 .907 r
F
P
p
.57764 .51153 m .56595 .4982 L .58857 .48942 L .681 .755 .907 r
F
P
p
.63414 .5118 m .64618 .5021 L .65714 .51093 L .469 .759 .993 r
F
P
p
.63414 .5118 m .62303 .50332 L .64618 .5021 L .469 .759 .993 r
F
P
p
.28336 .49009 m .29028 .47224 L .30455 .48295 L .687 .826 .95 r
F
P
p
.28336 .49009 m .26883 .48135 L .29028 .47224 L .687 .826 .95 r
F
P
p
.39622 .48431 m .40385 .49356 L .41741 .49589 L .53 0 0 r
F
P
p
.82613 .48116 m .84055 .46222 L .85033 .4797 L .627 .734 .924 r
F
P
p
.82613 .48116 m .81652 .46766 L .84055 .46222 L .627 .734 .924 r
F
P
p
.48691 .50824 m .49662 .49857 L .50906 .506 L .561 .924 .944 r
F
P
p
.48691 .50824 m .47423 .50764 L .49662 .49857 L .561 .924 .944 r
F
P
p
.54351 .50698 m .55403 .48117 L .56595 .4982 L .748 .792 .888 r
F
P
p
.54351 .50698 m .53147 .49499 L .55403 .48117 L .748 .792 .888 r
F
P
p
.6002 .50676 m .61146 .48365 L .62303 .50332 L .635 .687 .882 r
F
P
p
.6002 .50676 m .58857 .48942 L .61146 .48365 L .635 .687 .882 r
F
P
p
.36139 .47628 m .36878 .47394 L .38255 .48194 L .048 .535 .886 r
F
P
p
.36139 .47628 m .34753 .46819 L .36878 .47394 L .048 .535 .886 r
F
P
p
.71362 .50044 m .72762 .50286 L .73698 .49493 L .153 0 0 r
F
P
p
.71362 .50044 m .70399 .50867 L .72762 .50286 L .153 0 0 r
F
P
p
.30455 .48295 m .31202 .46089 L .3261 .47261 L .722 .802 .914 r
F
P
p
.30455 .48295 m .29028 .47224 L .31202 .46089 L .722 .802 .914 r
F
P
p
.79279 .47389 m .80717 .45985 L .81652 .46766 L .652 .965 .912 r
F
P
p
.79279 .47389 m .78371 .47321 L .80717 .45985 L .652 .965 .912 r
F
P
p
.65714 .51093 m .66965 .50182 L .68046 .5106 L .441 .739 .991 r
F
P
p
.65714 .51093 m .64618 .5021 L .66965 .50182 L .441 .739 .991 r
F
P
p
.45225 .5045 m .4613 .50314 L .47423 .50764 L .098 .654 .734 r
F
P
p
.45225 .5045 m .43906 .50542 L .4613 .50314 L .098 .654 .734 r
F
P
p
.56595 .4982 m .57676 .47067 L .58857 .48942 L .695 .716 .865 r
F
P
p
.56595 .4982 m .55403 .48117 L .57676 .47067 L .695 .716 .865 r
F
P
p
.85033 .4797 m .86495 .45814 L .87466 .47646 L .612 .674 .885 r
F
P
p
.85033 .4797 m .84055 .46222 L .86495 .45814 L .612 .674 .885 r
F
P
p
.50906 .506 m .51922 .48193 L .53147 .49499 L .793 .868 .904 r
F
P
p
.50906 .506 m .49662 .49857 L .51922 .48193 L .793 .868 .904 r
F
P
p
.3261 .47261 m .33359 .45616 L .34753 .46819 L .599 .759 .955 r
F
P
p
.3261 .47261 m .31202 .46089 L .33359 .45616 L .599 .759 .955 r
F
P
p
.73698 .49493 m .7512 .49205 L .76035 .48566 L 0 0 0 r
F
P
p
.73698 .49493 m .72762 .50286 L .7512 .49205 L 0 0 0 r
F
P
p
.62303 .50332 m .63465 .48065 L .64618 .5021 L .594 .645 .87 r
F
P
p
.62303 .50332 m .61146 .48365 L .63465 .48065 L .594 .645 .87 r
F
P
p
.81652 .46766 m .83095 .4486 L .84055 .46222 L .711 .87 .957 r
F
P
p
.81652 .46766 m .80717 .45985 L .83095 .4486 L .711 .87 .957 r
F
P
p
.26883 .48135 m .27588 .45913 L .29028 .47224 L .692 .77 .911 r
F
P
p
.26883 .48135 m .25429 .4687 L .27588 .45913 L .692 .77 .911 r
F
P
p
.41741 .49589 m .42571 .50006 L .43906 .50542 L .286 0 0 r
F
P
p
.41741 .49589 m .40385 .49356 L .42571 .50006 L .286 0 0 r
F
P
p
.58857 .48942 m .59976 .46515 L .61146 .48365 L .629 .672 .872 r
F
P
p
.58857 .48942 m .57676 .47067 L .59976 .46515 L .629 .672 .872 r
F
P
p
.53147 .49499 m .54194 .46734 L .55403 .48117 L .751 .781 .877 r
F
P
p
.53147 .49499 m .51922 .48193 L .54194 .46734 L .751 .781 .877 r
F
P
p
.38255 .48194 m .39021 .48449 L .40385 .49356 L 0 .303 .698 r
F
P
p
.68046 .5106 m .69338 .50037 L .70399 .50867 L .479 .76 .992 r
F
P
p
.68046 .5106 m .66965 .50182 L .69338 .50037 L .479 .76 .992 r
F
P
p
.87466 .47646 m .8897 .45475 L .89902 .47047 L .603 .661 .879 r
F
P
p
.87466 .47646 m .86495 .45814 L .8897 .45475 L .603 .661 .879 r
F
P
p
.76035 .48566 m .7747 .47692 L .78371 .47321 L 0 0 0 r
F
P
p
.76035 .48566 m .7512 .49205 L .7747 .47692 L 0 0 0 r
F
P
p
.34753 .46819 m .35493 .46161 L .36878 .47394 L .224 .58 .944 r
F
P
p
.34753 .46819 m .33359 .45616 L .35493 .46161 L .224 .58 .944 r
F
P
p
.29028 .47224 m .29773 .44822 L .31202 .46089 L .709 .769 .899 r
F
P
p
.29028 .47224 m .27588 .45913 L .29773 .44822 L .709 .769 .899 r
F
P
p
.47423 .50764 m .48396 .48791 L .49662 .49857 L .776 .916 .933 r
F
P
p
.47423 .50764 m .4613 .50314 L .48396 .48791 L .776 .916 .933 r
F
P
p
.55403 .48117 m .56486 .4613 L .57676 .47067 L .633 .738 .924 r
F
P
p
.55403 .48117 m .54194 .46734 L .56486 .4613 L .633 .738 .924 r
F
P
p
.84055 .46222 m .85528 .4417 L .86495 .45814 L .648 .746 .921 r
F
P
p
.84055 .46222 m .83095 .4486 L .85528 .4417 L .648 .746 .921 r
F
P
p
.64618 .5021 m .65815 .47842 L .66965 .50182 L .585 .624 .857 r
F
P
p
.64618 .5021 m .63465 .48065 L .65815 .47842 L .585 .624 .857 r
F
P
p
.61146 .48365 m .62305 .46164 L .63465 .48065 L .598 .663 .884 r
F
P
p
.61146 .48365 m .59976 .46515 L .62305 .46164 L .598 .663 .884 r
F
P
p
.78371 .47321 m .7982 .46002 L .80717 .45985 L .569 .922 .737 r
F
P
p
.78371 .47321 m .7747 .47692 L .7982 .46002 L .569 .922 .737 r
F
P
p
.31202 .46089 m .31938 .44396 L .33359 .45616 L .589 .744 .951 r
F
P
p
.31202 .46089 m .29773 .44822 L .31938 .44396 L .589 .744 .951 r
F
P
p
.89902 .47047 m .91462 .45028 L .92327 .46105 L .613 .7 .906 r
F
P
p
.89902 .47047 m .8897 .45475 L .91462 .45028 L .613 .7 .906 r
F
P
p
.49662 .49857 m .50676 .4692 L .51922 .48193 L .799 .82 .869 r
F
P
p
.49662 .49857 m .48396 .48791 L .50676 .4692 L .799 .82 .869 r
F
P
p
.70399 .50867 m .71727 .49616 L .72762 .50286 L .554 .805 .992 r
F
P
p
.70399 .50867 m .69338 .50037 L .71727 .49616 L .554 .805 .992 r
F
P
p
.25429 .4687 m .26113 .44727 L .27588 .45913 L .657 .747 .916 r
F
P
p
.25429 .4687 m .23956 .4548 L .26113 .44727 L .657 .747 .916 r
F
P
p
.57676 .47067 m .58813 .46223 L .59976 .46515 L .392 .712 .986 r
F
P
p
.57676 .47067 m .56486 .4613 L .58813 .46223 L .392 .712 .986 r
F
P
p
.43906 .50542 m .44822 .49255 L .4613 .50314 L .614 .877 .991 r
F
P
p
.43906 .50542 m .42571 .50006 L .44822 .49255 L .614 .877 .991 r
F
P
p
.80717 .45985 m .82196 .4449 L .83095 .4486 L .66 .972 .879 r
F
P
p
.80717 .45985 m .7982 .46002 L .82196 .4449 L .66 .972 .879 r
F
P
p
.86495 .45814 m .88027 .43932 L .8897 .45475 L .58 .676 .905 r
F
P
p
.86495 .45814 m .85528 .4417 L .88027 .43932 L .58 .676 .905 r
F
P
p
.51922 .48193 m .52964 .45971 L .54194 .46734 L .688 .774 .917 r
F
P
p
.51922 .48193 m .50676 .4692 L .52964 .45971 L .688 .774 .917 r
F
P
p
.40385 .49356 m .41226 .48823 L .42571 .50006 L .221 .631 .955 r
F
P
p
.40385 .49356 m .39021 .48449 L .41226 .48823 L .221 .631 .955 r
F
P
p
.36878 .47394 m .37645 .47144 L .39021 .48449 L .001 .432 .861 r
F
P
p
.36878 .47394 m .35493 .46161 L .37645 .47144 L .001 .432 .861 r
F
P
p
.66965 .50182 m .68191 .4757 L .69338 .50037 L .593 .613 .841 r
F
P
p
.66965 .50182 m .65815 .47842 L .68191 .4757 L .593 .613 .841 r
F
P
p
.63465 .48065 m .64656 .4565 L .65815 .47842 L .622 .669 .874 r
F
P
p
.63465 .48065 m .62305 .46164 L .64656 .4565 L .622 .669 .874 r
F
P
p
.92327 .46105 m .93953 .44302 L .9474 .44853 L .644 .796 .956 r
F
P
p
.92327 .46105 m .91462 .45028 L .93953 .44302 L .644 .796 .956 r
F
P
p
.27588 .45913 m .28296 .43874 L .29773 .44822 L .673 .782 .932 r
F
P
p
.27588 .45913 m .26113 .44727 L .28296 .43874 L .673 .782 .932 r
F
P
p
.33359 .45616 m .3408 .44947 L .35493 .46161 L .217 .576 .942 r
F
P
p
.33359 .45616 m .31938 .44396 L .3408 .44947 L .217 .576 .942 r
F
P
p
.54194 .46734 m .55281 .46522 L .56486 .4613 L .093 .568 .907 r
F
P
p
.54194 .46734 m .52964 .45971 L .55281 .46522 L .093 .568 .907 r
F
P
p
.72762 .50286 m .74125 .48854 L .7512 .49205 L .622 .864 .988 r
F
P
p
.72762 .50286 m .71727 .49616 L .74125 .48854 L .622 .864 .988 r
F
P
p
.83095 .4486 m .84626 .43475 L .85528 .4417 L .626 .926 .972 r
F
P
p
.83095 .4486 m .82196 .4449 L .84626 .43475 L .626 .926 .972 r
F
P
p
.59976 .46515 m .6117 .46237 L .62305 .46164 L .163 .685 .88 r
F
P
p
.59976 .46515 m .58813 .46223 L .6117 .46237 L .163 .685 .88 r
F
P
p
.4613 .50314 m .47111 .47337 L .48396 .48791 L .802 .821 .866 r
F
P
p
.4613 .50314 m .44822 .49255 L .47111 .47337 L .802 .821 .866 r
F
P
p
.95643 .44326 m .9474 .44853 L .95369 .4426 L .659 .912 .979 r
F
P
p
.95369 .4426 m .9474 .44853 L .93953 .44302 L .659 .912 .979 r
F
P
p
.8897 .45475 m .9058 .43922 L .91462 .45028 L .532 .667 .923 r
F
P
p
.8897 .45475 m .88027 .43932 L .9058 .43922 L .532 .667 .923 r
F
P
p
.29773 .44822 m .30467 .43572 L .31938 .44396 L .521 .777 .99 r
F
P
p
.29773 .44822 m .28296 .43874 L .30467 .43572 L .521 .777 .99 r
F
P
p
.7512 .49205 m .76525 .47759 L .7747 .47692 L .653 .933 .969 r
F
P
p
.7512 .49205 m .74125 .48854 L .76525 .47759 L .653 .933 .969 r
F
P
p
.23956 .4548 m .24578 .43955 L .26113 .44727 L .556 .75 .968 r
F
P
p
.23956 .4548 m .2244 .44293 L .24578 .43955 L .556 .75 .968 r
F
P
p
.48396 .48791 m .49407 .45603 L .50676 .4692 L .769 .77 .853 r
F
P
p
.48396 .48791 m .47111 .47337 L .49407 .45603 L .769 .77 .853 r
F
P
p
.65815 .47842 m .67026 .44964 L .68191 .4757 L .642 .652 .845 r
F
P
p
.65815 .47842 m .64656 .4565 L .67026 .44964 L .642 .652 .845 r
F
P
p
.69338 .50037 m .70595 .47294 L .71727 .49616 L .594 .604 .832 r
F
P
p
.69338 .50037 m .68191 .4757 L .70595 .47294 L .594 .604 .832 r
F
P
p
.56486 .4613 m .57648 .47955 L .58813 .46223 L .639 .113 0 r
F
P
p
.56486 .4613 m .55281 .46522 L .57648 .47955 L .639 .113 0 r
F
P
p
.85528 .4417 m .87134 .43087 L .88027 .43932 L .509 .817 1 r
F
P
p
.85528 .4417 m .84626 .43475 L .87134 .43087 L .509 .817 1 r
F
P
p
.51424 .45544 m .50424 .44892 L .51708 .45536 L .249 .558 .933 r
F
P
p
.49407 .45603 m .50424 .44892 L .51424 .45544 L .249 .558 .933 r
F
P
p
.50319 .44861 m .49115 .43821 L .50424 .44892 L .109 .501 .905 r
F
P
p
.48115 .44204 m .49115 .43821 L .50319 .44861 L .109 .501 .905 r
F
P
p
.46798 .42959 m .47781 .42653 L .49115 .43821 L .12 .611 .909 r
F
P
p
.49115 .43821 m .47781 .42653 L .47886 .42758 L .564 .045 0 r
F
P
p
.50424 .44892 m .49115 .43821 L .49399 .44225 L .765 .274 0 r
F
P
p
.50676 .4692 m .51708 .45536 L .52853 .46017 L .502 .701 .959 r
F
P
p
.50676 .4692 m .49407 .45603 L .51708 .45536 L .502 .701 .959 r
F
P
p
.49407 .45603 m .48115 .44204 L .50424 .44892 L .249 .558 .933 r
F
P
p
.50424 .44892 m .49399 .44225 L .51467 .47164 L .765 .274 0 r
F
P
p
.48115 .44204 m .46798 .42959 L .49115 .43821 L .109 .501 .905 r
F
P
p
.49115 .43821 m .50142 .45038 L .51467 .47164 L .564 .045 0 r
F
P
p
.49115 .43821 m .47886 .42758 L .50142 .45038 L .564 .045 0 r
F
P
p
.51708 .45536 m .50424 .44892 L .50535 .45044 L .797 .303 0 r
F
P
p
.51708 .45536 m .50535 .45044 L .52772 .48086 L .797 .303 0 r
F
P
p
.52853 .46017 m .51708 .45536 L .52964 .45971 L .502 .701 .959 r
F
P
p
.62305 .46164 m .63539 .45505 L .64656 .4565 L .37 .838 .849 r
F
P
p
.62305 .46164 m .6117 .46237 L .63539 .45505 L .37 .838 .849 r
F
P
p
.42571 .50006 m .43499 .4774 L .44822 .49255 L .707 .793 .918 r
F
P
p
.42571 .50006 m .41226 .48823 L .43499 .4774 L .707 .793 .918 r
F
P
p
.78928 .46417 m .77991 .46547 L .78778 .4629 L .324 .809 .789 r
F
P
p
.79073 .4654 m .78928 .46417 L .7982 .46002 L .591 .948 .869 r
F
P
p
.7982 .46002 m .81342 .45008 L .82196 .4449 L .42 .841 .68 r
F
P
p
.7982 .46002 m .78928 .46417 L .81342 .45008 L .42 .841 .68 r
F
P
p
.78928 .46417 m .80478 .45736 L .81342 .45008 L .324 .809 .789 r
F
P
p
.78928 .46417 m .78778 .4629 L .80478 .45736 L .324 .809 .789 r
F
P
p
.7747 .47692 m .78928 .46417 L .79073 .4654 L .591 .948 .869 r
F
P
p
.7747 .47692 m .76525 .47759 L .78928 .46417 L .591 .948 .869 r
F
P
p
.35493 .46161 m .36239 .45945 L .37645 .47144 L 0 .419 .849 r
F
P
p
.35493 .46161 m .3408 .44947 L .36239 .45945 L 0 .419 .849 r
F
P
p
.95369 .4426 m .93953 .44302 L .94881 .43911 L .659 .912 .979 r
F
P
p
.39021 .48449 m .39862 .47425 L .41226 .48823 L .373 .646 .962 r
F
P
p
.39021 .48449 m .37645 .47144 L .39862 .47425 L .373 .646 .962 r
F
P
p
.91462 .45028 m .93154 .43789 L .93953 .44302 L .514 .733 .973 r
F
P
p
.91462 .45028 m .9058 .43922 L .93154 .43789 L .514 .733 .973 r
F
P
p
.26113 .44727 m .26753 .43449 L .28296 .43874 L .563 .824 .994 r
F
P
p
.26113 .44727 m .24578 .43955 L .26753 .43449 L .563 .824 .994 r
F
P
p
.31938 .44396 m .32619 .44117 L .3408 .44947 L .049 .541 .885 r
F
P
p
.31938 .44396 m .30467 .43572 L .32619 .44117 L .049 .541 .885 r
F
P
p
.52964 .45971 m .54046 .47588 L .55281 .46522 L .666 .114 0 r
F
P
p
.52964 .45971 m .51708 .45536 L .54046 .47588 L .666 .114 0 r
F
P
p
.71727 .49616 m .73033 .47101 L .74125 .48854 L .581 .611 .847 r
F
P
p
.71727 .49616 m .70595 .47294 L .73033 .47101 L .581 .611 .847 r
F
P
p
.68191 .4757 m .69429 .44487 L .70595 .47294 L .614 .608 .821 r
F
P
p
.68191 .4757 m .67026 .44964 L .69429 .44487 L .614 .608 .821 r
F
P
p
.44822 .49255 m .45807 .45675 L .47111 .47337 L .79 .767 .832 r
F
P
p
.44822 .49255 m .43499 .4774 L .45807 .45675 L .79 .767 .832 r
F
P
p
.88027 .43932 m .89716 .43168 L .9058 .43922 L .392 .724 .989 r
F
P
p
.88027 .43932 m .87134 .43087 L .89716 .43168 L .392 .724 .989 r
F
P
p
.64656 .4565 m .65909 .44115 L .67026 .44964 L .695 .966 .936 r
F
P
p
.64656 .4565 m .63539 .45505 L .65909 .44115 L .695 .966 .936 r
F
P
p
.82196 .4449 m .83788 .43801 L .84626 .43475 L 0 0 0 r
F
P
p
.82196 .4449 m .81342 .45008 L .83788 .43801 L 0 0 0 r
F
P
p
.58813 .46223 m .60054 .48856 L .6117 .46237 L .592 .174 .219 r
F
P
p
.58813 .46223 m .57648 .47955 L .60054 .48856 L .592 .174 .219 r
F
P
p
.47111 .47337 m .48115 .44204 L .49407 .45603 L .737 .742 .856 r
F
P
p
.47111 .47337 m .45807 .45675 L .48115 .44204 L .737 .742 .856 r
F
P
p
.28296 .43874 m .28934 .43238 L .30467 .43572 L .341 .782 .963 r
F
P
p
.28296 .43874 m .26753 .43449 L .28934 .43238 L .341 .782 .963 r
F
P
p
.2244 .44293 m .22981 .43554 L .24578 .43955 L .303 .7 .977 r
F
P
p
.2244 .44293 m .20864 .4345 L .22981 .43554 L .303 .7 .977 r
F
P
p
.94881 .43911 m .93953 .44302 L .94608 .43915 L .498 .852 .993 r
F
P
p
.94608 .43915 m .93953 .44302 L .93154 .43789 L .498 .852 .993 r
F
P
p
.74125 .48854 m .75503 .46931 L .76525 .47759 L .564 .662 .903 r
F
P
p
.74125 .48854 m .73033 .47101 L .75503 .46931 L .564 .662 .903 r
F
P
p
.41226 .48823 m .42151 .46296 L .43499 .4774 L .708 .766 .898 r
F
P
p
.41226 .48823 m .39862 .47425 L .42151 .46296 L .708 .766 .898 r
F
P
p
.84626 .43475 m .86292 .43039 L .85727 .43304 L 0 0 0 r
F
P
p
.84626 .43475 m .83788 .43801 L .86292 .43039 L 0 0 0 r
F
P
p
.84928 .43454 m .85456 .43301 L .86292 .43039 L 0 0 0 r
F
P
p
.83788 .43801 m .846 .43558 L .84928 .43454 L 0 0 0 r
F
P
p
.846 .43558 m .85456 .43301 L .84928 .43454 L 0 0 0 r
F
P
p
.81342 .45008 m .8296 .44547 L .83788 .43801 L 0 0 0 r
F
P
p
.81342 .45008 m .80478 .45736 L .8296 .44547 L 0 0 0 r
F
P
p
.8296 .44547 m .82075 .44898 L .83566 .43884 L .53 .903 .725 r
F
P
p
.83788 .43801 m .8296 .44547 L .85456 .43301 L 0 0 0 r
F
P
p
.83866 .43789 m .83566 .43884 L .84567 .43204 L .53 .903 .725 r
F
P
p
.8296 .44547 m .83566 .43884 L .83866 .43789 L .53 .903 .725 r
F
P
p
.86292 .43039 m .85456 .43301 L .86876 .42764 L .282 .771 .698 r
F
P
p
.86292 .43039 m .86876 .42764 L .87999 .4234 L .282 .771 .698 r
F
P
p
.85727 .43304 m .86292 .43039 L .87134 .43087 L 0 0 0 r
F
P
p
.67026 .44964 m .683 .42879 L .69429 .44487 L .725 .864 .947 r
F
P
p
.67026 .44964 m .65909 .44115 L .683 .42879 L .725 .864 .947 r
F
P
p
.70595 .47294 m .71889 .44611 L .73033 .47101 L .546 .558 .817 r
F
P
p
.70595 .47294 m .69429 .44487 L .71889 .44611 L .546 .558 .817 r
F
P
p
.37645 .47144 m .38461 .4634 L .39862 .47425 L .291 .625 .961 r
F
P
p
.37645 .47144 m .36239 .45945 L .38461 .4634 L .291 .625 .961 r
F
P
p
.3408 .44947 m .34787 .45117 L .36239 .45945 L 0 .329 .717 r
F
P
p
.3408 .44947 m .32619 .44117 L .34787 .45117 L 0 .329 .717 r
F
P
p
.9058 .43922 m .92342 .43319 L .93154 .43789 L .337 .712 .984 r
F
P
p
.9058 .43922 m .89716 .43168 L .92342 .43319 L .337 .712 .984 r
F
P
p
.55281 .46522 m .56451 .50684 L .57648 .47955 L .783 .368 .262 r
F
P
p
.55281 .46522 m .54046 .47588 L .56451 .50684 L .783 .368 .262 r
F
P
p
.6117 .46237 m .62463 .48114 L .63539 .45505 L .392 .029 .224 r
F
P
p
.6117 .46237 m .60054 .48856 L .62463 .48114 L .392 .029 .224 r
F
P
p
.76525 .47759 m .77991 .46547 L .78928 .46417 L .53 .803 .996 r
F
P
p
.76525 .47759 m .75503 .46931 L .77991 .46547 L .53 .803 .996 r
F
P
p
.24578 .43955 m .25151 .4334 L .26753 .43449 L .33 .78 .956 r
F
P
p
.24578 .43955 m .22981 .43554 L .25151 .4334 L .33 .78 .956 r
F
P
p
.30467 .43572 m .31108 .43622 L .32619 .44117 L 0 .491 .733 r
F
P
p
.30467 .43572 m .28934 .43238 L .31108 .43622 L 0 .491 .733 r
F
P
p
.94608 .43915 m .93154 .43789 L .94112 .4359 L .498 .852 .993 r
F
P
p
.43499 .4774 m .44476 .44286 L .45807 .45675 L .789 .777 .842 r
F
P
p
.43499 .4774 m .42151 .46296 L .44476 .44286 L .789 .777 .842 r
F
P
p
.45807 .45675 m .46798 .42959 L .48115 .44204 L .731 .776 .889 r
F
P
p
.45807 .45675 m .44476 .44286 L .46798 .42959 L .731 .776 .889 r
F
P
p
.87134 .43087 m .88867 .42758 L .89716 .43168 L .163 .702 .8 r
F
P
p
.87134 .43087 m .86292 .43039 L .88867 .42758 L .163 .702 .8 r
F
P
p
.51708 .45536 m .52772 .48086 L .54046 .47588 L .797 .303 0 r
F
P
p
.69429 .44487 m .70757 .42639 L .71889 .44611 L .565 .687 .922 r
F
P
p
.69429 .44487 m .683 .42879 L .70757 .42639 L .565 .687 .922 r
F
P
p
.73033 .47101 m .74416 .45292 L .75503 .46931 L .454 .529 .844 r
F
P
p
.73033 .47101 m .71889 .44611 L .74416 .45292 L .454 .529 .844 r
F
P
p
.20864 .4345 m .21346 .43146 L .22981 .43554 L .06 .579 .875 r
F
P
p
.20864 .4345 m .19239 .42786 L .21346 .43146 L .06 .579 .875 r
F
P
p
.63539 .45505 m .6485 .45856 L .65909 .44115 L .095 0 .088 r
F
P
p
.63539 .45505 m .62463 .48114 L .6485 .45856 L .095 0 .088 r
F
P
p
.94112 .4359 m .93154 .43789 L .93826 .43536 L .359 .786 .972 r
F
P
p
.93826 .43536 m .93154 .43789 L .92342 .43319 L .359 .786 .972 r
F
P
p
.39862 .47425 m .40759 .45448 L .42151 .46296 L .672 .807 .947 r
F
P
p
.39862 .47425 m .38461 .4634 L .40759 .45448 L .672 .807 .947 r
F
P
p
.26753 .43449 m .27352 .43071 L .28934 .43238 L .236 .748 .868 r
F
P
p
.26753 .43449 m .25151 .4334 L .27352 .43071 L .236 .748 .868 r
F
P
p
.36239 .45945 m .37013 .4571 L .38461 .4634 L .032 .529 .877 r
F
P
p
.36239 .45945 m .34787 .45117 L .37013 .4571 L .032 .529 .877 r
F
P
p
.65909 .44115 m .67232 .43369 L .683 .42879 L 0 0 0 r
F
P
p
.65909 .44115 m .6485 .45856 L .67232 .43369 L 0 0 0 r
F
P
p
.32619 .44117 m .33296 .44429 L .34787 .45117 L .272 0 0 r
F
P
p
.32619 .44117 m .31108 .43622 L .33296 .44429 L .272 0 0 r
F
P
p
.42151 .46296 m .431 .43658 L .44476 .44286 L .796 .86 .897 r
F
P
p
.42151 .46296 m .40759 .45448 L .431 .43658 L .796 .86 .897 r
F
P
p
.89716 .43168 m .91498 .42705 L .92342 .43319 L .262 .736 .94 r
F
P
p
.89716 .43168 m .88867 .42758 L .91498 .42705 L .262 .736 .94 r
F
P
p
.57648 .47955 m .58913 .52778 L .60054 .48856 L .677 .317 .356 r
F
P
p
.57648 .47955 m .56451 .50684 L .58913 .52778 L .677 .317 .356 r
F
P
p
.71889 .44611 m .73305 .43531 L .74416 .45292 L .353 .525 .887 r
F
P
p
.71889 .44611 m .70757 .42639 L .73305 .43531 L .353 .525 .887 r
F
P
p
.75503 .46931 m .76986 .45969 L .77991 .46547 L .363 .573 .92 r
F
P
p
.75503 .46931 m .74416 .45292 L .76986 .45969 L .363 .573 .92 r
F
P
p
.44476 .44286 m .45444 .42291 L .46798 .42959 L .743 .896 .948 r
F
P
p
.44476 .44286 m .431 .43658 L .45444 .42291 L .743 .896 .948 r
F
P
p
.683 .42879 m .69669 .42044 L .70757 .42639 L .388 .824 .677 r
F
P
p
.683 .42879 m .67232 .43369 L .69669 .42044 L .388 .824 .677 r
F
P
p
.22981 .43554 m .23521 .4305 L .25151 .4334 L .254 .736 .93 r
F
P
p
.22981 .43554 m .21346 .43146 L .23521 .4305 L .254 .736 .93 r
F
P
p
.28934 .43238 m .29565 .4305 L .31108 .43622 L .096 .648 .81 r
F
P
p
.28934 .43238 m .27352 .43071 L .29565 .4305 L .096 .648 .81 r
F
P
p
.93826 .43536 m .92342 .43319 L .93322 .4324 L .359 .786 .972 r
F
P
p
.50424 .44892 m .51467 .47164 L .52772 .48086 L .765 .274 0 r
F
P
p
.46798 .42959 m .45444 .42291 L .47781 .42653 L .12 .611 .909 r
F
P
p
.54046 .47588 m .552 .52434 L .56451 .50684 L .85 .436 .251 r
F
P
p
.54046 .47588 m .52772 .48086 L .552 .52434 L .85 .436 .251 r
F
P
p
.86292 .43039 m .87999 .4234 L .88867 .42758 L .282 .771 .698 r
F
P
p
.38461 .4634 m .39315 .45237 L .40759 .45448 L .514 .836 .999 r
F
P
p
.38461 .4634 m .37013 .4571 L .39315 .45237 L .514 .836 .999 r
F
P
p
.19239 .42786 m .19712 .42265 L .21346 .43146 L .156 .621 .93 r
F
P
p
.19239 .42786 m .17591 .4195 L .19712 .42265 L .156 .621 .93 r
F
P
p
.77991 .46547 m .7955 .45936 L .80478 .45736 L .322 .746 .974 r
F
P
p
.77991 .46547 m .76986 .45969 L .7955 .45936 L .322 .746 .974 r
F
P
p
.93322 .4324 m .92342 .43319 L .9301 .42993 L .427 .799 .994 r
F
P
p
.9301 .42993 m .92342 .43319 L .91498 .42705 L .427 .799 .994 r
F
P
p
.70757 .42639 m .72205 .42334 L .73305 .43531 L .171 .649 .929 r
F
P
p
.70757 .42639 m .69669 .42044 L .72205 .42334 L .171 .649 .929 r
F
P
p
.34787 .45117 m .35531 .45092 L .37013 .4571 L 0 .462 .797 r
F
P
p
.34787 .45117 m .33296 .44429 L .35531 .45092 L 0 .462 .797 r
F
P
p
.25151 .4334 m .25753 .42583 L .27352 .43071 L .422 .84 .963 r
F
P
p
.25151 .4334 m .23521 .4305 L .25753 .42583 L .422 .84 .963 r
F
P
p
.74416 .45292 m .75922 .44795 L .76986 .45969 L .217 .468 .883 r
F
P
p
.74416 .45292 m .73305 .43531 L .75922 .44795 L .217 .468 .883 r
F
P
p
.60054 .48856 m .61376 .52248 L .62463 .48114 L .47 .15 .341 r
F
P
p
.60054 .48856 m .58913 .52778 L .61376 .52248 L .47 .15 .341 r
F
P
p
.40759 .45448 m .4167 .43835 L .431 .43658 L .722 .953 .95 r
F
P
p
.40759 .45448 m .39315 .45237 L .4167 .43835 L .722 .953 .95 r
F
P
p
.31108 .43622 m .31792 .43361 L .33296 .44429 L .07 .595 .871 r
F
P
p
.31108 .43622 m .29565 .4305 L .31792 .43361 L .07 .595 .871 r
F
P
p
.80478 .45736 m .82075 .44898 L .8296 .44547 L .373 .835 .769 r
F
P
p
.80478 .45736 m .7955 .45936 L .82075 .44898 L .373 .835 .769 r
F
P
p
.88867 .42758 m .906 .41729 L .91498 .42705 L .479 .863 .977 r
F
P
p
.88867 .42758 m .87999 .4234 L .906 .41729 L .479 .863 .977 r
F
P
p
.431 .43658 m .44042 .42405 L .45444 .42291 L .65 .967 .896 r
F
P
p
.431 .43658 m .4167 .43835 L .44042 .42405 L .65 .967 .896 r
F
P
p
.21346 .43146 m .21902 .42136 L .23521 .4305 L .414 .756 .995 r
F
P
p
.21346 .43146 m .19712 .42265 L .21902 .42136 L .414 .756 .995 r
F
P
p
.9301 .42993 m .91498 .42705 L .92486 .42607 L .427 .799 .994 r
F
P
p
.62463 .48114 m .63796 .49192 L .6485 .45856 L .173 0 .238 r
F
P
p
.62463 .48114 m .61376 .52248 L .63796 .49192 L .173 0 .238 r
F
P
p
.27352 .43071 m .28016 .42016 L .29565 .4305 L .517 .859 .994 r
F
P
p
.27352 .43071 m .25753 .42583 L .28016 .42016 L .517 .859 .994 r
F
P
p
.8296 .44547 m .84567 .43204 L .85456 .43301 L .53 .903 .725 r
F
P
p
.6485 .45856 m .66185 .45332 L .67232 .43369 L 0 0 .071 r
F
P
p
.6485 .45856 m .63796 .49192 L .66185 .45332 L 0 0 .071 r
F
P
p
.45444 .42291 m .46413 .41934 L .47781 .42653 L .222 .744 .791 r
F
P
p
.45444 .42291 m .44042 .42405 L .46413 .41934 L .222 .744 .791 r
F
P
p
.67232 .43369 m .68604 .42601 L .69669 .42044 L 0 0 0 r
F
P
p
.67232 .43369 m .66185 .45332 L .68604 .42601 L 0 0 0 r
F
P
p
.17591 .4195 m .18105 .40677 L .19712 .42265 L .422 .695 .977 r
F
P
p
.17591 .4195 m .15951 .40657 L .18105 .40677 L .422 .695 .977 r
F
P
p
.37013 .4571 m .37833 .45056 L .39315 .45237 L .303 .737 .968 r
F
P
p
.37013 .4571 m .35531 .45092 L .37833 .45056 L .303 .737 .968 r
F
P
p
.73305 .43531 m .74829 .43462 L .75922 .44795 L .074 .469 .889 r
F
P
p
.73305 .43531 m .72205 .42334 L .74829 .43462 L .074 .469 .889 r
F
P
p
.76986 .45969 m .78541 .45297 L .7955 .45936 L .309 .625 .96 r
F
P
p
.76986 .45969 m .75922 .44795 L .78541 .45297 L .309 .625 .96 r
F
P
p
.92486 .42607 m .91498 .42705 L .92143 .42137 L .58 .807 .986 r
F
P
p
.92143 .42137 m .91498 .42705 L .906 .41729 L .58 .807 .986 r
F
P
p
.85456 .43301 m .87076 .4154 L .87999 .4234 L .691 .979 .891 r
F
P
p
.85456 .43301 m .84567 .43204 L .87076 .4154 L .691 .979 .891 r
F
P
p
.52772 .48086 m .53897 .51635 L .552 .52434 L .856 .404 .031 r
F
P
p
.52772 .48086 m .51467 .47164 L .53897 .51635 L .856 .404 .031 r
F
P
p
.33296 .44429 m .34047 .43809 L .35531 .45092 L .195 .604 .946 r
F
P
p
.33296 .44429 m .31792 .43361 L .34047 .43809 L .195 .604 .946 r
F
P
p
.69669 .42044 m .71117 .41811 L .72205 .42334 L 0 0 0 r
F
P
p
.69669 .42044 m .68604 .42601 L .71117 .41811 L 0 0 0 r
F
P
p
.56451 .50684 m .577 .55504 L .58913 .52778 L .755 .362 .309 r
F
P
p
.56451 .50684 m .552 .52434 L .577 .55504 L .755 .362 .309 r
F
P
p
.23521 .4305 m .24158 .41514 L .25753 .42583 L .595 .821 .986 r
F
P
p
.23521 .4305 m .21902 .42136 L .24158 .41514 L .595 .821 .986 r
F
P
p
.29565 .4305 m .30294 .41637 L .31792 .43361 L .533 .781 .989 r
F
P
p
.29565 .4305 m .28016 .42016 L .30294 .41637 L .533 .781 .989 r
F
P
p
.39315 .45237 m .40195 .44209 L .4167 .43835 L .54 .907 .96 r
F
P
p
.39315 .45237 m .37833 .45056 L .40195 .44209 L .54 .907 .96 r
F
P
p
.87999 .4234 m .89648 .40372 L .906 .41729 L .693 .887 .969 r
F
P
p
.87999 .4234 m .87076 .4154 L .89648 .40372 L .693 .887 .969 r
F
P
p
.47781 .42653 m .48799 .42745 L .50142 .45038 L 0 .435 .789 r
F
P
p
.47781 .42653 m .46413 .41934 L .48799 .42745 L 0 .435 .789 r
F
P
p
.19712 .42265 m .20306 .40515 L .21902 .42136 L .513 .692 .949 r
F
P
p
.19712 .42265 m .18105 .40677 L .20306 .40515 L .513 .692 .949 r
F
P
p
.92143 .42137 m .906 .41729 L .91585 .41522 L .58 .807 .986 r
F
P
p
.7955 .45936 m .81101 .4439 L .82075 .44898 L .623 .888 .988 r
F
P
p
.7955 .45936 m .78541 .45297 L .81101 .4439 L .623 .888 .988 r
F
P
p
.4167 .43835 m .4259 .42948 L .44042 .42405 L .515 .914 .825 r
F
P
p
.4167 .43835 m .40195 .44209 L .4259 .42948 L .515 .914 .825 r
F
P
p
.15951 .40657 m .16518 .38553 L .18105 .40677 L .563 .691 .926 r
F
P
p
.15951 .40657 m .14323 .38899 L .16518 .38553 L .563 .691 .926 r
F
P
p
.25753 .42583 m .26462 .40558 L .28016 .42016 L .675 .819 .952 r
F
P
p
.25753 .42583 m .24158 .41514 L .26462 .40558 L .675 .819 .952 r
F
P
p
.72205 .42334 m .73727 .42307 L .74829 .43462 L .033 .562 .858 r
F
P
p
.72205 .42334 m .71117 .41811 L .73727 .42307 L .033 .562 .858 r
F
P
p
.75922 .44795 m .7747 .44043 L .78541 .45297 L .315 .604 .95 r
F
P
p
.75922 .44795 m .74829 .43462 L .7747 .44043 L .315 .604 .95 r
F
P
p
.35531 .45092 m .36349 .44056 L .37833 .45056 L .349 .656 .97 r
F
P
p
.35531 .45092 m .34047 .43809 L .36349 .44056 L .349 .656 .97 r
F
P
p
.91585 .41522 m .906 .41729 L .91226 .40944 L .64 .77 .942 r
F
P
p
.91226 .40944 m .906 .41729 L .89648 .40372 L .64 .77 .942 r
F
P
p
.82075 .44898 m .83598 .42398 L .84567 .43204 L .809 .955 .911 r
F
P
p
.82075 .44898 m .81101 .4439 L .83598 .42398 L .809 .955 .911 r
F
P
p
.44042 .42405 m .45 .41851 L .46413 .41934 L .351 .812 .709 r
F
P
p
.44042 .42405 m .4259 .42948 L .45 .41851 L .351 .812 .709 r
F
P
p
.31792 .43361 m .32581 .41608 L .34047 .43809 L .493 .662 .936 r
F
P
p
.31792 .43361 m .30294 .41637 L .32581 .41608 L .493 .662 .936 r
F
P
p
.51467 .47164 m .52567 .4836 L .53897 .51635 L 0 0 .499 r
F
P
p
.51467 .47164 m .50142 .45038 L .52567 .4836 L 0 0 .499 r
F
P
p
.21902 .42136 m .22562 .40025 L .24158 .41514 L .592 .719 .932 r
F
P
p
.21902 .42136 m .20306 .40515 L .22562 .40025 L .592 .719 .932 r
F
P
p
.84567 .43204 m .86095 .40291 L .87076 .4154 L .825 .913 .898 r
F
P
p
.84567 .43204 m .83598 .42398 L .86095 .40291 L .825 .913 .898 r
F
P
p
.28016 .42016 m .28787 .39606 L .30294 .41637 L .674 .766 .92 r
F
P
p
.28016 .42016 m .26462 .40558 L .28787 .39606 L .674 .766 .92 r
F
P
p
.58913 .52778 m .60212 .55274 L .61376 .52248 L .46 .087 .243 r
F
P
p
.58913 .52778 m .577 .55504 L .60212 .55274 L .46 .087 .243 r
F
P
p
.18105 .40677 m .18713 .38503 L .20306 .40515 L .508 .626 .902 r
F
P
p
.18105 .40677 m .16518 .38553 L .18713 .38503 L .508 .626 .902 r
F
P
p
.68604 .42601 m .70011 .41444 L .71117 .41811 L .494 .878 .685 r
F
P
p
.68604 .42601 m .67508 .43159 L .70011 .41444 L .494 .878 .685 r
F
P
p
.66185 .45332 m .67508 .43159 L .68604 .42601 L .632 .825 .415 r
F
P
p
.66185 .45332 m .65085 .4695 L .67508 .43159 L .632 .825 .415 r
F
P
p
.63796 .49192 m .65085 .4695 L .66185 .45332 L 0 0 0 r
F
P
p
.87076 .4154 m .88668 .38887 L .89648 .40372 L .735 .826 .921 r
F
P
p
.87076 .4154 m .86095 .40291 L .88668 .38887 L .735 .826 .921 r
F
P
p
.91226 .40944 m .89648 .40372 L .90634 .4009 L .64 .77 .942 r
F
P
p
.14323 .38899 m .1491 .36354 L .16518 .38553 L .612 .69 .899 r
F
P
p
.14323 .38899 m .12684 .36952 L .1491 .36354 L .612 .69 .899 r
F
P
p
.37833 .45056 m .38704 .43845 L .40195 .44209 L .469 .763 .994 r
F
P
p
.37833 .45056 m .36349 .44056 L .38704 .43845 L .469 .763 .994 r
F
P
p
.46413 .41934 m .47424 .41235 L .48799 .42745 L .382 .84 .905 r
F
P
p
.46413 .41934 m .45 .41851 L .47424 .41235 L .382 .84 .905 r
F
P
p
.78541 .45297 m .80053 .43162 L .81101 .4439 L .658 .795 .947 r
F
P
p
.78541 .45297 m .7747 .44043 L .80053 .43162 L .658 .795 .947 r
F
P
p
.24158 .41514 m .24874 .39145 L .26462 .40558 L .661 .76 .923 r
F
P
p
.24158 .41514 m .22562 .40025 L .24874 .39145 L .661 .76 .923 r
F
P
p
.63796 .49192 m .62673 .51738 L .65085 .4695 L 0 0 0 r
F
P
p
.61376 .52248 m .62673 .51738 L .63796 .49192 L 0 0 .004 r
F
P
p
.50142 .45038 m .51227 .44215 L .52567 .4836 L .168 .397 .841 r
F
P
p
.50142 .45038 m .48799 .42745 L .51227 .44215 L .168 .397 .841 r
F
P
p
.552 .52434 m .56406 .54851 L .577 .55504 L .757 .25 0 r
F
P
p
.552 .52434 m .53897 .51635 L .56406 .54851 L .757 .25 0 r
F
P
p
.74829 .43462 m .7637 .42636 L .7747 .44043 L .346 .659 .972 r
F
P
p
.74829 .43462 m .73727 .42307 L .7637 .42636 L .346 .659 .972 r
F
P
p
.34047 .43809 m .34887 .41884 L .36349 .44056 L .451 .584 .895 r
F
P
p
.34047 .43809 m .32581 .41608 L .34887 .41884 L .451 .584 .895 r
F
P
p
.61376 .52248 m .60212 .55274 L .62673 .51738 L 0 0 .004 r
F
P
p
.30294 .41637 m .31111 .39049 L .32581 .41608 L .608 .678 .891 r
F
P
p
.30294 .41637 m .28787 .39606 L .31111 .39049 L .608 .678 .891 r
F
P
p
.90634 .4009 m .89648 .40372 L .90277 .39594 L .616 .743 .937 r
F
P
p
.90277 .39594 m .89648 .40372 L .88668 .38887 L .616 .743 .937 r
F
P
p
.71117 .41811 m .72611 .4132 L .73727 .42307 L .247 .737 .92 r
F
P
p
.71117 .41811 m .70011 .41444 L .72611 .4132 L .247 .737 .92 r
F
P
p
.40195 .44209 m .41107 .43114 L .4259 .42948 L .531 .886 .981 r
F
P
p
.40195 .44209 m .38704 .43845 L .41107 .43114 L .531 .886 .981 r
F
P
p
.20306 .40515 m .20934 .38529 L .22562 .40025 L .483 .629 .916 r
F
P
p
.20306 .40515 m .18713 .38503 L .20934 .38529 L .483 .629 .916 r
F
P
p
.81101 .4439 m .82567 .41071 L .83598 .42398 L .808 .845 .878 r
F
P
p
.81101 .4439 m .80053 .43162 L .82567 .41071 L .808 .845 .878 r
F
P
p
.16518 .38553 m .17084 .36572 L .18713 .38503 L .439 .587 .903 r
F
P
p
.16518 .38553 m .1491 .36354 L .17084 .36572 L .439 .587 .903 r
F
P
p
.26462 .40558 m .27222 .38051 L .28787 .39606 L .693 .78 .918 r
F
P
p
.26462 .40558 m .24874 .39145 L .27222 .38051 L .693 .78 .918 r
F
P
p
.83598 .42398 m .85084 .38891 L .86095 .40291 L .812 .836 .868 r
F
P
p
.83598 .42398 m .82567 .41071 L .85084 .38891 L .812 .836 .868 r
F
P
p
.12684 .36952 m .13232 .34555 L .1491 .36354 L .617 .718 .918 r
F
P
p
.12684 .36952 m .10992 .35198 L .13232 .34555 L .617 .718 .918 r
F
P
p
.4259 .42948 m .43544 .41983 L .45 .41851 L .525 .92 .882 r
F
P
p
.4259 .42948 m .41107 .43114 L .43544 .41983 L .525 .92 .882 r
F
P
p
.90277 .39594 m .88668 .38887 L .89667 .38659 L .616 .743 .937 r
F
P
p
.48799 .42745 m .49873 .40971 L .51227 .44215 L .54 .713 .952 r
F
P
p
.48799 .42745 m .47424 .41235 L .49873 .40971 L .54 .713 .952 r
F
P
p
.86095 .40291 m .87694 .3764 L .88668 .38887 L .711 .798 .919 r
F
P
p
.86095 .40291 m .85084 .38891 L .87694 .3764 L .711 .798 .919 r
F
P
p
.32581 .41608 m .3343 .39121 L .34887 .41884 L .506 .581 .864 r
F
P
p
.32581 .41608 m .31111 .39049 L .3343 .39121 L .506 .581 .864 r
F
P
p
.36349 .44056 m .37228 .42214 L .38704 .43845 L .436 .581 .899 r
F
P
p
.36349 .44056 m .34887 .41884 L .37228 .42214 L .436 .581 .899 r
F
P
p
.7747 .44043 m .78972 .41735 L .80053 .43162 L .661 .776 .934 r
F
P
p
.7747 .44043 m .7637 .42636 L .78972 .41735 L .661 .776 .934 r
F
P
p
.22562 .40025 m .2321 .38262 L .24874 .39145 L .527 .718 .96 r
F
P
p
.22562 .40025 m .20934 .38529 L .2321 .38262 L .527 .718 .96 r
F
P
p
.28787 .39606 m .29578 .37165 L .31111 .39049 L .659 .755 .921 r
F
P
p
.28787 .39606 m .27222 .38051 L .29578 .37165 L .659 .755 .921 r
F
P
p
.73727 .42307 m .7526 .41403 L .7637 .42636 L .38 .715 .987 r
F
P
p
.73727 .42307 m .72611 .4132 L .7526 .41403 L .38 .715 .987 r
F
P
p
.45 .41851 m .46006 .40659 L .47424 .41235 L .6 .95 .897 r
F
P
p
.45 .41851 m .43544 .41983 L .46006 .40659 L .6 .95 .897 r
F
P
p
.89667 .38659 m .88668 .38887 L .89324 .38368 L .503 .73 .975 r
F
P
p
.89324 .38368 m .88668 .38887 L .87694 .3764 L .503 .73 .975 r
F
P
p
.53897 .51635 m .55062 .50687 L .56406 .54851 L .147 .295 .759 r
F
P
p
.53897 .51635 m .52567 .4836 L .55062 .50687 L .147 .295 .759 r
F
P
p
.18713 .38503 m .19245 .37325 L .20934 .38529 L .217 .502 .905 r
F
P
p
.18713 .38503 m .17084 .36572 L .19245 .37325 L .217 .502 .905 r
F
P
p
.1491 .36354 m .15382 .35061 L .17084 .36572 L .282 .561 .931 r
F
P
p
.1491 .36354 m .13232 .34555 L .15382 .35061 L .282 .561 .931 r
F
P
p
.67508 .43159 m .68857 .40601 L .70011 .41444 L .806 .934 .915 r
F
P
p
.67508 .43159 m .66337 .42567 L .68857 .40601 L .806 .934 .915 r
F
P
p
.65085 .4695 m .66337 .42567 L .67508 .43159 L .934 .912 .773 r
F
P
p
.80053 .43162 m .81518 .39746 L .82567 .41071 L .79 .818 .874 r
F
P
p
.80053 .43162 m .78972 .41735 L .81518 .39746 L .79 .818 .874 r
F
P
p
.24874 .39145 m .2555 .37544 L .27222 .38051 L .603 .838 .988 r
F
P
p
.24874 .39145 m .2321 .38262 L .2555 .37544 L .603 .838 .988 r
F
P
p
.65085 .4695 m .63885 .4651 L .66337 .42567 L .934 .912 .773 r
F
P
p
.62673 .51738 m .63885 .4651 L .65085 .4695 L .951 .888 .733 r
F
P
p
.70011 .41444 m .7147 .4028 L .72611 .4132 L .477 .795 .999 r
F
P
p
.70011 .41444 m .68857 .40601 L .7147 .4028 L .477 .795 .999 r
F
P
p
.10992 .35198 m .11448 .33404 L .13232 .34555 L .567 .765 .972 r
F
P
p
.10992 .35198 m .09215 .33892 L .11448 .33404 L .567 .765 .972 r
F
P
p
.31111 .39049 m .31923 .36915 L .3343 .39121 L .543 .673 .922 r
F
P
p
.31111 .39049 m .29578 .37165 L .31923 .36915 L .543 .673 .922 r
F
P
p
.577 .55504 m .58941 .54778 L .60212 .55274 L .336 .752 .978 r
F
P
p
.577 .55504 m .56406 .54851 L .58941 .54778 L .336 .752 .978 r
F
P
p
.38704 .43845 m .39618 .42231 L .41107 .43114 L .47 .669 .95 r
F
P
p
.38704 .43845 m .37228 .42214 L .39618 .42231 L .47 .669 .95 r
F
P
p
.82567 .41071 m .84077 .37769 L .85084 .38891 L .793 .835 .884 r
F
P
p
.82567 .41071 m .81518 .39746 L .84077 .37769 L .793 .835 .884 r
F
P
p
.52567 .4836 m .53708 .4516 L .55062 .50687 L .449 .447 .764 r
F
P
p
.52567 .4836 m .51227 .44215 L .53708 .4516 L .449 .447 .764 r
F
P
p
.34887 .41884 m .35761 .39713 L .37228 .42214 L .412 .513 .851 r
F
P
p
.34887 .41884 m .3343 .39121 L .35761 .39713 L .412 .513 .851 r
F
P
p
.47424 .41235 m .48487 .39374 L .49873 .40971 L .705 .914 .967 r
F
P
p
.47424 .41235 m .46006 .40659 L .48487 .39374 L .705 .914 .967 r
F
P
p
.85084 .38891 m .86744 .36852 L .87694 .3764 L .652 .825 .966 r
F
P
p
.85084 .38891 m .84077 .37769 L .86744 .36852 L .652 .825 .966 r
F
P
p
.89324 .38368 m .87694 .3764 L .88718 .37583 L .503 .73 .975 r
F
P
p
.51227 .44215 m .52355 .40659 L .53708 .4516 L .578 .569 .807 r
F
P
p
.51227 .44215 m .49873 .40971 L .52355 .40659 L .578 .569 .807 r
F
P
p
.27222 .38051 m .27927 .36638 L .29578 .37165 L .614 .896 .988 r
F
P
p
.27222 .38051 m .2555 .37544 L .27927 .36638 L .614 .896 .988 r
F
P
p
.20934 .38529 m .21461 .37939 L .2321 .38262 L .09 .533 .907 r
F
P
p
.20934 .38529 m .19245 .37325 L .21461 .37939 L .09 .533 .907 r
F
P
p
.7637 .42636 m .7789 .40584 L .78972 .41735 L .64 .799 .959 r
F
P
p
.7637 .42636 m .7526 .41403 L .7789 .40584 L .64 .799 .959 r
F
P
p
.62673 .51738 m .61436 .51306 L .63885 .4651 L .951 .888 .733 r
F
P
p
.60212 .55274 m .61436 .51306 L .62673 .51738 L .912 .91 .805 r
F
P
p
.17084 .36572 m .15382 .35061 L .17495 .36376 L 0 .268 .736 r
F
P
p
.17495 .36376 m .15706 .35386 L .15796 .35437 L .355 0 0 r
F
P
p
.17084 .36572 m .17495 .36376 L .19155 .37293 L 0 .268 .736 r
F
P
p
.17495 .36376 m .15796 .35437 L .17883 .36617 L .355 0 0 r
F
P
p
.19155 .37293 m .17495 .36376 L .19245 .37325 L 0 .268 .736 r
F
P
p
.41107 .43114 m .42061 .41635 L .43544 .41983 L .565 .827 .995 r
F
P
p
.41107 .43114 m .39618 .42231 L .42061 .41635 L .565 .827 .995 r
F
P
p
.13232 .34555 m .13593 .34028 L .15382 .35061 L .033 .508 .881 r
F
P
p
.13232 .34555 m .11448 .33404 L .13593 .34028 L .033 .508 .881 r
F
P
p
.88718 .37583 m .87694 .3764 L .88384 .37459 L .251 .671 .963 r
F
P
p
.88384 .37459 m .87694 .3764 L .86744 .36852 L .251 .671 .963 r
F
P
p
.72611 .4132 m .7414 .4038 L .7526 .41403 L .379 .708 .986 r
F
P
p
.72611 .4132 m .7147 .4028 L .7414 .4038 L .379 .708 .986 r
F
P
p
.60212 .55274 m .58941 .54778 L .61436 .51306 L .912 .91 .805 r
F
P
p
.3343 .39121 m .34263 .37408 L .35761 .39713 L .382 .555 .9 r
F
P
p
.3343 .39121 m .31923 .36915 L .34263 .37408 L .382 .555 .9 r
F
P
p
.49873 .40971 m .50987 .38347 L .52355 .40659 L .677 .76 .914 r
F
P
p
.49873 .40971 m .48487 .39374 L .50987 .38347 L .677 .76 .914 r
F
P
p
.29578 .37165 m .30309 .36058 L .31923 .36915 L .499 .855 .991 r
F
P
p
.29578 .37165 m .27927 .36638 L .30309 .36058 L .499 .855 .991 r
F
P
p
.66337 .42567 m .67654 .39161 L .68857 .40601 L .725 .742 .865 r
F
P
p
.66337 .42567 m .65096 .4066 L .67654 .39161 L .725 .742 .865 r
F
P
p
.63885 .4651 m .65096 .4066 L .66337 .42567 L .798 .706 .764 r
F
P
p
.78972 .41735 m .80483 .38864 L .81518 .39746 L .771 .856 .914 r
F
P
p
.78972 .41735 m .7789 .40584 L .80483 .38864 L .771 .856 .914 r
F
P
p
.37228 .42214 m .38133 .40355 L .39618 .42231 L .381 .521 .873 r
F
P
p
.37228 .42214 m .35761 .39713 L .38133 .40355 L .381 .521 .873 r
F
P
p
.43544 .41983 m .44547 .40411 L .46006 .40659 L .666 .935 .968 r
F
P
p
.43544 .41983 m .42061 .41635 L .44547 .40411 L .666 .935 .968 r
F
P
p
.09215 .33892 m .09556 .32827 L .11448 .33404 L .403 .768 .994 r
F
P
p
.09215 .33892 m .07343 .33029 L .09556 .32827 L .403 .768 .994 r
F
P
p
.2321 .38262 m .2377 .37874 L .2555 .37544 L .172 .694 .875 r
F
P
p
.2321 .38262 m .21461 .37939 L .2377 .37874 L .172 .694 .875 r
F
P
p
.68857 .40601 m .70296 .39074 L .7147 .4028 L .493 .703 .963 r
F
P
p
.68857 .40601 m .67654 .39161 L .70296 .39074 L .493 .703 .963 r
F
P
p
.81518 .39746 m .83094 .37176 L .84077 .37769 L .767 .902 .935 r
F
P
p
.81518 .39746 m .80483 .38864 L .83094 .37176 L .767 .902 .935 r
F
P
p
.56406 .54851 m .57593 .5046 L .58941 .54778 L .573 .524 .762 r
F
P
p
.56406 .54851 m .55062 .50687 L .57593 .5046 L .573 .524 .762 r
F
P
p
.63885 .4651 m .62598 .43806 L .65096 .4066 L .798 .706 .764 r
F
P
p
.61436 .51306 m .62598 .43806 L .63885 .4651 L .788 .662 .724 r
F
P
p
.84077 .37769 m .85806 .36455 L .86744 .36852 L .533 .871 .992 r
F
P
p
.84077 .37769 m .83094 .37176 L .85806 .36455 L .533 .871 .992 r
F
P
p
.55062 .50687 m .53708 .4516 L .56225 .44664 L .586 .495 .718 r
F
P
p
.53708 .4516 m .54868 .39982 L .56225 .44664 L .603 .532 .747 r
F
P
p
.53708 .4516 m .52355 .40659 L .54868 .39982 L .603 .532 .747 r
F
P
p
.46006 .40659 m .47057 .38926 L .48487 .39374 L .71 .957 .948 r
F
P
p
.46006 .40659 m .44547 .40411 L .47057 .38926 L .71 .957 .948 r
F
P
p
.88384 .37459 m .86744 .36852 L .87793 .36964 L .251 .671 .963 r
F
P
p
.55062 .50687 m .56225 .44664 L .57593 .5046 L .586 .495 .718 r
F
P
p
.7526 .41403 m .76812 .39835 L .7789 .40584 L .562 .806 .99 r
F
P
p
.7526 .41403 m .7414 .4038 L .76812 .39835 L .562 .806 .99 r
F
P
p
.19245 .37325 m .19663 .37634 L .21461 .37939 L .376 0 0 r
F
P
p
.19245 .37325 m .17495 .36376 L .19663 .37634 L .376 0 0 r
F
P
p
.15382 .35061 m .15706 .35386 L .17495 .36376 L .417 0 0 r
F
P
p
.15382 .35061 m .13593 .34028 L .15706 .35386 L .417 0 0 r
F
P
p
.52355 .40659 m .53511 .37722 L .54868 .39982 L .615 .659 .87 r
F
P
p
.52355 .40659 m .50987 .38347 L .53511 .37722 L .615 .659 .87 r
F
P
p
.31923 .36915 m .32683 .36148 L .34263 .37408 L .278 .699 .969 r
F
P
p
.31923 .36915 m .30309 .36058 L .32683 .36148 L .278 .699 .969 r
F
P
p
.03 w
.62882 .47395 Mdot
P
p
.2555 .37544 m .26161 .37144 L .27927 .36638 L .296 .791 .782 r
F
P
p
.2555 .37544 m .2377 .37874 L .26161 .37144 L .296 .791 .782 r
F
P
p
.11448 .33404 m .11727 .33306 L .13593 .34028 L 0 .478 .758 r
F
P
p
.11448 .33404 m .09556 .32827 L .11727 .33306 L 0 .478 .758 r
F
P
p
.35761 .39713 m .36629 .38259 L .38133 .40355 L .291 .493 .883 r
F
P
p
.35761 .39713 m .34263 .37408 L .36629 .38259 L .291 .493 .883 r
F
P
p
.03 w
.53952 .42708 Mdot
P
p
.03 w
.61724 .51126 Mdot
P
p
.61436 .51306 m .60109 .47664 L .62598 .43806 L .788 .662 .724 r
F
P
p
.58941 .54778 m .60109 .47664 L .61436 .51306 L .727 .61 .726 r
F
P
p
.39618 .42231 m .40566 .40465 L .42061 .41635 L .46 .637 .932 r
F
P
p
.39618 .42231 m .38133 .40355 L .40566 .40465 L .46 .637 .932 r
F
P
p
.65096 .4066 m .66426 .3766 L .67654 .39161 L .634 .674 .871 r
F
P
p
.65096 .4066 m .63825 .38419 L .66426 .3766 L .634 .674 .871 r
F
P
p
.62598 .43806 m .63825 .38419 L .65096 .4066 L .703 .626 .768 r
F
P
p
.7147 .4028 m .73 .39416 L .7414 .4038 L .33 .654 .97 r
F
P
p
.7147 .4028 m .70296 .39074 L .73 .39416 L .33 .654 .97 r
F
P
p
.48487 .39374 m .49583 .37767 L .50987 .38347 L .654 .924 .975 r
F
P
p
.48487 .39374 m .47057 .38926 L .49583 .37767 L .654 .924 .975 r
F
P
p
.87793 .36964 m .86744 .36852 L .8745 .36839 L .049 .591 .846 r
F
P
p
.8745 .36839 m .86744 .36852 L .85806 .36455 L .049 .591 .846 r
F
P
p
.62598 .43806 m .61277 .40303 L .63825 .38419 L .703 .626 .768 r
F
P
p
.60109 .47664 m .61277 .40303 L .62598 .43806 L .697 .578 .718 r
F
P
p
.58941 .54778 m .57593 .5046 L .60109 .47664 L .727 .61 .726 r
F
P
p
.03 w
.56007 .47327 Mdot
P
p
.57593 .5046 m .56225 .44664 L .58751 .42745 L .658 .536 .704 r
F
P
p
.56225 .44664 m .57405 .38958 L .58751 .42745 L .625 .54 .739 r
F
P
p
.56225 .44664 m .54868 .39982 L .57405 .38958 L .625 .54 .739 r
F
P
p
.7789 .40584 m .7946 .3849 L .80483 .38864 L .706 .909 .966 r
F
P
p
.7789 .40584 m .76812 .39835 L .7946 .3849 L .706 .909 .966 r
F
P
p
.03 w
.55255 .42297 Mdot
P
p
.54868 .39982 m .56069 .37487 L .57405 .38958 L .556 .637 .887 r
F
P
p
.54868 .39982 m .53511 .37722 L .56069 .37487 L .556 .637 .887 r
F
P
p
.03 w
.6044 .50409 Mdot
P
p
.57593 .5046 m .58751 .42745 L .60109 .47664 L .658 .536 .704 r
F
P
p
.67654 .39161 m .69098 .37857 L .70296 .39074 L .421 .66 .959 r
F
P
p
.67654 .39161 m .66426 .3766 L .69098 .37857 L .421 .66 .959 r
F
P
p
.60109 .47664 m .58751 .42745 L .61277 .40303 L .697 .578 .718 r
F
P
p
.27927 .36638 m .28587 .3627 L .30309 .36058 L .294 .783 .73 r
F
P
p
.27927 .36638 m .26161 .37144 L .28587 .3627 L .294 .783 .73 r
F
P
p
.58751 .42745 m .59966 .3789 L .61277 .40303 L .64 .58 .772 r
F
P
p
.58751 .42745 m .57405 .38958 L .59966 .3789 L .64 .58 .772 r
F
P
p
.03 w
.59492 .47917 Mdot
P
p
.07343 .33029 m .07585 .32499 L .09556 .32827 L .148 .651 .907 r
F
P
p
.07343 .33029 m .054 .32358 L .07585 .32499 L .148 .651 .907 r
F
P
p
.03 w
.58647 .50657 Mdot
P
p
.80483 .38864 m .8212 .37017 L .83094 .37176 L .683 .958 .947 r
F
P
p
.80483 .38864 m .7946 .3849 L .8212 .37017 L .683 .958 .947 r
F
P
p
.61277 .40303 m .62558 .37121 L .63825 .38419 L .632 .66 .859 r
F
P
p
.61277 .40303 m .59966 .3789 L .62558 .37121 L .632 .66 .859 r
F
P
p
.50987 .38347 m .5213 .3738 L .53511 .37722 L .42 .815 .985 r
F
P
p
.50987 .38347 m .49583 .37767 L .5213 .3738 L .42 .815 .985 r
F
P
p
.42061 .41635 m .43058 .39767 L .44547 .40411 L .607 .802 .975 r
F
P
p
.42061 .41635 m .40566 .40465 L .43058 .39767 L .607 .802 .975 r
F
P
p
.21461 .37939 m .21951 .38043 L .2377 .37874 L .13 0 0 r
F
P
p
.21461 .37939 m .19663 .37634 L .21951 .38043 L .13 0 0 r
F
P
p
.34263 .37408 m .35072 .36745 L .36629 .38259 L .151 .561 .929 r
F
P
p
.34263 .37408 m .32683 .36148 L .35072 .36745 L .151 .561 .929 r
F
P
p
.7414 .4038 m .75719 .39253 L .76812 .39835 L .438 .76 .996 r
F
P
p
.7414 .4038 m .73 .39416 L .75719 .39253 L .438 .76 .996 r
F
P
p
.63825 .38419 m .65196 .36808 L .66426 .3766 L .525 .749 .978 r
F
P
p
.63825 .38419 m .62558 .37121 L .65196 .36808 L .525 .749 .978 r
F
P
p
.83094 .37176 m .84854 .36157 L .85806 .36455 L .431 .869 .903 r
F
P
p
.83094 .37176 m .8212 .37017 L .84854 .36157 L .431 .869 .903 r
F
P
p
.57405 .38958 m .58665 .37435 L .59966 .3789 L .472 .698 .967 r
F
P
p
.57405 .38958 m .56069 .37487 L .58665 .37435 L .472 .698 .967 r
F
P
p
.17495 .36376 m .17883 .36617 L .19663 .37634 L .355 0 0 r
F
P
p
.38133 .40355 m .39055 .38794 L .40566 .40465 L .359 .56 .912 r
F
P
p
.38133 .40355 m .36629 .38259 L .39055 .38794 L .359 .56 .912 r
F
P
p
.13593 .34028 m .13906 .34086 L .15706 .35386 L 0 .361 .688 r
F
P
p
.13593 .34028 m .11727 .33306 L .13906 .34086 L 0 .361 .688 r
F
P
p
.8745 .36839 m .85806 .36455 L .86868 .3659 L .049 .591 .846 r
F
P
p
.44547 .40411 m .45588 .38556 L .47057 .38926 L .684 .905 .974 r
F
P
p
.44547 .40411 m .43058 .39767 L .45588 .38556 L .684 .905 .974 r
F
P
p
.30309 .36058 m .31015 .35813 L .32683 .36148 L .177 .712 .752 r
F
P
p
.30309 .36058 m .28587 .3627 L .31015 .35813 L .177 .712 .752 r
F
P
p
.70296 .39074 m .71829 .38348 L .73 .39416 L .274 .622 .96 r
F
P
p
.70296 .39074 m .69098 .37857 L .71829 .38348 L .274 .622 .96 r
F
P
p
.53511 .37722 m .54715 .37726 L .56069 .37487 L 0 .544 .779 r
F
P
p
.53511 .37722 m .5213 .3738 L .54715 .37726 L 0 .544 .779 r
F
P
p
.09556 .32827 m .09806 .32634 L .11727 .33306 L .031 .594 .796 r
F
P
p
.09556 .32827 m .07585 .32499 L .09806 .32634 L .031 .594 .796 r
F
P
p
.59966 .3789 m .61298 .37267 L .62558 .37121 L .279 .752 .938 r
F
P
p
.59966 .3789 m .58665 .37435 L .61298 .37267 L .279 .752 .938 r
F
P
p
.47057 .38926 m .48138 .37547 L .49583 .37767 L .592 .916 .975 r
F
P
p
.47057 .38926 m .45588 .38556 L .48138 .37547 L .592 .916 .975 r
F
P
p
.2377 .37874 m .24356 .37429 L .26161 .37144 L .293 .791 .823 r
F
P
p
.2377 .37874 m .21951 .38043 L .24356 .37429 L .293 .791 .823 r
F
P
p
.66426 .3766 m .67885 .36874 L .69098 .37857 L .319 .717 .98 r
F
P
p
.66426 .3766 m .65196 .36808 L .67885 .36874 L .319 .717 .98 r
F
P
p
.86868 .3659 m .85806 .36455 L .86502 .36295 L .2 .715 .883 r
F
P
p
.86502 .36295 m .85806 .36455 L .84854 .36157 L .2 .715 .883 r
F
P
p
.76812 .39835 m .78424 .38304 L .7946 .3849 L .591 .898 .986 r
F
P
p
.76812 .39835 m .75719 .39253 L .78424 .38304 L .591 .898 .986 r
F
P
p
.40566 .40465 m .41549 .38524 L .43058 .39767 L .531 .704 .95 r
F
P
p
.40566 .40465 m .39055 .38794 L .41549 .38524 L .531 .704 .95 r
F
P
p
.36629 .38259 m .37509 .37245 L .39055 .38794 L .264 .591 .948 r
F
P
p
.36629 .38259 m .35072 .36745 L .37509 .37245 L .264 .591 .948 r
F
P
p
.06838 .32319 m .054 .32358 L .05466 .32231 L 0 .515 .829 r
F
P
p
.06838 .32319 m .07585 .32499 L .054 .32358 L 0 .515 .829 r
F
P
p
.05466 .32231 m .054 .32358 L .04665 .32053 L 0 .515 .829 r
F
P
p
.32683 .36148 m .33446 .3589 L .35072 .36745 L .089 .636 .835 r
F
P
p
.32683 .36148 m .31015 .35813 L .33446 .3589 L .089 .636 .835 r
F
P
p
.49583 .37767 m .5071 .37349 L .5213 .3738 L .197 .719 .864 r
F
P
p
.49583 .37767 m .48138 .37547 L .5071 .37349 L .197 .719 .864 r
F
P
p
.7946 .3849 m .81126 .36931 L .8212 .37017 L .608 .949 .92 r
F
P
p
.7946 .3849 m .78424 .38304 L .81126 .36931 L .608 .949 .92 r
F
P
p
.56069 .37487 m .57346 .38232 L .58665 .37435 L .306 0 0 r
F
P
p
.56069 .37487 m .54715 .37726 L .57346 .38232 L .306 0 0 r
F
P
p
.62558 .37121 m .63962 .36808 L .65196 .36808 L .153 .694 .737 r
F
P
p
.62558 .37121 m .61298 .37267 L .63962 .36808 L .153 .694 .737 r
F
P
p
.26161 .37144 m .26827 .36292 L .28587 .3627 L .501 .909 .866 r
F
P
p
.26161 .37144 m .24356 .37429 L .26827 .36292 L .501 .909 .866 r
F
P
p
.19663 .37634 m .20187 .36948 L .21951 .38043 L .169 .62 .937 r
F
P
p
.19663 .37634 m .17883 .36617 L .20187 .36948 L .169 .62 .937 r
F
P
p
.73 .39416 m .74586 .38453 L .75719 .39253 L .367 .706 .985 r
F
P
p
.73 .39416 m .71829 .38348 L .74586 .38453 L .367 .706 .985 r
F
P
p
.15706 .35386 m .1616 .34552 L .17883 .36617 L .167 .58 .936 r
F
P
p
.15706 .35386 m .13906 .34086 L .1616 .34552 L .167 .58 .936 r
F
P
p
.11727 .33306 m .121 .32446 L .13906 .34086 L .336 .764 .972 r
F
P
p
.11727 .33306 m .09806 .32634 L .121 .32446 L .336 .764 .972 r
F
P
p
.86502 .36295 m .84854 .36157 L .8591 .36107 L .2 .715 .883 r
F
P
p
.69098 .37857 m .70623 .37088 L .71829 .38348 L .3 .684 .976 r
F
P
p
.69098 .37857 m .67885 .36874 L .70623 .37088 L .3 .684 .976 r
F
P
p
.8212 .37017 m .83859 .35649 L .84854 .36157 L .54 .926 .889 r
F
P
p
.8212 .37017 m .81126 .36931 L .83859 .35649 L .54 .926 .889 r
F
P
p
.43058 .39767 m .44094 .37568 L .45588 .38556 L .656 .813 .959 r
F
P
p
.43058 .39767 m .41549 .38524 L .44094 .37568 L .656 .813 .959 r
F
P
p
.5213 .3738 m .53319 .37948 L .54715 .37726 L .264 0 0 r
F
P
p
.5213 .3738 m .5071 .37349 L .53319 .37948 L .264 0 0 r
F
P
p
.28587 .3627 m .29308 .35345 L .31015 .35813 L .491 .899 .916 r
F
P
p
.28587 .3627 m .26827 .36292 L .29308 .35345 L .491 .899 .916 r
F
P
p
.09081 .32315 m .07585 .32499 L .07686 .32231 L .308 .769 .948 r
F
P
p
.09081 .32315 m .09806 .32634 L .07585 .32499 L .308 .769 .948 r
F
P
p
.07686 .32231 m .07585 .32499 L .06838 .32319 L .308 .769 .948 r
F
P
p
.65196 .36808 m .66653 .36158 L .67885 .36874 L .3 .796 .838 r
F
P
p
.65196 .36808 m .63962 .36808 L .66653 .36158 L .3 .796 .838 r
F
P
p
.58665 .37435 m .60015 .38143 L .61298 .37267 L .237 0 0 r
F
P
p
.58665 .37435 m .57346 .38232 L .60015 .38143 L .237 0 0 r
F
P
p
.39055 .38794 m .40015 .3705 L .41549 .38524 L .498 .711 .966 r
F
P
p
.39055 .38794 m .37509 .37245 L .40015 .3705 L .498 .711 .966 r
F
P
p
.45588 .38556 m .46666 .36594 L .48138 .37547 L .648 .85 .978 r
F
P
p
.45588 .38556 m .44094 .37568 L .46666 .36594 L .648 .85 .978 r
F
P
p
.75719 .39253 m .7734 .37826 L .78424 .38304 L .535 .842 .999 r
F
P
p
.75719 .39253 m .74586 .38453 L .7734 .37826 L .535 .842 .999 r
F
P
p
.35072 .36745 m .35913 .36072 L .37509 .37245 L .221 .67 .951 r
F
P
p
.35072 .36745 m .33446 .3589 L .35913 .36072 L .221 .67 .951 r
F
P
p
.8591 .36107 m .84854 .36157 L .85516 .35596 L .573 .908 .976 r
F
P
p
.85516 .35596 m .84854 .36157 L .83859 .35649 L .573 .908 .976 r
F
P
p
.21951 .38043 m .22619 .36204 L .24356 .37429 L .604 .82 .983 r
F
P
p
.21951 .38043 m .20187 .36948 L .22619 .36204 L .604 .82 .983 r
F
P
p
.13906 .34086 m .14476 .31779 L .1616 .34552 L .603 .748 .946 r
F
P
p
.13906 .34086 m .121 .32446 L .14476 .31779 L .603 .748 .946 r
F
P
p
.71829 .38348 m .73399 .37141 L .74586 .38453 L .414 .704 .982 r
F
P
p
.71829 .38348 m .70623 .37088 L .73399 .37141 L .414 .704 .982 r
F
P
p
.17883 .36617 m .18526 .34266 L .20187 .36948 L .535 .668 .923 r
F
P
p
.17883 .36617 m .1616 .34552 L .18526 .34266 L .535 .668 .923 r
F
P
p
.31015 .35813 m .31785 .34945 L .33446 .3589 L .382 .811 .965 r
F
P
p
.31015 .35813 m .29308 .35345 L .31785 .34945 L .382 .811 .965 r
F
P
p
.48138 .37547 m .49258 .36284 L .5071 .37349 L .459 .784 .999 r
F
P
p
.48138 .37547 m .46666 .36594 L .49258 .36284 L .459 .784 .999 r
F
P
p
.78424 .38304 m .80079 .36513 L .81126 .36931 L .652 .939 .965 r
F
P
p
.78424 .38304 m .7734 .37826 L .80079 .36513 L .652 .939 .965 r
F
P
p
.41549 .38524 m .42578 .3608 L .44094 .37568 L .658 .785 .942 r
F
P
p
.41549 .38524 m .40015 .3705 L .42578 .3608 L .658 .785 .942 r
F
P
p
.61298 .37267 m .62699 .37088 L .63962 .36808 L 0 0 0 r
F
P
p
.61298 .37267 m .60015 .38143 L .62699 .37088 L 0 0 0 r
F
P
p
.54715 .37726 m .55979 .38604 L .57346 .38232 L .349 0 0 r
F
P
p
.54715 .37726 m .53319 .37948 L .55979 .38604 L .349 0 0 r
F
P
p
.67885 .36874 m .69382 .35597 L .70623 .37088 L .495 .839 .997 r
F
P
p
.67885 .36874 m .66653 .36158 L .69382 .35597 L .495 .839 .997 r
F
P
p
.11419 .3177 m .09806 .32634 L .09979 .31892 L .681 .87 .97 r
F
P
p
.11419 .3177 m .121 .32446 L .09806 .32634 L .681 .87 .97 r
F
P
p
.09979 .31892 m .09806 .32634 L .09081 .32315 L .681 .87 .97 r
F
P
p
.85516 .35596 m .83859 .35649 L .84899 .35274 L .573 .908 .976 r
F
P
p
.24356 .37429 m .25122 .34868 L .26827 .36292 L .716 .83 .936 r
F
P
p
.24356 .37429 m .22619 .36204 L .25122 .34868 L .716 .83 .936 r
F
P
p
.81126 .36931 m .8281 .34783 L .83859 .35649 L .724 .968 .935 r
F
P
p
.81126 .36931 m .80079 .36513 L .8281 .34783 L .724 .968 .935 r
F
P
p
.37509 .37245 m .3844 .35746 L .40015 .3705 L .491 .768 .993 r
F
P
p
.37509 .37245 m .35913 .36072 L .3844 .35746 L .491 .768 .993 r
F
P
p
.44094 .37568 m .45173 .34862 L .46666 .36594 L .694 .797 .928 r
F
P
p
.44094 .37568 m .42578 .3608 L .45173 .34862 L .694 .797 .928 r
F
P
p
.74586 .38453 m .76189 .36708 L .7734 .37826 L .544 .765 .979 r
F
P
p
.74586 .38453 m .73399 .37141 L .76189 .36708 L .544 .765 .979 r
F
P
p
.5071 .37349 m .51885 .36725 L .53319 .37948 L .191 .616 .946 r
F
P
p
.5071 .37349 m .49258 .36284 L .51885 .36725 L .191 .616 .946 r
F
P
p
.26827 .36292 m .27637 .33668 L .29308 .35345 L .693 .803 .933 r
F
P
p
.26827 .36292 m .25122 .34868 L .27637 .33668 L .693 .803 .933 r
F
P
p
.33446 .3589 m .3428 .34863 L .35913 .36072 L .358 .739 .987 r
F
P
p
.33446 .3589 m .31785 .34945 L .3428 .34863 L .358 .739 .987 r
F
P
p
1 g
.03 w
.74863 .38704 Mdot
P
p
.20187 .36948 m .20987 .33246 L .22619 .36204 L .648 .66 .848 r
F
P
p
.20187 .36948 m .18526 .34266 L .20987 .33246 L .648 .66 .848 r
F
P
p
.63962 .36808 m .65389 .35399 L .66653 .36158 L .577 .939 .813 r
F
P
p
.63962 .36808 m .62699 .37088 L .65389 .35399 L .577 .939 .813 r
F
P
p
.1616 .34552 m .16916 .30758 L .18526 .34266 L .646 .653 .843 r
F
P
p
.1616 .34552 m .14476 .31779 L .16916 .30758 L .646 .653 .843 r
F
P
p
.84899 .35274 m .83859 .35649 L .84487 .34643 L .772 .923 .936 r
F
P
p
.84487 .34643 m .83859 .35649 L .8281 .34783 L .772 .923 .936 r
F
P
p
.13837 .30746 m .121 .32446 L .12347 .31168 L .735 .766 .878 r
F
P
p
.13837 .30746 m .14476 .31779 L .121 .32446 L .735 .766 .878 r
F
P
p
.12347 .31168 m .121 .32446 L .11419 .3177 L .735 .766 .878 r
F
P
p
.70623 .37088 m .72158 .3527 L .73399 .37141 L .532 .733 .967 r
F
P
p
.70623 .37088 m .69382 .35597 L .72158 .3527 L .532 .733 .967 r
F
P
p
.57346 .38232 m .58676 .38335 L .60015 .38143 L .025 0 0 r
F
P
p
.57346 .38232 m .55979 .38604 L .58676 .38335 L .025 0 0 r
F
P
p
.46666 .36594 m .47787 .34091 L .49258 .36284 L .623 .744 .933 r
F
P
p
.46666 .36594 m .45173 .34862 L .47787 .34091 L .623 .744 .933 r
F
P
p
.40015 .3705 m .41027 .34647 L .42578 .3608 L .675 .817 .952 r
F
P
p
.40015 .3705 m .3844 .35746 L .41027 .34647 L .675 .817 .952 r
F
P
p
.29308 .35345 m .30139 .3306 L .31785 .34945 L .59 .741 .948 r
F
P
p
.29308 .35345 m .27637 .33668 L .30139 .3306 L .59 .741 .948 r
F
P
p
.7734 .37826 m .78966 .35534 L .80079 .36513 L .678 .854 .967 r
F
P
p
.7734 .37826 m .76189 .36708 L .78966 .35534 L .678 .854 .967 r
F
P
p
.03 w
.49917 .37236 Mdot
P
p
.22619 .36204 m .23498 .31921 L .25122 .34868 L .672 .653 .822 r
F
P
p
.22619 .36204 m .20987 .33246 L .23498 .31921 L .672 .653 .822 r
F
P
p
.66653 .36158 m .68105 .33862 L .69382 .35597 L .726 .919 .958 r
F
P
p
.66653 .36158 m .65389 .35399 L .68105 .33862 L .726 .919 .958 r
F
P
p
.84487 .34643 m .8281 .34783 L .83835 .34094 L .772 .923 .936 r
F
P
p
.18526 .34266 m .19385 .29681 L .20987 .33246 L .636 .604 .801 r
F
P
p
.18526 .34266 m .16916 .30758 L .19385 .29681 L .636 .604 .801 r
F
P
p
.16291 .296 m .14476 .31779 L .14762 .30245 L .679 .67 .834 r
F
P
p
.16291 .296 m .16916 .30758 L .14476 .31779 L .679 .67 .834 r
F
P
p
.14762 .30245 m .14476 .31779 L .13837 .30746 L .679 .67 .834 r
F
P
p
.35913 .36072 m .36825 .3453 L .3844 .35746 L .491 .766 .992 r
F
P
p
.35913 .36072 m .3428 .34863 L .36825 .3453 L .491 .766 .992 r
F
P
p
.03 w
.4919 .36851 Mdot
P
p
1 g
.03 w
.63811 .37033 Mdot
P
p
.53319 .37948 m .54561 .37237 L .55979 .38604 L .21 .604 .949 r
F
P
p
.53319 .37948 m .51885 .36725 L .54561 .37237 L .21 .604 .949 r
F
P
p
.42578 .3608 m .43651 .33104 L .45173 .34862 L .735 .818 .916 r
F
P
p
.42578 .3608 m .41027 .34647 L .43651 .33104 L .735 .818 .916 r
F
P
p
1 g
.03 w
.70097 .36503 Mdot
P
p
.80079 .36513 m .81712 .33606 L .8281 .34783 L .783 .907 .927 r
F
P
p
.80079 .36513 m .78966 .35534 L .81712 .33606 L .783 .907 .927 r
F
P
p
.73399 .37141 m .74973 .34932 L .76189 .36708 L .554 .693 .932 r
F
P
p
.73399 .37141 m .72158 .3527 L .74973 .34932 L .554 .693 .932 r
F
P
p
.25122 .34868 m .26013 .30829 L .27637 .33668 L .649 .645 .832 r
F
P
p
.25122 .34868 m .23498 .31921 L .26013 .30829 L .649 .645 .832 r
F
P
p
.60015 .38143 m .61381 .36688 L .62699 .37088 L .6 .951 .849 r
F
P
p
.60015 .38143 m .58676 .38335 L .61381 .36688 L .6 .951 .849 r
F
P
p
.49258 .36284 m .50427 .34024 L .51885 .36725 L .504 .638 .914 r
F
P
p
.49258 .36284 m .47787 .34091 L .50427 .34024 L .504 .638 .914 r
F
P
p
.31785 .34945 m .32646 .32963 L .3428 .34863 L .481 .669 .947 r
F
P
p
.31785 .34945 m .30139 .3306 L .32646 .32963 L .481 .669 .947 r
F
P
p
.20987 .33246 m .21861 .28809 L .23498 .31921 L .614 .591 .804 r
F
P
p
.20987 .33246 m .19385 .29681 L .21861 .28809 L .614 .591 .804 r
F
P
p
.18744 .28721 m .16916 .30758 L .17195 .29401 L .579 .603 .841 r
F
P
p
.18744 .28721 m .19385 .29681 L .16916 .30758 L .579 .603 .841 r
F
P
p
.17195 .29401 m .16916 .30758 L .16291 .296 L .579 .603 .841 r
F
P
p
1 g
.03 w
.66187 .36056 Mdot
P
p
.69382 .35597 m .70877 .33046 L .72158 .3527 L .629 .749 .933 r
F
P
p
.69382 .35597 m .68105 .33862 L .70877 .33046 L .629 .749 .933 r
F
P
p
.83835 .34094 m .8281 .34783 L .83417 .3349 L .819 .889 .894 r
F
P
p
.83417 .3349 m .8281 .34783 L .81712 .33606 L .819 .889 .894 r
F
P
p
1 g
.03 w
.72421 .36673 Mdot
P
p
.45173 .34862 m .46291 .31763 L .47787 .34091 L .703 .773 .906 r
F
P
p
.45173 .34862 m .43651 .33104 L .46291 .31763 L .703 .773 .906 r
F
P
p
.27637 .33668 m .28516 .30299 L .30139 .3306 L .581 .622 .857 r
F
P
p
.27637 .33668 m .26013 .30829 L .28516 .30299 L .581 .622 .857 r
F
P
p
.3844 .35746 m .39429 .33532 L .41027 .34647 L .651 .827 .968 r
F
P
p
.3844 .35746 m .36825 .3453 L .39429 .33532 L .651 .827 .968 r
F
P
p
.62699 .37088 m .6408 .34182 L .65389 .35399 L .839 .969 .884 r
F
P
p
.62699 .37088 m .61381 .36688 L .6408 .34182 L .839 .969 .884 r
F
P
p
1 g
.03 w
.6547 .35982 Mdot
P
p
.76189 .36708 m .77793 .34046 L .78966 .35534 L .64 .749 .928 r
F
P
p
.76189 .36708 m .74973 .34932 L .77793 .34046 L .64 .749 .928 r
F
P
p
.23498 .31921 m .24343 .28235 L .26013 .30829 L .584 .605 .839 r
F
P
p
.23498 .31921 m .21861 .28809 L .24343 .28235 L .584 .605 .839 r
F
P
p
.21189 .28247 m .19385 .29681 L .19634 .28798 L .432 .575 .896 r
F
P
p
.21189 .28247 m .21861 .28809 L .19385 .29681 L .432 .575 .896 r
F
P
p
.19634 .28798 m .19385 .29681 L .18744 .28721 L .432 .575 .896 r
F
P
p
.83417 .3349 m .81712 .33606 L .82735 .32744 L .819 .889 .894 r
F
P
p
.55979 .38604 m .57276 .36829 L .58676 .38335 L .53 .759 .981 r
F
P
p
.55979 .38604 m .54561 .37237 L .57276 .36829 L .53 .759 .981 r
F
P
p
.65389 .35399 m .66797 .31946 L .68105 .33862 L .81 .872 .892 r
F
P
p
.65389 .35399 m .6408 .34182 L .66797 .31946 L .81 .872 .892 r
F
P
p
.3428 .34863 m .3519 .32902 L .36825 .3453 L .471 .665 .947 r
F
P
p
.3428 .34863 m .32646 .32963 L .3519 .32902 L .471 .665 .947 r
F
P
p
.47787 .34091 m .48949 .3105 L .50427 .34024 L .612 .679 .89 r
F
P
p
.47787 .34091 m .46291 .31763 L .48949 .3105 L .612 .679 .89 r
F
P
p
.72158 .3527 m .73715 .32797 L .74973 .34932 L .547 .653 .905 r
F
P
p
.72158 .3527 m .70877 .33046 L .73715 .32797 L .547 .653 .905 r
F
P
p
.41027 .34647 m .42078 .31957 L .43651 .33104 L .741 .864 .938 r
F
P
p
.41027 .34647 m .39429 .33532 L .42078 .31957 L .741 .864 .938 r
F
P
p
.51885 .36725 m .53109 .34211 L .54561 .37237 L .478 .575 .874 r
F
P
p
.51885 .36725 m .50427 .34024 L .53109 .34211 L .478 .575 .874 r
F
P
p
.30139 .3306 m .31021 .30308 L .32646 .32963 L .491 .585 .876 r
F
P
p
.30139 .3306 m .28516 .30299 L .31021 .30308 L .491 .585 .876 r
F
P
p
.78966 .35534 m .80579 .32272 L .81712 .33606 L .756 .833 .911 r
F
P
p
.78966 .35534 m .77793 .34046 L .80579 .32272 L .756 .833 .911 r
F
P
p
.26013 .30829 m .26838 .27919 L .28516 .30299 L .543 .628 .886 r
F
P
p
.26013 .30829 m .24343 .28235 L .26838 .27919 L .543 .628 .886 r
F
P
p
.68105 .33862 m .69576 .30832 L .70877 .33046 L .669 .748 .909 r
F
P
p
.68105 .33862 m .66797 .31946 L .69576 .30832 L .669 .748 .909 r
F
P
p
.23649 .28016 m .21861 .28809 L .22089 .28379 L .259 .616 .957 r
F
P
p
.23649 .28016 m .24343 .28235 L .21861 .28809 L .259 .616 .957 r
F
P
p
.22089 .28379 m .21861 .28809 L .21189 .28247 L .259 .616 .957 r
F
P
p
.43651 .33104 m .4475 .30308 L .46291 .31763 L .749 .864 .933 r
F
P
p
.43651 .33104 m .42078 .31957 L .4475 .30308 L .749 .864 .933 r
F
P
p
.82735 .32744 m .81712 .33606 L .82318 .32249 L .814 .871 .889 r
F
P
p
.82318 .32249 m .81712 .33606 L .80579 .32272 L .814 .871 .889 r
F
P
p
.58676 .38335 m .60003 .35028 L .61381 .36688 L .759 .824 .903 r
F
P
p
.58676 .38335 m .57276 .36829 L .60003 .35028 L .759 .824 .903 r
F
P
p
.36825 .3453 m .37793 .32392 L .39429 .33532 L .56 .743 .962 r
F
P
p
.36825 .3453 m .3519 .32902 L .37793 .32392 L .56 .743 .962 r
F
P
p
.74973 .34932 m .76581 .32327 L .77793 .34046 L .578 .681 .911 r
F
P
p
.74973 .34932 m .73715 .32797 L .76581 .32327 L .578 .681 .911 r
F
P
p
.50427 .34024 m .51639 .30826 L .53109 .34211 L .544 .592 .853 r
F
P
p
.50427 .34024 m .48949 .3105 L .51639 .30826 L .544 .592 .853 r
F
P
p
.46291 .31763 m .47435 .29091 L .48949 .3105 L .686 .812 .943 r
F
P
p
.46291 .31763 m .4475 .30308 L .47435 .29091 L .686 .812 .943 r
F
P
p
.70877 .33046 m .7244 .30744 L .73715 .32797 L .514 .641 .911 r
F
P
p
.70877 .33046 m .69576 .30832 L .7244 .30744 L .514 .641 .911 r
F
P
p
.28516 .30299 m .29358 .27807 L .31021 .30308 L .497 .629 .91 r
F
P
p
.28516 .30299 m .26838 .27919 L .29358 .27807 L .497 .629 .91 r
F
P
p
.32646 .32963 m .33556 .30553 L .3519 .32902 L .439 .568 .887 r
F
P
p
.32646 .32963 m .31021 .30308 L .33556 .30553 L .439 .568 .887 r
F
P
p
.61381 .36688 m .62725 .32369 L .6408 .34182 L .823 .821 .847 r
F
P
p
.61381 .36688 m .60003 .35028 L .62725 .32369 L .823 .821 .847 r
F
P
p
.54561 .37237 m .55833 .33829 L .57276 .36829 L .568 .6 .845 r
F
P
p
.54561 .37237 m .53109 .34211 L .55833 .33829 L .568 .6 .845 r
F
P
p
.82318 .32249 m .80579 .32272 L .81614 .31405 L .814 .871 .889 r
F
P
p
.26147 .2777 m .24343 .28235 L .24578 .2797 L .257 .733 .937 r
F
P
p
.26147 .2777 m .26838 .27919 L .24343 .28235 L .257 .733 .937 r
F
P
p
.24578 .2797 m .24343 .28235 L .23649 .28016 L .257 .733 .937 r
F
P
p
.6408 .34182 m .65464 .30043 L .66797 .31946 L .794 .802 .859 r
F
P
p
.6408 .34182 m .62725 .32369 L .65464 .30043 L .794 .802 .859 r
F
P
p
.39429 .33532 m .40452 .31284 L .42078 .31957 L .663 .847 .971 r
F
P
p
.39429 .33532 m .37793 .32392 L .40452 .31284 L .663 .847 .971 r
F
P
p
.66797 .31946 m .68268 .28978 L .69576 .30832 L .66 .75 .916 r
F
P
p
.66797 .31946 m .65464 .30043 L .68268 .28978 L .66 .75 .916 r
F
P
p
.77793 .34046 m .79423 .30944 L .80579 .32272 L .704 .79 .918 r
F
P
p
.77793 .34046 m .76581 .32327 L .79423 .30944 L .704 .79 .918 r
F
P
p
1 g
.03 w
.61221 .36422 Mdot
P
p
.48949 .3105 m .50143 .28448 L .51639 .30826 L .594 .717 .93 r
F
P
p
.48949 .3105 m .47435 .29091 L .50143 .28448 L .594 .717 .93 r
F
P
p
.42078 .31957 m .43147 .29832 L .4475 .30308 L .704 .92 .966 r
F
P
p
.42078 .31957 m .40452 .31284 L .43147 .29832 L .704 .92 .966 r
F
P
p
.81614 .31405 m .80579 .32272 L .81194 .30998 L .792 .871 .907 r
F
P
p
.81194 .30998 m .80579 .32272 L .79423 .30944 L .792 .871 .907 r
F
P
p
.73715 .32797 m .75353 .3071 L .76581 .32327 L .496 .651 .928 r
F
P
p
.73715 .32797 m .7244 .30744 L .75353 .3071 L .496 .651 .928 r
F
P
p
.53109 .34211 m .54369 .30532 L .55833 .33829 L .555 .572 .826 r
F
P
p
.53109 .34211 m .51639 .30826 L .54369 .30532 L .555 .572 .826 r
F
P
p
.57276 .36829 m .58581 .32397 L .60003 .35028 L .679 .66 .825 r
F
P
p
.57276 .36829 m .55833 .33829 L .58581 .32397 L .679 .66 .825 r
F
P
p
.31021 .30308 m .31907 .27887 L .33556 .30553 L .46 .599 .903 r
F
P
p
.31021 .30308 m .29358 .27807 L .31907 .27887 L .46 .599 .903 r
F
P
p
.3519 .32902 m .36143 .30644 L .37793 .32392 L .456 .611 .914 r
F
P
p
.3519 .32902 m .33556 .30553 L .36143 .30644 L .456 .611 .914 r
F
P
p
.2869 .27422 m .26838 .27919 L .27106 .27494 L .481 .871 .97 r
F
P
p
.2869 .27422 m .29358 .27807 L .26838 .27919 L .481 .871 .97 r
F
P
p
.27106 .27494 m .26838 .27919 L .26147 .2777 L .481 .871 .97 r
F
P
p
.69576 .30832 m .71162 .29105 L .7244 .30744 L .442 .65 .947 r
F
P
p
.69576 .30832 m .68268 .28978 L .71162 .29105 L .442 .65 .947 r
F
P
p
.4475 .30308 m .45865 .28462 L .47435 .29091 L .665 .936 .968 r
F
P
p
.4475 .30308 m .43147 .29832 L .45865 .28462 L .665 .936 .968 r
F
P
p
.60003 .35028 m .61336 .30272 L .62725 .32369 L .746 .716 .825 r
F
P
p
.60003 .35028 m .58581 .32397 L .61336 .30272 L .746 .716 .825 r
F
P
p
.62725 .32369 m .64115 .28422 L .65464 .30043 L .743 .763 .869 r
F
P
p
.62725 .32369 m .61336 .30272 L .64115 .28422 L .743 .763 .869 r
F
P
p
.81194 .30998 m .79423 .30944 L .80475 .30158 L .792 .871 .907 r
F
P
p
1 g
.03 w
.62361 .32658 Mdot
P
p
.51639 .30826 m .52886 .2812 L .54369 .30532 L .546 .651 .904 r
F
P
p
.51639 .30826 m .50143 .28448 L .52886 .2812 L .546 .651 .904 r
F
P
p
.65464 .30043 m .66954 .27653 L .68268 .28978 L .607 .768 .957 r
F
P
p
.65464 .30043 m .64115 .28422 L .66954 .27653 L .607 .768 .957 r
F
P
p
.76581 .32327 m .78249 .29728 L .79423 .30944 L .644 .783 .948 r
F
P
p
.76581 .32327 m .75353 .3071 L .78249 .29728 L .644 .783 .948 r
F
P
p
.55833 .33829 m .57135 .29704 L .58581 .32397 L .614 .611 .825 r
F
P
p
.55833 .33829 m .54369 .30532 L .57135 .29704 L .614 .611 .825 r
F
P
p
.37793 .32392 m .38791 .30308 L .40452 .31284 L .519 .716 .962 r
F
P
p
.37793 .32392 m .36143 .30644 L .38791 .30308 L .519 .716 .962 r
F
P
p
.47435 .29091 m .48603 .27476 L .50143 .28448 L .581 .895 .987 r
F
P
p
.47435 .29091 m .45865 .28462 L .48603 .27476 L .581 .895 .987 r
F
P
p
1 g
.03 w
.5486 .32779 Mdot
P
p
.31268 .27124 m .29358 .27807 L .29667 .27077 L .615 .851 .988 r
F
P
p
.31268 .27124 m .31907 .27887 L .29358 .27807 L .615 .851 .988 r
F
P
p
.29667 .27077 m .29358 .27807 L .2869 .27422 L .615 .851 .988 r
F
P
p
.7244 .30744 m .74115 .29382 L .75353 .3071 L .38 .646 .961 r
F
P
p
.7244 .30744 m .71162 .29105 L .74115 .29382 L .38 .646 .961 r
F
P
p
.33556 .30553 m .34494 .28122 L .36143 .30644 L .434 .571 .892 r
F
P
p
.33556 .30553 m .31907 .27887 L .34494 .28122 L .434 .571 .892 r
F
P
p
.80475 .30158 m .79423 .30944 L .80048 .29768 L .775 .887 .926 r
F
P
p
.80048 .29768 m .79423 .30944 L .78249 .29728 L .775 .887 .926 r
F
P
p
.58581 .32397 m .59926 .28418 L .61336 .30272 L .671 .683 .853 r
F
P
p
.58581 .32397 m .57135 .29704 L .59926 .28418 L .671 .683 .853 r
F
P
p
1 g
.03 w
.55404 .32176 Mdot
P
p
.68268 .28978 m .69878 .27911 L .71162 .29105 L .323 .664 .974 r
F
P
p
.68268 .28978 m .66954 .27653 L .69878 .27911 L .323 .664 .974 r
F
P
p
.40452 .31284 m .41494 .29493 L .43147 .29832 L .578 .848 .995 r
F
P
p
.40452 .31284 m .38791 .30308 L .41494 .29493 L .578 .848 .995 r
F
P
p
.54369 .30532 m .55671 .27725 L .57135 .29704 L .557 .655 .901 r
F
P
p
.54369 .30532 m .52886 .2812 L .55671 .27725 L .557 .655 .901 r
F
P
p
.61336 .30272 m .62748 .27244 L .64115 .28422 L .671 .767 .922 r
F
P
p
.61336 .30272 m .59926 .28418 L .62748 .27244 L .671 .767 .922 r
F
P
p
.50143 .28448 m .51372 .26897 L .52886 .2812 L .508 .822 1 r
F
P
p
.50143 .28448 m .48603 .27476 L .51372 .26897 L .508 .822 1 r
F
P
p
.80048 .29768 m .78249 .29728 L .79318 .28999 L .775 .887 .926 r
F
P
p
.43147 .29832 m .44238 .28363 L .45865 .28462 L .573 .92 .962 r
F
P
p
.43147 .29832 m .41494 .29493 L .44238 .28363 L .573 .92 .962 r
F
P
p
.64115 .28422 m .65624 .26729 L .66954 .27653 L .516 .796 .996 r
F
P
p
.64115 .28422 m .62748 .27244 L .65624 .26729 L .516 .796 .996 r
F
P
p
.75353 .3071 m .77056 .28633 L .78249 .29728 L .586 .804 .983 r
F
P
p
.75353 .3071 m .74115 .29382 L .77056 .28633 L .586 .804 .983 r
F
P
p
.33872 .27076 m .31907 .27887 L .32249 .26934 L .562 .705 .937 r
F
P
p
.33872 .27076 m .34494 .28122 L .31907 .27887 L .562 .705 .937 r
F
P
p
.32249 .26934 m .31907 .27887 L .31268 .27124 L .562 .705 .937 r
F
P
p
.36143 .30644 m .37128 .28341 L .38791 .30308 L .429 .585 .905 r
F
P
p
.36143 .30644 m .34494 .28122 L .37128 .28341 L .429 .585 .905 r
F
P
p
.57135 .29704 m .58495 .27094 L .59926 .28418 L .586 .719 .935 r
F
P
p
.57135 .29704 m .55671 .27725 L .58495 .27094 L .586 .719 .935 r
F
P
p
.71162 .29105 m .7286 .28246 L .74115 .29382 L .27 .653 .967 r
F
P
p
.71162 .29105 m .69878 .27911 L .7286 .28246 L .27 .653 .967 r
F
P
p
.45865 .28462 m .47012 .27188 L .48603 .27476 L .528 .916 .92 r
F
P
p
.45865 .28462 m .44238 .28363 L .47012 .27188 L .528 .916 .92 r
F
P
p
.52886 .2812 m .54181 .26517 L .55671 .27725 L .48 .775 .996 r
F
P
p
.52886 .2812 m .51372 .26897 L .54181 .26517 L .48 .775 .996 r
F
P
p
.79318 .28999 m .78249 .29728 L .78878 .28578 L .778 .908 .93 r
F
P
p
.78878 .28578 m .78249 .29728 L .77056 .28633 L .778 .908 .93 r
F
P
p
.66954 .27653 m .68569 .26855 L .69878 .27911 L .264 .694 .965 r
F
P
p
.66954 .27653 m .65624 .26729 L .68569 .26855 L .264 .694 .965 r
F
P
p
.59926 .28418 m .61355 .26378 L .62748 .27244 L .574 .803 .986 r
F
P
p
.59926 .28418 m .58495 .27094 L .61355 .26378 L .574 .803 .986 r
F
P
p
.38791 .30308 m .39822 .2825 L .41494 .29493 L .465 .669 .952 r
F
P
p
.38791 .30308 m .37128 .28341 L .39822 .2825 L .465 .669 .952 r
F
P
p
.36511 .27249 m .34494 .28122 L .34857 .27118 L .462 .579 .886 r
F
P
p
.36511 .27249 m .37128 .28341 L .34494 .28122 L .462 .579 .886 r
F
P
p
.34857 .27118 m .34494 .28122 L .33872 .27076 L .462 .579 .886 r
F
P
p
.48603 .27476 m .49815 .26197 L .51372 .26897 L .504 .896 .947 r
F
P
p
.48603 .27476 m .47012 .27188 L .49815 .26197 L .504 .896 .947 r
F
P
p
.78878 .28578 m .77056 .28633 L .78137 .27883 L .778 .908 .93 r
F
P
p
.74115 .29382 m .75833 .27521 L .77056 .28633 L .558 .826 .996 r
F
P
p
.74115 .29382 m .7286 .28246 L .75833 .27521 L .558 .826 .996 r
F
P
p
.55671 .27725 m .57032 .26077 L .58495 .27094 L .491 .785 .997 r
F
P
p
.55671 .27725 m .54181 .26517 L .57032 .26077 L .491 .785 .997 r
F
P
p
.62748 .27244 m .64259 .25829 L .65624 .26729 L .472 .824 .997 r
F
P
p
.62748 .27244 m .61355 .26378 L .64259 .25829 L .472 .824 .997 r
F
P
p
.41494 .29493 m .42577 .27609 L .44238 .28363 L .547 .806 .993 r
F
P
p
.41494 .29493 m .39822 .2825 L .42577 .27609 L .547 .806 .993 r
F
P
p
.69878 .27911 m .71565 .26937 L .7286 .28246 L .312 .705 .979 r
F
P
p
.69878 .27911 m .68569 .26855 L .71565 .26937 L .312 .705 .979 r
F
P
p
.51372 .26897 m .52652 .25449 L .54181 .26517 L .503 .86 .99 r
F
P
p
.51372 .26897 m .49815 .26197 L .52652 .25449 L .503 .86 .99 r
F
P
p
.39202 .27315 m .37128 .28341 L .3751 .27377 L .421 .548 .878 r
F
P
p
.39202 .27315 m .39822 .2825 L .37128 .28341 L .421 .548 .878 r
F
P
p
.3751 .27377 m .37128 .28341 L .36511 .27249 L .421 .548 .878 r
F
P
p
.78137 .27883 m .77056 .28633 L .77684 .27427 L .79 .912 .923 r
F
P
p
.77684 .27427 m .77056 .28633 L .75833 .27521 L .79 .912 .923 r
F
P
p
.58495 .27094 m .59922 .25421 L .61355 .26378 L .522 .829 1 r
F
P
p
.58495 .27094 m .57032 .26077 L .59922 .25421 L .522 .829 1 r
F
P
p
.65624 .26729 m .67214 .2548 L .68569 .26855 L .412 .789 .993 r
F
P
p
.65624 .26729 m .64259 .25829 L .67214 .2548 L .412 .789 .993 r
F
P
p
.44238 .28363 m .45381 .26436 L .47012 .27188 L .629 .901 .985 r
F
P
p
.44238 .28363 m .42577 .27609 L .45381 .26436 L .629 .901 .985 r
F
P
p
.77684 .27427 m .75833 .27521 L .76924 .26721 L .79 .912 .923 r
F
P
p
.54181 .26517 m .55528 .24791 L .57032 .26077 L .526 .825 .999 r
F
P
p
.54181 .26517 m .52652 .25449 L .55528 .24791 L .526 .825 .999 r
F
P
p
.7286 .28246 m .74561 .26101 L .75833 .27521 L .59 .819 .987 r
F
P
p
.7286 .28246 m .71565 .26937 L .74561 .26101 L .59 .819 .987 r
F
P
p
.47012 .27188 m .48219 .25036 L .49815 .26197 L .674 .917 .975 r
F
P
p
.47012 .27188 m .45381 .26436 L .48219 .25036 L .674 .917 .975 r
F
P
p
.61355 .26378 m .62847 .24535 L .64259 .25829 L .57 .86 .996 r
F
P
p
.61355 .26378 m .59922 .25421 L .62847 .24535 L .57 .86 .996 r
F
P
p
.41956 .26865 m .39822 .2825 L .40226 .27271 L .494 .63 .912 r
F
P
p
.41956 .26865 m .42577 .27609 L .39822 .2825 L .494 .63 .912 r
F
P
p
.40226 .27271 m .39822 .2825 L .39202 .27315 L .494 .63 .912 r
F
P
p
.68569 .26855 m .70211 .25031 L .71565 .26937 L .507 .771 .991 r
F
P
p
.68569 .26855 m .67214 .2548 L .70211 .25031 L .507 .771 .991 r
F
P
p
.49815 .26197 m .51085 .23771 L .52652 .25449 L .667 .867 .975 r
F
P
p
.49815 .26197 m .48219 .25036 L .51085 .23771 L .667 .867 .975 r
F
P
p
.76924 .26721 m .75833 .27521 L .76457 .26215 L .78 .874 .917 r
F
P
p
.76457 .26215 m .75833 .27521 L .74561 .26101 L .78 .874 .917 r
F
P
p
.57032 .26077 m .58442 .23938 L .59922 .25421 L .589 .824 .989 r
F
P
p
.57032 .26077 m .55528 .24791 L .58442 .23938 L .589 .824 .989 r
F
P
p
.5 g
.03 w
.70749 .27485 Mdot
P
p
.64259 .25829 m .65804 .23495 L .67214 .2548 L .626 .839 .982 r
F
P
p
.64259 .25829 m .62847 .24535 L .65804 .23495 L .626 .839 .982 r
F
P
p
.44766 .25756 m .42577 .27609 L .43005 .26496 L .636 .752 .932 r
F
P
p
.44766 .25756 m .45381 .26436 L .42577 .27609 L .636 .752 .932 r
F
P
p
.43005 .26496 m .42577 .27609 L .41956 .26865 L .636 .752 .932 r
F
P
p
.5 g
.03 w
.4824 .2629 Mdot
P
p
.76457 .26215 m .74561 .26101 L .75666 .25317 L .78 .874 .917 r
F
P
p
.71565 .26937 m .73224 .2405 L .74561 .26101 L .632 .762 .941 r
F
P
p
.71565 .26937 m .70211 .25031 L .73224 .2405 L .632 .762 .941 r
F
P
p
.52652 .25449 m .53983 .22763 L .55528 .24791 L .632 .791 .958 r
F
P
p
.52652 .25449 m .51085 .23771 L .53983 .22763 L .632 .791 .958 r
F
P
p
.59922 .25421 m .61385 .22673 L .62847 .24535 L .67 .832 .961 r
F
P
p
.59922 .25421 m .58442 .23938 L .61385 .22673 L .67 .832 .961 r
F
P
p
.47615 .24258 m .45381 .26436 L .45832 .25141 L .724 .803 .914 r
F
P
p
.47615 .24258 m .48219 .25036 L .45381 .26436 L .724 .803 .914 r
F
P
p
.45832 .25141 m .45381 .26436 L .44766 .25756 L .724 .803 .914 r
F
P
p
.67214 .2548 m .68795 .22386 L .70211 .25031 L .649 .762 .932 r
F
P
p
.67214 .2548 m .65804 .23495 L .68795 .22386 L .649 .762 .932 r
F
P
p
.5 g
.03 w
.60067 .2541 Mdot
P
p
.5 g
.03 w
.44269 .264 Mdot
P
p
.5 g
.03 w
.59107 .25305 Mdot
P
p
.75666 .25317 m .74561 .26101 L .75181 .24697 L .724 .787 .902 r
F
P
p
.75181 .24697 m .74561 .26101 L .73224 .2405 L .724 .787 .902 r
F
P
p
.50489 .22833 m .48219 .25036 L .4869 .23631 L .72 .777 .898 r
F
P
p
.50489 .22833 m .51085 .23771 L .48219 .25036 L .72 .777 .898 r
F
P
p
.4869 .23631 m .48219 .25036 L .47615 .24258 L .72 .777 .898 r
F
P
p
.55528 .24791 m .56917 .21776 L .58442 .23938 L .63 .751 .935 r
F
P
p
.55528 .24791 m .53983 .22763 L .56917 .21776 L .63 .751 .935 r
F
P
p
.62847 .24535 m .64349 .2103 L .65804 .23495 L .719 .805 .918 r
F
P
p
.62847 .24535 m .61385 .22673 L .64349 .2103 L .719 .805 .918 r
F
P
p
.5 g
.03 w
.6747 .25147 Mdot
P
p
.5 g
.03 w
.55664 .24984 Mdot
P
p
.5 g
.03 w
.58548 .24965 Mdot
P
p
.70211 .25031 m .71822 .21258 L .73224 .2405 L .645 .695 .882 r
F
P
p
.70211 .25031 m .68795 .22386 L .71822 .21258 L .645 .695 .882 r
F
P
p
.75181 .24697 m .73224 .2405 L .74348 .23404 L .724 .787 .902 r
F
P
p
.53394 .21737 m .51085 .23771 L .51575 .22375 L .659 .715 .89 r
F
P
p
.53394 .21737 m .53983 .22763 L .51085 .23771 L .659 .715 .89 r
F
P
p
.51575 .22375 m .51085 .23771 L .50489 .22833 L .659 .715 .89 r
F
P
p
.58442 .23938 m .59882 .20429 L .61385 .22673 L .677 .758 .912 r
F
P
p
.58442 .23938 m .56917 .21776 L .59882 .20429 L .677 .758 .912 r
F
P
p
.65804 .23495 m .67338 .19337 L .68795 .22386 L .709 .742 .878 r
F
P
p
.65804 .23495 m .64349 .2103 L .67338 .19337 L .709 .742 .878 r
F
P
p
.74348 .23404 m .73224 .2405 L .73841 .22586 L .644 .685 .873 r
F
P
p
.73841 .22586 m .73224 .2405 L .71822 .21258 L .644 .685 .873 r
F
P
p
.5 g
.03 w
.58718 .23689 Mdot
P
p
.56336 .20802 m .53983 .22763 L .54493 .21426 L .606 .672 .887 r
F
P
p
.56336 .20802 m .56917 .21776 L .53983 .22763 L .606 .672 .887 r
F
P
p
.54493 .21426 m .53983 .22763 L .53394 .21737 L .606 .672 .887 r
F
P
p
.61385 .22673 m .62866 .1858 L .64349 .2103 L .73 .773 .887 r
F
P
p
.61385 .22673 m .59882 .20429 L .62866 .1858 L .73 .773 .887 r
F
P
p
.68795 .22386 m .70374 .18027 L .71822 .21258 L .656 .672 .854 r
F
P
p
.68795 .22386 m .67338 .19337 L .70374 .18027 L .656 .672 .854 r
F
P
p
.73841 .22586 m .71822 .21258 L .72966 .20829 L .644 .685 .873 r
F
P
p
.64349 .2103 m .65869 .16559 L .67338 .19337 L .739 .76 .869 r
F
P
p
.64349 .2103 m .62866 .1858 L .65869 .16559 L .739 .76 .869 r
F
P
p
.59311 .19595 m .56917 .21776 L .57449 .20445 L .621 .694 .896 r
F
P
p
.59311 .19595 m .59882 .20429 L .56917 .21776 L .621 .694 .896 r
F
P
p
.57449 .20445 m .56917 .21776 L .56336 .20802 L .621 .694 .896 r
F
P
p
.72966 .20829 m .71822 .21258 L .72438 .19803 L .585 .623 .856 r
F
P
p
.72438 .19803 m .71822 .21258 L .70374 .18027 L .585 .623 .856 r
F
P
p
.67338 .19337 m .68915 .14994 L .70374 .18027 L .686 .712 .868 r
F
P
p
.67338 .19337 m .65869 .16559 L .68915 .14994 L .686 .712 .868 r
F
P
p
.62308 .17861 m .59882 .20429 L .60434 .19025 L .695 .765 .906 r
F
P
p
.62308 .17861 m .62866 .1858 L .59882 .20429 L .695 .765 .906 r
F
P
p
.60434 .19025 m .59882 .20429 L .59311 .19595 L .695 .765 .906 r
F
P
p
.72438 .19803 m .70374 .18027 L .71534 .17771 L .585 .623 .856 r
F
P
p
.71534 .17771 m .70374 .18027 L .70993 .16663 L .576 .638 .875 r
F
P
p
.70993 .16663 m .70374 .18027 L .68915 .14994 L .576 .638 .875 r
F
P
p
.65322 .1584 m .62866 .1858 L .63436 .17112 L .753 .82 .905 r
F
P
p
.65322 .1584 m .65869 .16559 L .62866 .1858 L .753 .82 .905 r
F
P
p
.63436 .17112 m .62866 .1858 L .62308 .17861 L .753 .82 .905 r
F
P
p
.68375 .14161 m .65869 .16559 L .66461 .15147 L .737 .819 .916 r
F
P
p
.68375 .14161 m .68915 .14994 L .65869 .16559 L .737 .819 .916 r
F
P
p
.66461 .15147 m .65869 .16559 L .65322 .1584 L .737 .819 .916 r
F
P
p
.70993 .16663 m .68915 .14994 L .70082 .14754 L .576 .638 .875 r
F
P
p
.69538 .13763 m .70082 .14754 L .68915 .14994 L .631 .745 .93 r
F
P
p
.69538 .13763 m .68915 .14994 L .68375 .14161 L .631 .745 .93 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.05705 .24003 m
.05624 .24626 L
s
P
[(-20)] .05866 .22757 -0.12913 1 Mshowa
p
.002 w
.16932 .20191 m
.1687 .20817 L
s
P
[(-15)] .17056 .18941 -0.09937 1 Mshowa
p
.002 w
.28813 .16158 m
.28771 .16785 L
s
P
[(-10)] .28898 .14904 -0.06719 1 Mshowa
p
.002 w
.41407 .11882 m
.41387 .1251 L
s
P
[(-5)] .41448 .10626 -0.03227 1 Mshowa
p
.002 w
.5478 .07343 m
.54784 .07971 L
s
P
[(0)] .54773 .06086 .00575 1 Mshowa
p
.002 w
.69006 .02513 m
.69035 .03141 L
s
P
[(5)] .68946 .01258 .0473 1 Mshowa
p
.001 w
.07901 .23257 m
.07854 .23632 L
s
P
p
.001 w
.10121 .22504 m
.10077 .22878 L
s
P
p
.001 w
.12366 .21742 m
.12324 .22116 L
s
P
p
.001 w
.14636 .20971 m
.14597 .21346 L
s
P
p
.001 w
.19254 .19403 m
.19219 .19778 L
s
P
p
.001 w
.21603 .18606 m
.21571 .18981 L
s
P
p
.001 w
.23979 .17799 m
.23949 .18175 L
s
P
p
.001 w
.26382 .16983 m
.26354 .17359 L
s
P
p
.001 w
.31273 .15323 m
.3125 .15699 L
s
P
p
.001 w
.33762 .14478 m
.33742 .14854 L
s
P
p
.001 w
.3628 .13623 m
.36263 .14 L
s
P
p
.001 w
.38829 .12758 m
.38814 .13135 L
s
P
p
.001 w
.44017 .10996 m
.44008 .11373 L
s
P
p
.001 w
.46659 .101 m
.46652 .10477 L
s
P
p
.001 w
.49333 .09192 m
.49329 .09569 L
s
P
p
.001 w
.5204 .08273 m
.52039 .0865 L
s
P
p
.001 w
.57554 .06401 m
.57559 .06778 L
s
P
p
.001 w
.60363 .05447 m
.60372 .05824 L
s
P
p
.001 w
.63208 .04482 m
.63219 .04858 L
s
P
p
.001 w
.66088 .03504 m
.66103 .0388 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{316, 235.25},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004l0000ja000`40O003h00Oog=i?G=i003oLgTm
LgT00?mcNCecN@00e7=i0`00IG=i003CLgT01@00LgUcNG=i0000I7=i003GLgT00`00LgUcN@1RLgT0
0=McN@03001cNG=i069cN@00dg=i1000IG=i003CLgT00`00LgUcN@1VLgT00==cN@D006AcN@00hG=i
0`00F7=i003PLgT01@00LgUcNG=i0000Eg=i003JLgT50005LgT00`00LgUcN@1ELgT00>AcN@03001c
NG=i05EcN@00h7=i1000F7=i003FLgT20008LgT00`00LgUcN@1ILgT00==cN@<00003LgT007=i00Mc
N@D005McN@00d7=i0`0017=i0P00Hg=i002ZLgT2000QLgT30009LgT00`00LgUcN@1PLgT006icN@80
0003LgT0000003IcN@04001cNG=i000MLgT300000g=i001cN@0:LgT00`00LgUcN@1OLgT006mcN@03
001cN@0003McN@04001cNG=i000JLgT3000@LgT00`00LgUcN@1OLgT0071cN@03001cNG=i03IcN@04
001cNG=i000GLgT3000CLgT2001PLgT006mcN@03001cN@0003McN@04001cNG=i000DLgT300000g=i
001cN@0ELgT00`00LgUcN@1MLgT006icN@800003LgT0000003IcN@04001cNG=i000ALgT3000KLgT0
0`00LgUcN@1MLgT00:YcN@8000mcN@<001mcN@03001cNG=i05acN@00^7=i0`0000=cN@00LgT087=i
00<007=iLgT0Fg=i002eLgT3000ULgT3001LLgT00;9cN@<002YcN@03001cNG=i05YcN@00[g=i0`00
0W=i00<007=iLgT0:G=i00<007=iLgT0FG=i002/LgT3000bLgT00`00LgUcN@1HLgT00:UcN@<003Ec
N@03001cNG=i05QcN@00YW=i0`000W=i00<007=iLgT0=7=i00<007=iLgT0Eg=i0024LgT3000LLgT3
0005LgT00`00LgUcN@0cLgT00`00LgT0001HLgT008=cN@05001cNG=iLgT0000HLgT40010LgT00`00
LgUcN@1ELgT007ecN@D000EcN@03001cNG=i01=cN@<000=cN@03001cNG=i03icN@03001cNG=i05Ec
N@00Qg=i00<007=iLgT047=i0`00B7=i00<007=iLgT0E7=i0023LgT4000@LgT300000g=i001cN@19
LgT00`00LgUcN@07LgT2001:LgT008=cN@03001cNG=i00icN@<000AcN@03001cNG=i04McN@03001c
N@0000McN@04001cNG=i0019LgT008=cN@D000UcN@<005=cN@03001cNG=i00EcN@04001cNG=i0019
LgT008icN@<0009cN@03001cNG=i059cN@03001cNG=i00AcN@04001cNG=i0019LgT008]cN@<005]c
N@03001cNG=i00=cN@04001cNG=i0019LgT008QcN@@005ecN@8000AcN@04001cNG=i0019LgT008Ec
N@<000=cN@03001cNG=i05YcN@03001cN@0000EcN@8004YcN@00PW=i0`00IW=i00<007=iLgT0CW=i
001oLgT300000g=i001cN@1WLgT00`00LgUcN@1=LgT005]cN@<000AcN@8001QcN@<000AcN@03001c
NG=i06IcN@03001cNG=i04ecN@00G7=i00<007=iLgT00W=i00@007=iLgT001AcN@<0075cN@03001c
NG=i04acN@00E7=i1@000g=i00<007=iLgT00W=i00@007=iLgT0015cN@<0009cN@03001cNG=i06ic
N@03001cN@0004ecN@00G7=i00<007=iLgT00W=i00@007=iLgT000mcN@8007QcN@03001cNG=i04]c
N@00G7=i00<007=iLgT00W=i00@007=iLgT000acN@<007]cN@03001cNG=i04YcN@00Fg=i0P0017=i
00@007=iLgT000UcN@<0009cN@03001cNG=i065cN@03D_ecNG=i01IcN@03001cNG=i04UcN@00G7=i
00<007=iLgT00g=i0P001g=i0`00IW=i00=OGE;mD_d00U;m67=i00<007=iLgT0B7=i001XLgT4001V
LgT4Ged4D_dFLgT2001:LgT006EcN@<000=cN@03001cNG=i069cN@IOG@9Bo@9:VaQcN@03001cNG=i
04McN@00HW=i0`00JG=i1emM00=FfdZKBY/00dZK67=i00<007=iLgT0AW=i001OLgT30002LgT00`00
LgUcN@1VLgT6Ged4E]/4BY/ILgT00`00LgUcN@15LgT005acN@<006ecN@EOG@IFf`E:VaMcN@8004Mc
N@00>7=i0`000g=i0`0067=i1000KG=i0V=L15mM25KK14ZK6G=i00<007=iLgT0A7=i000iLgT01@00
LgUcNG=i00000g=i00<007=iLgT04W=i0`000g=i00<007=iLgT0JG=i1F=L00=OGEKKE]/02EKK14ZK
6G=i00<007=iLgT0@g=i000aLgT50003LgT00`00LgUcN@05LgT00`00LgUcN@0?LgT3001aLgT5He`0
0elKE]]Ff`0:E]/4BY/ILgT00`00LgUcN@13LgT003UcN@03001cNG=i00EcN@03001cNG=i00acN@<0
009cN@03001cNG=i06ecN@ISG0=O6`aFf`A:VaUcN@03001cNG=i00IcN@<003UcN@00>G=i00@007=i
LgUcN@@000acN@<007AcN@ESG0IO6`]Ff`A:VaUcN@8000IcN@05001cNG=iLgT0000hLgT003QcN@80
00=cN@03001cNG=i00YcN@<00003LgT007=i07=cN@ESG0MO6`aFf`9:V`03BW]cNG=i01UcN@03001c
NG=i00McN@03001cNG=i03IcN@00>G=i00@007=iLgUcN@D000EcN@<000AcN@03001cNG=i071cN@9K
70=SG0YO6`YFf`03D[]:NdYk009:NaYcN@03001cNG=i00McN@03001cNG=i03IcN@00A7=i1000Mg=i
1E/L00=SG5lKGa/02ElK25KK15:k0dYk6g=i00<007=iLgT00W=i10005W=i0`0087=i0011LgT30002
LgT00`00LgUcN@1eLgT5Fa`00elLGa]O6`0;Ga/4E]/7D[/4BW/JLgT20003LgT00`00LgUcN@0HLgT0
0`00LgUcN@0OLgT003icN@<007]cN@IK70=O70eO6`03E]]B^e:k00MB^`A:NaUcN@03001cN@0000=c
N@D001McN@03001cNG=i01icN@00>g=i0`0000=cN@00LgT0NG=i1U/L1ElL35lK00=Jo5:kD[/02E:k
0dYk77=i00<007=iLgT077=i00<007=iLgT07W=i000hLgT30004LgT00`00LgUcN@1fLgT00dkLFaaK
7004Fa`7Ga`9Ga/4F_`:D[/4BW/LLgT00`00LgUcN@0JLgT00`00LgT0000OLgT001EcN@D000=cN@80
01IcN@@007ecN@A>g0=K70YO70IO6`IJo0]B^`=:NaecN@03001cNG=i01UcN@03001cN@0001mcN@00
5W=i00@007=iLgT0009cN@04001cNG=i000BLgT30003LgT00`00LgUcN@1iLgT7C]`00e/LGaaO7009
Ga`4Ga/9F_`:D[/4BW/KLgT2000JLgT200000g=i0000000NLgT000mcN@D000=cN@03001cNG=i009c
N@04001cNG=i000?LgT30006LgT00`00LgUcN@1gLgT8C]`00eLMGaaO700;Ga`00elKF_aJo009F_`:
D[/5BW/LLgT00`00LgUcN@0jLgT001QcN@05001cNG=iLgT00002LgT00`00LgUcN@0:LgT30002LgT0
0`00LgUcN@1kLgT00djlC]a>g006C]`4Ead;Ga`00elmF_aJo00:F_`;D[/2BW/2D[/MLgT00`00LgUc
N@0iLgT001EcN@05001cNG=iLgT00002LgT01000LgUcN@002G=i0`00P7=i1Djl14kL25LM25lL15lm
35[l2E:k00=Bg5:kD[/00e:k7G=i00<007=iLgT0>7=i000ELgT01@00LgUcNG=i00000W=i00@007=i
LgT000IcN@<00003LgT007=i07ecN@U>_003C]aG7ELM00QG7@IO70MO?@]Jo0IB^`EBg0AB^aacN@<0
03UcN@005W=i0`0017=i0P0017=i0`0017=i00<007=iLgT0N7=i0UKL2Tjl00AC7ELMEaeG7@Dmk`AG
7@AO70QO?@aJo09B^`QBg0AB^aicN@03001cNG=i03McN@0087=i0`0000=cN@00LgT0Ng=i1eKL1Tjl
1E<M00=G7Cg_?Nl01Cg_15LM00=O75lmGcd02Elm2U[l00=C7E;LD]`02E;L15:k7W=i00<007=iLgT0
=W=i000MLgT30003LgT00`00LgUcN@1iLgT:E]`2C[`8Dad9?Nl2Ead00eMNGceO?@0:Gcd8F_`4Dad:
D]`4D[/NLgT00`00LgUcN@0fLgT001YcN@@007mcN@03GaaFg5KL00QFg003DciC7E<M00QC7@Tmk`AG
GPaO?@AJo0MC7@YBg0EB^aicN@8003IcN@005g=i0`000g=i00<007=iLgT0NW=i1ElL1UKL1E<n0U<M
1Cg_0U<M2Cg_1EMN35lm00=Jo5<MDad025<M2U;L1E:k7W=i00<007=iLgT0=7=i000FLgT00`00LgUc
N@1oLgT8Ga`2E]`9Dch7?Nl00e<M?Nlmk`07?Nl6Eeh:Gcd015=ODaeC7E<M1Cg_0e<M2U;L15:k00=O
?7=iLgT07G=i00<007=iLgT0<g=i000FLgT00`00LgUcN@1nLgT8Ga`2Egl9DchD?Nl5Eeh6Gcd5Del0
0e<M?Nlmk`05?Nl2Dad;D]`00e:kGcaO?002Gc`NLgT00`00LgUcN@06LgT30004LgT2000TLgT001Ic
N@03001cNG=i07acN@03GceO75lL00EO70EGO`QC?QDmk`EGGP9O?@QCG`Tmk`9C7@UBg003DaiO?5ll
00AO?1icN@8000McN@03001cNG=i009cN@04001cNG=i000SLgT009=cN@AO?@=O70UGO`MC?QHmk`=G
GP9;O`UCG`Tmk`9C7@IBg0EC7PIO?1ecN@8000McN@03001cNG=i009cN@04001cNG=i000SLgT008Uc
N@Dmk`=cN@IO?@04Ga`mkcg_?Nl9Egl6DchF?Nl6Bgl8Del9?Nl3Dad2D]`9Dah6Gc`MLgT00`00LgUc
N@05LgT00`00LgUcN@02LgT01000LgUcN@008g=i0028LgT7?Nl7Gcd6?Nl9Egl2Dch3@elF?Nl7Bgl7
Del9?Nl3@al;Dah5Gc`00f=mLgUcN@0LLgT00`00LgUcN@04LgT00`00LgUcN@02LgT01000LgUcN@00
8g=i0027LgT9?Nl4Gcd8?Nl7Egl4@gl4@el7?Nl2Bel<?Nl8Bgl5Del00cLo?Nlmk`07?Nl4@al;Dah3
Gc`3HgdNLgT20003LgT20004LgT01000LgUcN@008g=i0027LgT9?Nl2Gcd00eNo?Nlmk`07?Nl2Egl;
@gl3@el5?Nl014=OBem;Gd=O2cg_1T]o13mO1CLo1cg_14<O0Sg_2e<N00=O?6=mHgd00f=m77=i00<0
07=i000017=i00<007=iLgT00g=i0P0097=i0027LgT9?Nl3Ekl9?Nl2@ih<@gl4@el6?cl3@el8?Nl2
Bgl:?el5=cl5?Nl4@al4?Nl8Dah3Bel6HgdMLgT00`00LgUcN@0^LgT008IcN@03Dadmkcg_00Lmk`03
DimG_eNo00Tmk`E3WPE3O`Do7`/o?`=3G`Dmk`=;?`/oG`Tg?`=37`Hmk`9C7P03?Nm;Gd]O00I;G`IS
OAecN@03001cNG=i02ecN@00IW=i1DKM5g=i0cjM0U<M2Cg_15>O1cg_14>N14=O2ClO2clo0T=O2d/o
13mO1T<o2B;N00<Vgcg_?Nl01cg_2D]O16=m0VNm7G=i0P00;G=i001NLgT7Cgl7A]d8>U`3=S`3LgT2
=S`:?Yd2Dad7?Nl4Dil2@kd5?Nl00d>N@em3G`07@el9?al8?cl3B_d;Bcl2Ead;@cl88]h9?Nl:Bel0
0f=mIkeW_@03IkdKLgT00`00LgT0000]LgT005IcN@PoO`Q?O`M6g@PjG0Pf?0LnW@A7?`03Dilmkcg_
00<mk`=CW`M3_@=;W`Y3G`To7`8o?`U:o@Q;?`EG7@U3?`03CahZ_bZo00@Z_`8RgPTmk`Q;G`A7G`EW
_AacN@03001cNG=i02]cN@00Cg=i12;m0dJL23jM23Yl1CIL0dKM1cYL2CHl0SjM2TLo15>O1d>m1d^O
2T=O13lO14JL34[m14/o2ELM1D<o1DlN1bZo2Cg_00<Vgd]OBel02TMO0fNm0f>m6g=i00<007=iLgT0
:W=i0014LgT2=U`28Wh3LgT28Wh2BWX8AY`8?Yd8>W`<=U`3>U`4=S`6>[h;Acl00e>O@ke3_@04@kd;
Bil5@el=AY`<B_d00d/oEaeG7@0:Ead00d<oCai?7P07Cah7:[l7?Nl38Yh<Ael00fNmHkeS_@03HkdK
LgT00`00LgUcN@0YLgT0049cN@DfG08ROPM:NPQ6W0PnW@PjO0hfG0/j_PU7?`E;_P=G_PU;W`9>gA=6
W0Y:o@03E[]G7ELM00YG7@03Ga]?7TlN00U?7PLZ_`Dmk`DRWPY7G`9;?`ES_AYcN@8002]cN@00?G=i
00=:NSIL=U`01SIL00=>FDYjBWX024Yj24JL1cjM23Yl3cIL2cZn1DLo1T^n25Nn0T^O1dkM4dJL1d[m
15Jk2ELM15lK2dlN2BZo22:N1TMO1T/o1F>m6g=i00<007=iLgT0:7=i000jLgT5BWX4=U`5CUT9BWX8
AY`8?Yd8>W`?=U`;>[h00dLoBki;_P05Bkh9Ekh00eLnC]e>g@08C]dCAY`4B_d7E[/6Ead7Ga/9Cah0
0eKm>YhjWP07>Yh6<Yh38Yh2Ael:Bcl3Hkd2HidKLgT00`00LgUcN@0WLgT003EcN@03E[Y:NTYj00Q:
NP03=Ua>FDiI00E>F@Y:NPQ6W0LnW@PjO10fG0Tj_PE;O`9;_PUG_PAG?PY>gA=6W003B_eF^eJk00QF
^`AG7@UO6`E?7PEFo@TjWPTbWPa;?`03HkeSWF>M009SWAYcN@8002QcN@00<g=i15Jj24Yj00=BNDiI
CUT01diI2DYj2DJL1cjM23Yl43IL1CZn24]o0e^n1UNn1eLn2DkM4DJL0Tij35Jk00=G7ElKGa/02UlK
00=?7UKmE_d01eKm2CZN2C:N2T/o0U<n1F>M6W=i00<007=iLgT09W=i000aLgT6E[X5BWX5DWT9CUT9
BWX9AY`7?Yd8>W`@=U`00cZnBgm;O`08Bgl7Fkh00eNnEciG?P08Ech9C]d;AY`8CWX:E[/00ekJGa]O
6`0:Ga/00fLkE_eFo@09E_d9>Yh9<Yh6Bcl6Dch3Hid2IgdJLgT00`00LgUcN@0ULgT0031cN@QF^P03
BWYBNE9i00IBN@U>F@Y:NPA6W0A:N`LnG0PjG0DjO@LfG0I2gPM;O`QK_P=OO@YG?PU>g@A6W0A6FP03
CWYoogoo00=oo`A>NPUF^`=NfPYO6`=W>`]Fo@TjWPTbWP9;?`YC?P03HieWOFMm009WOAYcN@03001c
NG=i00EcN@<000=cN@<001IcN@00;G=i0UlL25Jj00=BVU9iDWT0259i2DiI24Yj00=BVTYkBW/01dYk
1ciL23YL23Ym2d;N0d]o2E^n1Emm2ULn14kM14IK24IJ1goo14ij1eJk1EkJ25lK1FLk2UKm2D:M2CjM
2e<n00=K?FMmIgd016Mm6G=i0P001g=i00D007=iLgUcN@0000=cN@03001cNG=i01=cN@00:W=i1UlL
15Jj1E:J2E9i2DiI1DYj1E:J24Yk23iL23YL23Ym2d;N00=;Oe^nFkh01U^n25mm1eLn0Tjl2DIK1TIJ
2Goo0dij1UJk1EkJ1Goo0elK1VLk2eKm2D:M2CjM2E<n0e/m1VMm6G=i00<007=iLgT01G=i00<007=i
LgT01G=i00<007=iLgT04g=i000YLgT8Ga`00eJjDYYBVP05DYX:DWT9CUT00dYjDYYBVP06DYX9BW/7
?U`9>U`8>Wd9@]h3Egl5Fkh;Ggd2Ech7C[`8AU/6AUX9Ool4CWX4E[/5G]X7Ool00elKIc]W>`06Ic/:
E_d:@Yd9?Yd6Dch6Fcd5Igd00f]lLgUcN@0GLgT00`00LgUcN@04LgT00`00LgUcN@05LgT00`00LgUc
N@0CLgT0029cN@MGO`IO709>oPUBVPUBN@Q>F@03EYYBVU:J00QBVPQ:N`PnG0PjG0TjO@E2gPUGO`03
FkiOOEmm00UOO@03Faa>_4jl00M>_0Q6F`E6FPYoo`A>NP=F^`ENfPUoo`UW>`YFo@U2W@XnW@=C?PUK
?@=WO@=[O1UcN@03001cNG=i00=cN@04001cNG=iLgT4000FLgT001EcN@@26P9cN@@W7P9cN@UGO`9O
70I>oPQBVPYBN@E>F@AFVPYBVPQ:N`LnG0TjG0TjO@03@]iGOeMo00UGO`=OOPQOO@AK70U>_0Q6F`A6
FPYoo`E>NP03E[]NfUkJ00ANfPUoo`QW>`03IgaFoEKm00UFo@U2W@XnW@03DciK?E/m00UK?@03Ige[
O6]l009[O1QcN@<000=cN@8000=cN@03001cNG=i01McN@0067=i21:M00<2NBLN9ah015Mo12/O24kn
25:J2E9i14iI1EJJ2U:J24Yk23iL2CYL13Ym1TKn25Mo1emn15mm1U/L2Djl24IK14IJ2Woo14ij00=F
^UkJG]X01EkJ2Goo1fLk0fMl2UKm2T:M1CjM14Zm2e/m00=SGF]lJg`016]l6G=i00<007=iLgT00W=i
00@007=iLgUcN@D001EcN@006g=i11:M1S<O1b/O1dkn25:J2U9i00=>FEJJEYX01UJJ2U:J24Yk23iL
13YL1Cjn2dKn15Mo2Umn00=OOE/LFa`01e/L24jl2DIK0dIJ2Goo0dij15Jj1UkJ2Goo1VLk1FMl2UKm
1D:M14JL2TZm25/m16=M1F]l00=[W7=iLgT05g=i00<007=iLgT07g=i000NLgT:<al5:al7C_h7DYX9
DWT00e:kEYYFVP08EYX9DYX6BW/2B_hB?[h;A_h00eMoGgiOOP09Ggh00emMFaaK7009Fa`8C[`8AU/3
AUX9Ool00dijE[YF^P04E[X6G]X9Ool4Ic/8Ig`7E_d2D_d:AY`:B[d5Fcd7Hed3Jg`3Ji`ILgT00`00
LgUcN@0NLgT0025cN@@c7`E;7`041Q`[7b/O:al6C_h8DYX6DWT4D[/9EYX:DYX2BW/6B_hB?[h9A_h3
Deh9Ggh3Ged:Fa`8C[`8AU/4AUX7Ool9E[X6G]X7Ool016]KIc]W>fLk2VMl0UKm1e;m2DJL2TZm15/m
2F=M00=[O6^LJi`00f^L5g=i0P0087=i000SLgT9Bal21Q`00b/OC_i>oP04C_h7DYX4DWT6D[/:EYX8
DYX2Fcd8B_hB?[h5A_h7Deh6Ggh6Ged:Fa`8C[`8AU/4AUX5Ool:E[X6G]X00f]KOomoo`03Ool3Je/0
0fLkIgaWO008Ig`00ennD_eBo@07D_d:AY`:B[d00e/mHeeSG@08Hed3Ikd5Ji`HLgT00`00LgUcN@0M
LgT002AcN@U;7`<670040GHFGAIM5Ud2C_h7DYX00e9iD[]B^`07D[/9EYX5DYX6Fcd8B_hB?[h00dKn
DeiCGP09Deh3Ggh9Ged7Fa`2C_d8@Yd8?U/:BW/:E[X4G]X9Je/2Jo`9Ig`3Gkh9D_d:AY`8B[d2D_d9
Hed5Ikd3Ji`2HkdHLgT00`00LgUcN@0LLgT002EcN@I;7`9>g@<V?@8670@FG@M6_@]B^`UFVP03DYYK
?E/m00QK?@Q:oPdn_PHo7`]CGP03GgiOGEmM00UOG@9K70M>o@Q2W@PnF`U:N`YF^P=NfPU[F`A[o0IW
O003OomO_Unn00=O_PUBo@U6W0E:_@IBo@ISG@QW_@03JiaS_F>m009S_AMcN@8001ecN@009W=i0T/O
1TkM1BHm00@1MQIM5UdFG@M6_@YB^`QFVP9KG@]K?@Q:oP@n_PH^o`To7`UCGP9GGPYOG@03Fce>oDkm
00Q>o@Q2W@LnF`Y:N`YF^P03G]Y[Fgoo00Aoo`=[F`A[o09oo`=WO0Aoo`AO_PUBo@Y6W003B[eBoE;m
00QBo@=SG@UW_@9Og@AS_AQcN@03001cNG=i01]cN@009W=i2DkM1RHm0aIM1dJm2U:k1EJJ1E]M2e/m
14[n1C<n2Bko2ClO1E=N1UMN1emM15/m2Dkm00<004:M@Yd01D:M23iK2DYk2EJj00=SG6]KOol01Woo
00=[Ff_lJo`00V_l17oo00=WO7ooOol017oo15nn25;m00=oodJLAY`00dJL14KM35;m00=SGFNmIkd0
1VNm1EoM16>m67=i00<007=iLgT06W=i000WLgT9C]d69Sd00`4G5UdFG@06A[d:D[/4EYX7Fed9Fcd5
?id7<ch8;_l9?al00e=NEeiGGP08Eeh4Ged7Fcd7C_d20008@Yd7?U/9BW/8E[X2He`9Ool4Jo`;Ool3
Gkh2Ool4D_d9Ool5A]d:D_d2Egh6Ikd8Gmd2Hkd3BklGLgT00`00LgUcN@0ILgT002QcN@U>g@HV?@03
0ALFGDJm00I6_@YB^`03EYYKGE]M00QKG@EK?@LoW@HFf0042YXc?S<n<ch7;_l9?al;Eeh00emMFceK
?@08Fcd5C_d40007@Yd8?U/9BW/5E[X4He`9Ool4Jo`;Ool00enn?eloG`0@Ool5A]d7D_d5Egh4Ikd8
Gmd4Ak`3BklELgT2000KLgT002UcN@U>g@HV?@815`I6_@UB^`=?G`YKG@03FcdoWCnM00DoW@035]Po
Ocmo008oO`LRg`034Sd:VPZJ00LN_PPo7`UGGP9G?P]K?@A>o@D000M2W@LnF`U:N`=F^PISG0Uoo`=[
o0aoo`<oGa1oo`E6g@ABo@UGOP03IkeOgEoM00IOg@E7_0@gO08Jg1EcN@03001cNG=i00EcN@D000=c
N@8000UcN@00:W=i1TkM0TkL1CYL0RHm0P4G1TJm1E:k1dmO25]M1D>k0RLg2Cmo1R;O0a8m00<:VQjn
7[h011jn23lO1EMN1ULn2e/m0dkm2P000d:M1ciK2DYk00=F^V=LHe`01F=L2Goo0V_l3Goo0cmO47oo
1TKM00=BoEMnEgh025Mn0e?N15oM1DNl1CMl1DMo00<6Fg=iLgT04W=i00<007=iLgT01G=i00@007=i
LgT0009cN@04001cNG=i0008LgT002]cN@9>g@I>g0LjG08J70040ALFOAIm5Wd2A[d00e:kCem?G`09
Cel4Fed4@k/00bLg9cTW>@05Cil8?gl68]l44Sd28Uh47[h8?al00eMNEciG?P08Ech9Fcd3Dgl00c/o
0000000:00046Wh4?U/7BW/2@al8He`GOol012Lj?eloGcmO47oo0TKM1TLO1eMn1U?N00=OgDNlAk`0
0TNl0cMl2DMo00ACGR:n8[hR_Q9cN@8000McN@03001cNG=i009cN@04001cNG=i0008LgT002]cN@U>
g0LjG0@J70DFO@]?G`04Fee3^d>k9cX39cT8Cil00eLMA[e6_@05A[d5<S`28]l44Sd58Uh00ajn?alo
7`02?al4?]h;Ech5Fcd7Dgl<00086Wh00ciKBW]:N`07@al8He`EOol4:]l29[lDOol4Aal4Egh7Dmh3
Cmd3Emh3Hid6Agl5Deh48[hALgT00`00LgUcN@06LgT01@00LgUcNG=i00000W=i00<007=iLgT01W=i
000/LgT9C]`7>U`56Q`55Wd7Cel39cX49cT7Cil5Ead7A[d6<S`29O`34Sd78Uh7?]h;Ech00e/mDgmC
O`09Dgl;000:6Wh9@al6He`2Cm/5Ool00e:kOomoo`07Ool3@_l7:]l29[l5Ool00cKOOomoo`0<Ool4
Aal00eMnDmiCgP05Dmh3Cmd4Emh5Hid2Agl9Deh48[hALgT00`00LgUcN@02LgT01@00LgUcNG=i0000
0W=i00@007=iLgT000QcN@00;G=i24kL23YL1AXL0`Xm00<@01Im5Wd00TmO12Lj0RLi00<FfdmOCel0
14mO0TnO25LM1dJm1S8l12Gl00<B?B9N8Uh01B9N1ckN2ELn0e=N2E=o0T^o2P0013MO1aYn2D<O0f=L
0doK25:k1goo0T;o0U:k1CJn0b[O1bJo00<fggooOol037oo00=77dMOAel00TMO15?N0doM1EON1F>M
00=WG5=NDeh025=N00=K?D;o@_l00T;o4W=i00D007=iLgUcN@0000=cN@04001cNG=i0002LgT00`00
LgUcN@06LgT002icN@Q>g0PjG0DJ70L:?@<Ff`Y?G`03FaeG7ELM00MG7@M6_@Lb?0DUo0LRGPLngPEG
?PMCGPECO`I;_`03Dkl0000000D00003=em>^djk00E>^`03AY`JOQYn008JOPU37`04Hea?fckNDUP:
D[/5Ool6D[/9=[h38Wh39[l5=]l9Ool6Ael015?NCme?gDoM1EON1V>M0fML1e=N15/m14;o47=i00<0
07=iLgT00g=i0`0017=i0P002G=i000_LgT8C]`4>U`3@Y`4?Yd26Q`42Sd5@]h7Cel5Fad9Ead7A[d7
<S`49O`5;Sd38Uh7?]h00eLnDeiCGP09Deh00e=oBkm;_`05Bkl4Dkl50009C[/5AY`00aYn@am37`02
@al4?]h5DUP:D[/00eZHD[]B^`08D[/9=[h78Wh3;]l9Ool5Ael3Bil3Fkh3Emh6Hid5Ie`4Deh7Fcd4
@_lWLgT0031cN@A>g0=:g@Q2W0LnW@Y2gP03CemK7E/M00MK7@UG7@M6_@Hb?0DUo0L^?@U2gPUCGPEG
W`9;_`MC_`EG7@U>^`U6W003?]iBF59H00IBF0UB^`=JV0YB^`Tf_PLROP8^g`Uoo`97G`E;W`EK_P03
EmiSWF>M00ASW@MWG003DeiK?E/m00QK?@92o`03C_ecNG=i02EcN@00<G=i1d[M24:L1cjM24;N0ULM
2U/M1ULM0Tjl1d9K0cHK138l1BGl1bhm2T;N15=N25NO15_N0U>o25LM2Tjk1dJL00=>=e9HDUP0259H
1e:k15ZH2E:k00=NnckN?]h01ckN1BZO0b9n00<^ggooOol01goo1D^O1U^n0f=m16>M1fML0VMK2E/m
00=OGDkmC_d00Tkm9W=i000bLgT7B]d8@Y`7?Yd4@]h6Ead:Fad2Ead6C[`7@U/6=Q/00c8l9O`Uo003
9O`7;Sd:@]h00e=NEimGW`06Eil6Fmh00e^nEaeG7@08Ead9C[/4AY`5CSL:DUP4D[/7FYP7D[/3G_/9
?]h8:Yl00c/OOomoo`05Ool013/OBim;Wd^O1e^n1V=m00=SWFMLIe`01FML16MK1U/m15mM14km9G=i
000cLgT7B]d7@Y`8?Yd00d;NEaeG7@07Ead8Fad00eLMC[a>_007C[`6@U/7=Q/3<Q/39O`7;Sd7@]h4
Ccl5Eil6Fmh4Fkh:Ead9C[/00dJLCSM>=`05CSL:DUP3D[/9FYP4D[/6G_/9?]h8:Yl00c/OOomoo`03
Ool3>al00d^OFkiK_P04Fkh7Hgd00fMKIeaWG005Ie`6Ie/4Fcd6Ged4C_dTLgT003AcN@M:g@M2W0Hn
W@9:o@YG7@AK7@EG7@Q>_0M2F`Lf6`Db6`039O`^?Bhm00D^?@92gPY??`03EimKgU_N00EKgPIK_PUG
7@M>^`Y>=`]BF003D[]JV5ZH00QJV0=B^`QNn`TngPPZW`@k7`I7?`AK_PMSO@=WF`EWG0QWF`03FceO
GEmM00MOG@9>o@03DaicNG=i029cN@00=G=i1d[M1d:L0SjM1T[m2ULM00=K7ELMEad01ULM24jl1d9K
1SHK1S8K2CZM2Dlo1ENn0U_N2E^n2ELM0Tjk3dhg2E9H00=JEUZHFYP02UZH00=B^ekkG_/025kk13kN
1Slo23;O2TLo00=K_V=mHgd01F=m1FMK0fML26MK00=[_5mMGed01emM00=KWe<NDah00U<N8g=i000g
LgT6=]l6@]h9B_d8Ead3Eeh8Ead7C[`7@U/7=Q/6<Q/9>Yd6Ccl7Ekh3Cm`9Fkh4Ead4BUT7CSL50005
CSL8DUP3FUH;FYP:G_/3Ikd9?cl8<]l7Acl3Dch5Hgd8Ie/00fMLIe]WF`06Ie/3Jk`6Ged4Fil4DahR
LgT003QcN@Hfg`I2gPU:o@AG7@MGGPQG7@M>_0M2F`Hf6`Lb6`TjW@A??`IG_PM?g0AK_P=6gPQ:F@=>
=`X000A>=`MBF0AJEP]JV003I]QNnekk00INn`IW_@Po?`Pbg`97?`QC?P=SO@QWF`03IgaWFfMK00IW
F`E[_0AOG@IKW`=C7R9cN@00>G=i1SKO1T;N2D[m00=G7EMNEeh025MN25LM1djl1T9K1cHK1S8K2SZM
00=??eNnEkh015Nn1doL0c=L1dKN24YI00=>=`0000002P0014hg1E9H1EYF2UZH0VKH1ekk1VNm0cnE
1akm1c;O2e<n00=SOFMKIe/01VMK0fMl1FMK26^l00=OGE^OFil01e^O0e<N8G=i000jLgT6=]l6@]h6
B_d4Cel:Eeh4Ead3Aal7?[d5>U`2@U/6=Q/7<Q/7>Yd5Bel2Ekh6Cm`7<e`6A]h8BUT=0004CSL4DUP7
FUH8FYP4I]P4G_/7Ikd5?iD77_d7<]l9Dch00eLMIe]WF`06Ie/5Ig`3Ie/8Jk`2Fo`7Fil3?gl3BclP
LgT003acN@<BO@8fg`I2gP9:o@U?G`IGGPA3O`I77`Ln_@HjG0DfG08f6`Lb6`8jW@U;G`E3_08_=PDN
n@040KTcG3=L<e`6A]h7BUT=0004CSL3DUP8FUH7FYP5I]P3G_/7Ikd4?iD35Yd200021S/37_d7<]l5
Dch5Ead6Ie/7Ig`00fMKJka[_006Jk`4Fo`2Fil8?gl3BclOLgT003mcN@@BO@Hg7`Y?G`9GGPU3O`E7
7`Hn_@LjG0HfG0Tn_PI;G`E3_0ACg0=OWP<>O@8Nn@81^@03<ea6gTKN00=6gPM:F@d000E>=`03DUQJ
EUYF00MJEPIJV0MVf003G_]W_FNm00AW_@8oU@DcE@DFW@042O`6>`Hk1S/5;[l3<]l00e<nEaeG7@07
Ead4Ie/7Ig`2Imd6Jk`5Fo`49aH8?gl3BclNLgT0045cN@041U/BOA9m4Wd7=al4Cel7=eh8@gl5Aal6
?[d7>U`6=U`;?[h00d]O@ka3_002@k`2@kX3Dm`7Gih43Wd20KT25IX4A]h6BUT=0004CSL00eHfFUIJ
EP09FUH5FYP7I]P2MkP4Ikd015==<eDcEC=E14Zm0RhL11JM0PWl0PHk1bjo2ULM0fMK1fMl16OM0f^l
15_l0bLF1QKI22;n0cLo77=i0013LgT21U/0119m=alg7cLO1b;m1CMN1akk1@jI0PYk0TLO1Sjm1SYL
1cIL2Cjn14>O0T>j15?L1enN0UlL00@>70im3Wd>O@81^@8EVP=6gPI:F@`000A>=`=F=PYJEPAJV0QV
f0Ag^003IkeCCE==00Q:_@@^708FW@<9o0031S/^_bjo00D^_`YG7@03Ie]WO6Ml00EWO0IWg@04JkaK
o5_lFo`20002@el5<_l35]T88_h3=clKLgT004AcN@H6F`@Ro@L[7PDNn`H[?P030OL>V@jI00@:N`04
6Whn_Cjm?[d7>U`7=U`5?[h5@il3@kX3Dm`7Gih5Ga`33Q`00`im0KTEVP035IX2A]h6BUT:0004CSL4
ESH:FUH3FYP8I]P5MkP2Ddd00emnB[e:_@06B[d7;Q`42O`7;[l7Ead3Ech5Ig`7Imd3@iL7@el8<_l8
:]l3;clJLgT004IcN@TVg`@[7PM;G`@[?PE37`031S`1mb0000<:N`8JOP03?[djG3YL00DjG0LfG003
?[i3Wd>O00E3W`=3^P03DmaOgVMl009WO0EOWPMO70@>70030KTEVQFJ00<EVPM:F@D000M>=`EF=P]J
EP03FYQVf6KH00MVf0Eg^004DdeOOUmnGgh8B[d6;Q`26M`32O`4:Wh3;[l2Ead8Ech3Ig`7Imd2@iL2
Dkl8@el8<_l8:]l2;cl2?glHLgT004UcN@@Vg`E6oPM;G`AG?@U37`041S`1mb002W/46Wh7;Yl9?al2
@il2@kX014NnGmiOgUoN1VMl00=OWUlLGa`025lL0`hL00=8806i5IX011FJ1TYI2dhg1eHf2UYF2FKH
1GNh00=CCEmnGgh00emn1dZm1bhL0aWL0PWl1bYn2ULn00=WO6OMImd016OM0T>G1E>o14=O0dZl2DJm
2D;o0Smo0eNo5G=i001;LgT9A_h2Bel8Ecd6@al3B_h26Uh010Hl800P007I0aYn1bjO1SlO14Nn15oN
1VMl0VLJ2ElL0Ukk0Qhm00<>74PP5IX011FJ0SWH14YI2Thg25Hf2UYF00=V]fKHI]P01FKH1GNh00=C
CEmnGgh01Emn1dZm1bhL11WL00<9o2Yn:Wh01BYn25Ln0dnO0fOM0T>G1E>o0U;m24Zl2DJm1T;o15<n
0eNo5G=i001<LgT7A_h3E_d9Ecd2@al7B_h46Uh01@5F8001f@7I6Wh01bjO0SlO1DNn1EoN1VMl16LJ
1UlL1Ekk0ahm00=881FJ5IX00aFJ13WH0TYI1Thg0TWf2EHf2EYF0VJg1fKH1GNh00=KgEmnGgh00Umn
0dij1dHj0cXK12hL1QWL1bYn15Ln1dnO00=WgD>GEo`00U>o1e;m24Zl2DJm0T;o25<n00=G_g=iLgT0
57=i001=LgT4A_h6E_d7Ecd3Fa`8B_h56Uh00`5F0MT1f@020MT89_h2Akh6Gmh6Ig`6IaX4Ga`7G_/2
7Sd00dPP5IXEVP035IX6>MP2CSL6BOH:ESH7FUH4I[L5I]P5MkP2DY/8CWX7ASX6>Q/00bhL6M`Ig004
6M`49Wh3:Wh00eLnCim?W`06Cil3Eo`00e]nD_eBo@08D_d7B[`7A[d2C]`9DchHLgT004icN@03A_iF
oEKm00MFo@AG?@IK70Q:oPDJGP81^`867081f@@VoPM3G`9OgPIWO0QW6P03GaaNnekk00QNn`8N?@03
B20EVQFJ008EVPHif0U9mPUF=PMJEPAV]`EVf0Ag^0ABV`M>NPM6>PLj6`<^G@@Ig0PVOPA?W`=Go0EK
OPUBo@Q:_096_@M>g0IC?QYcN@00Cg=i2UKm00=G?E/LFa`01e/L1T[n0TlN0QiN0aYN0`6k10HL24=O
15Ln16Ml2FLJ2Ukk0V<K0T;N00<03aFJ5IX00QFJ1CWH1DWf10002EHf1UYF0VJg1@000VKH1GNh15:K
1dij24Hj1cXK1RiM00<Ig2In9Wh01RIn00A?WeOlEoaGo0QKOPUBo@A:_0=>_0U>g0AC?QacN@00D7=i
25Km0U/M2U/L0T[n1TlN11iN00@JGP6k0K/1^`@VOP867093G`UG?P03IgaW6VLJ00UW6PQNn`AS6`92
gP0400lEVQFJ5IX6>MP3BOH5000:ESH4FUH3I[L60005MkP5DY/8CWX7ASX8>Q/8;Ud5:_l00b/iBkM;
]`02Dmd9Fgh4D_d<C[`9C]`00e<nLgUcN@0LLgT0055cN@AFo@IK7@QK70=O?@M?7PHNGP81^`HVOPUG
?P03FaaW6VLJ00]W6PENn`MS6`03@]i8800?008EVPHif099mPH000MF=PD0009JEP=V]`L000Ag^0IB
V`M>NPQ6>PLj6`T^G@05:_l[>B/i:cU;]`05Dmd6Fgh2D_dAC[`6C]`QLgT0059cN@03E_eK7E/M00MK
7@AK70MO?@M?7PHNGP81^`HVOPIG?PAK70eW6P=Nn`US6`03@]h03aFJ008EVPDif099mPH000IF=PL0
00AV]`L00003NiMg^7Nh00MBV`M>NPQ6>PPj6`@^G@I3?`9;]`MCg@9KOPIBoA5>_09>g2AcN@00E7=i
2E/M00=K75lmGcd025lm0dlN1D/o0`Hl0QiN0P6k1RIn15Ln1U/L3FLJ00=Nnf<KHa/01f<K0VMK00AK
7@0?5IXEVPDif099mPL000AF=PT000=V]`L0009kU`03C[]BVe:K00EBV`Q>NPQ6>P@j6`A:_0M3?`9;
]`ICg@=?G`UBo@i>_2QcN@00EG=i1e/M0eMN25lm0e]n2D/o10Hl00<1^bjN;Yh00RjN0RIn00=G?U/L
Fa`01e/L2fLJ00=WFf<KHa/01f<K16MK0P0?00<EVSWH>MP013WH00=9mP0000001@0015Hf2@000fJg
1`000W^G00=>^e:KDY/01U:K1dij24Yk2DZl14<o00A;fd^g000000<kOPM?G`QBo@]>_2]cN@00EW=i
15/M1UMN15lm1e]n1T/o1D=O0PHl00<1^bjN;Yh012jN2U/L2FLJ0fMK1f<K1VMK0P0?00<EVSWH>MP0
0cWH00=9mP0000001@0015Hf2@000fJg1`0000AkUdjkC[]>^`ABV`=:NPQ>NPQ:N`U:_004@cm;f`00
0007>gh7Cel8D_d4C[`aLgT005McN@03FaeGGUMN00MGGP03GceKOU]n00QKOP9;?`M3G`=;O`030KH1
=RjN00D^WPQK709K?@MW6PEWF`ES6`QWF`803`Dif099mPH000AF=PT0009V]`L0009kU`=:N`Q:NPM>
NPU:N`M:_09C_`03000FeaKG00PkOPM?G`ABoCQcN@00FG=i1eMN0dnO25]n15NO0d=O2D]o1RjN15/L
1U/m1FLJ1fMK0f<K26MK00=WO00?00l01CWH0dWf1@0000A9mUHfESIF=PT000=V]`D0009kU`E:N`M:
NPQ>NPQ:N`A:_0=C_`03001cNG=i04ecN@00Fg=i0UMN2DnO0U]n1eNO0eMo24]o0eLn0ajN0RjN00=K
75/mFcd01e/m0fLJ2FMK00=S6fMKIe/01VMK0fMl0P0?13WH2DWf15Hf1`001VJg1G^G1DYk24Yj24ij
24Yk00=:_5>oDkl00U>oDG=i001MLgT7Cil4@gl5Eil8Egl2Bgl8Ech00bko7YhNWP027Yh9Fcd00fLJ
Ie]WF`07Ie/3Hkd5Ie/5Ig`200l00a4h>MPif002>MP8BOH2ESH;0004I[L4NiL7BW/7BWX8CWX6BW/5
Cgl00e>oLgUcN@1@LgT005mcN@9?W`U3O`03EimGOeMo00MGO`=K?@MG?P=K709>oP8NWPIK?@A?W`IW
F`IS_@=WF`MWO00300lA>14h00<if0Q9mP03ESH0000000/0009V]`EkU`M:N`Q:NPQ>NP9:N`M?OeAc
N@00Hg=i14=o1D=O1EMo1e/m15Ln1U/L14kn0U/m24nO16MK26>m00=WFfMlIg`01VMl00AKWP0?4CPA
>08if0Q9mQ0000AkU`03CY]:NdYk00E:N`Q:NPI>NPA7?`A?OeMcN@00IW=i24=O00=GOe/mFcd025/m
00=G?U/LFa`01e/L0Tkn0eKl2DnO00=WFf>mHkd01f>m0dNn1FMl0e^N00D03a4h4CPA>3WH00Q9mQ40
009kU`=>V`M:N`Q:NP9>NPQ7?`03CgmcNG=i05McN@00J7=i0d=O1DLo2E/m2U/L1eKl14nO1@jG1F>m
24Nn00=WO5^NFih015^N00D03a4h4CPA>3WH00M9mQ800003NiLo7clO00<o7`Ljo`Po7`I7?eacN@00
JW=i24Lo25/m2U/L2EKl0T;N15;m0PjG00=S_DNnAkh01DNn1A:i1E^N00<03a4h4CP00Q4h14Wf0dXH
4P001clO1c[o23lO0TLoGg=i001/LgT3Acl4?al8Fcd:Fa`7E_`2Fa`9D_d3=]l5Bah2:]l24[T4Fih0
0cMN4CPA>0024CP7BQPB00000d<o?alo7`05?al7>_l4?amTLgT006icN@Ho7`QK?@YK70AFo0EK70MB
o@=G?@M;7PHZg`<gGP@A>0M:614007McN@00L7=i1ClO1U/m0e<n2E/L00=Fo5/LFa`01U/L15;m1ULm
1d/N0b[O1D<o114h24XH1@0000=NM`0000002000Mg=i001bLgT27]h2?al2Fcd7Dch6Fa`3Feh9Fa`0
0e;mEceG?@07Ecd3Bah5Cel6@cl014]O4CPA>14h24XH2Uig1@00N7=i001dLgT47]h8Dch2Fa`7Feh6
Fa`3Egh8Ecd2Dgl8Cel2@cl5Bel34CP8BQP8GWL5001iLgT007QcN@8NgP=C?PDc?`QKGP9K70MGOPAG
?@ICO`I?G`=?O`E;G`<A>0Q:60MNM`Eg^GYcN@00OG=i1S<o1U]N0c]n25Mn00=G?E=oDgl01e=o0TmO
24mo0T]O0W=i0Q4h24XH1eig17NiNg=i0022LgT2<cl2Feh8>gh3Egh6>gh4Dgl6?gl4Cgl8LgT24CP8
BQP5GWL5MkUkLgT0091cN@03300kOS]n008kOPH>V0@oO`mcN@034CQ:64XH00I:60ANM`Eg^GacN@00
[W=i00<A>4XHBQP01TXH15ig17NiOG=i002_LgT00a4hBQQ:6006BQP2GWL4MkUnLgT00;1cN@Q:6003
GWMg^GNi00=g^GicN@00/W=i2B/O0WNiOg=i002dLgT4:an4LgT00?mcNCecN@00og=i?G=i003oLgTm
LgT00?mcNCecN@00og=i?G=i003oLgTmLgT00?mcNCecN@00og=i?G=i003oLgTmLgT00?mcNCecN@00
og=i?G=i003oLgTmLgT00?mcNCecN@00og=i?G=i003oLgTmLgT00?mcNCecN@00og=i?G=i003oLgTm
LgT00?mcNCecN@00og=i?G=i003oLgTmLgT00?mcNCecN@00og=i?G=i003oLgTmLgT00?mcNCecN@00
og=i?G=i003oLgTmLgT00?mcNCecN@00og=i?G=i003oLgTmLgT00?mcNCecN@00og=i?G=i003oLgTm
LgT00?mcNCecN@00og=i?G=i003oLgTmLgT00?mcNCecN@00og=i?G=i003oLgTmLgT00?mcNCecN@00
og=i?G=i003oLgTmLgT00?mcNCecN@00og=i?G=i003oLgTmLgT00?mcNCecN@00og=i?G=i003oLgTm
LgT00?mcNCecN@00og=i?G=i003oLgTmLgT00?mcNCecN@00og=i?G=i003oLgTmLgT00?mcNCecN@00
og=i?G=i003oLgTmLgT00?mcNCecN@00\
\>"],
  ImageRangeCache->{{{0, 315}, {234.25, 0}} -> {-0.0424715, 0.0496157, \
0.00327232, 0.00327232}}],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox["Experiment",
          ButtonData:>"Evolution loop",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  "\t",
  Cell[BoxData[
      FormBox[
        ButtonBox["Animation",
          ButtonData:>"Evolution animation",
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Button Line",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Defining the Objective Function", "Section"],

Cell[CellGroupData[{

Cell["Objective Function", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(g[v_List] := \((50\ Sin[\[Sqrt]Plus @@ \(\((\((#1\ )\)\^2 &)\) /@ 
                      v\)])\)/\((\[Sqrt]Plus @@ \(\((\((#1\ )\)\^2 &)\) /@ 
                  v\))\) - \[Sqrt]Plus @@ \(\((\((#1\ )\)\^2 &)\) /@ 
              v\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[v_List] := 
      g[v + {11, 9}] + g[v - {11, 3}] + g[v + {6, \(-9\)}]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Objective Function Graph", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(theGraph = 
        Plot3D[f[{x, y}], {x, \(-20\), 20}, {y, \(-20\), 20}, 
          PlotRange \[Rule] All, PlotPoints \[Rule] 40, Boxed \[Rule] False, 
          Mesh \[Rule] False, Axes \[Rule] {True, True, False}, 
          AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {\(-1\), \(-1\)}}, 
          AxesLabel \[Rule] {"\<x\>", "\<y\>", None}, 
          ViewPoint \[Rule] {1.3, \(-2.4\), 1.5}];\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-016 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.18363 .16257 -8.17593 -9 ]
[.18363 .16257 9.82407 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.51437 .04984 -5.97561 -9 ]
[.51437 .04984 6.02439 0 ]
[.69949 -0.01322 -6.28381 -9 ]
[.69949 -0.01322 5.71619 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.71264 -0.00425 0 -6.02767 ]
[.71264 -0.00425 18 2.97233 ]
[.79507 .10886 0 -5.89914 ]
[.79507 .10886 18 3.10086 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.93009 .29415 0 -5.69762 ]
[.93009 .29415 12 3.30238 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.18243 .17575 m
.18182 .18233 L
s
[(-10)] .18363 .16257 -0.09156 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.51432 .06308 m
.51429 .06969 L
s
[(10)] .51437 .04984 -0.00406 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(20)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.06254 .21644 m
.06206 .22038 L
s
.09189 .20648 m
.09144 .21043 L
s
.12164 .19638 m
.12122 .20033 L
s
.15182 .18614 m
.15143 .19009 L
s
.21347 .16521 m
.21314 .16916 L
s
.24497 .15451 m
.24467 .15847 L
s
.27692 .14367 m
.27666 .14763 L
s
.30934 .13266 m
.30911 .13662 L
s
.37563 .11016 m
.37547 .11412 L
s
.40953 .09865 m
.4094 .10262 L
s
.44393 .08697 m
.44384 .09094 L
s
.47886 .07511 m
.4788 .07908 L
s
.55033 .05085 m
.55035 .05482 L
s
.5869 .03843 m
.58696 .0424 L
s
.62405 .02582 m
.62415 .02979 L
s
.66178 .01301 m
.66193 .01698 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70012 0 m
.69385 .00213 L
s
[(-20)] .71264 -0.00425 -1 .33948 Mshowa
.78244 .11279 m
.77612 .11475 L
s
[(-10)] .79507 .10886 -1 .31092 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.9173 .29755 m
.91091 .29925 L
s
[(10)] .93009 .29415 -1 .26614 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.71754 .02387 m
.71377 .02512 L
s
.73446 .04705 m
.73069 .04829 L
s
.7509 .06958 m
.74712 .0708 L
s
.76689 .09148 m
.76311 .09268 L
s
.79757 .13351 m
.79377 .13467 L
s
.81229 .15369 m
.80849 .15483 L
s
.82663 .17333 m
.82282 .17445 L
s
.84059 .19246 m
.83678 .19357 L
s
.86746 .22927 m
.86364 .23034 L
s
.88039 .24698 m
.87656 .24804 L
s
.893 .26425 m
.88917 .2653 L
s
.9053 .28111 m
.90146 .28214 L
s
.92902 .31361 m
.92518 .31461 L
s
.94046 .32928 m
.93662 .33028 L
s
.95164 .3446 m
.94779 .34558 L
s
.96256 .35955 m
.95871 .36052 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.453 0 0 r
.40329 .5302 .41122 .53198 .424 .53377 .41601 .53604 Mtetra
.651 .149 .044 r
.41601 .53604 .424 .53377 .43682 .53888 .42882 .54336 Mtetra
.588 .106 .078 r
.42882 .54336 .43682 .53888 .44975 .54423 .44183 .5482 Mtetra
.35 0 0 r
.44183 .5482 .44975 .54423 .46286 .54706 .45505 .5485 Mtetra
.227 .745 .75 r
.45505 .5485 .46286 .54706 .47612 .54655 .46842 .54518 Mtetra
.553 .897 .979 r
.46842 .54518 .47612 .54655 .48949 .54392 .48187 .54095 Mtetra
.53 .846 .998 r
.48187 .54095 .48949 .54392 .50295 .54109 .49539 .53815 Mtetra
.379 .782 .984 r
.49539 .53815 .50295 .54109 .51649 .53914 .50898 .53729 Mtetra
.213 .714 .909 r
.50898 .53729 .51649 .53914 .53011 .53776 .52266 .53717 Mtetra
.175 .707 .839 r
.52266 .53717 .53011 .53776 .54382 .53582 .53645 .53619 Mtetra
.238 .755 .816 r
.53645 .53619 .54382 .53582 .55762 .53239 .55032 .53363 Mtetra
.244 .757 .763 r
.55032 .53363 .55762 .53239 .57147 .52757 .56427 .53007 Mtetra
0 0 0 r
.56427 .53007 .57147 .52757 .5854 .5224 .57831 .52669 Mtetra
.173 0 0 r
.57831 .52669 .5854 .5224 .59941 .51822 .59244 .52432 Mtetra
.327 0 0 r
.59244 .52432 .59941 .51822 .61354 .51593 .60668 .52278 Mtetra
.35 0 0 r
.60668 .52278 .61354 .51593 .62781 .51564 .62102 .52115 Mtetra
.236 0 0 r
.62102 .52115 .62781 .51564 .64223 .5168 .63543 .51854 Mtetra
.179 .705 .687 r
.63543 .51854 .64223 .5168 .65678 .51862 .6499 .5148 Mtetra
.601 .857 .992 r
.6499 .5148 .65678 .51862 .67146 .52031 .66445 .51074 Mtetra
.628 .706 .902 r
.66445 .51074 .67146 .52031 .68623 .52111 .67912 .50754 Mtetra
.601 .626 .848 r
.67912 .50754 .68623 .52111 .70104 .52012 .69393 .50576 Mtetra
.588 .609 .841 r
.69393 .50576 .70104 .52012 .71583 .51634 .70888 .50472 Mtetra
.605 .659 .877 r
.70888 .50472 .71583 .51634 .73055 .50911 .72389 .50261 Mtetra
.661 .8 .949 r
.72389 .50261 .73055 .50911 .74516 .49875 .73886 .4977 Mtetra
.677 .96 .943 r
.73886 .4977 .74516 .49875 .75973 .48689 .75374 .48961 Mtetra
.505 .89 .715 r
.75374 .48961 .75973 .48689 .77439 .47595 .76859 .47985 Mtetra
0 0 0 r
.76859 .47985 .77439 .47595 .78928 .46794 .78354 .471 Mtetra
.78354 .471 .78928 .46794 .80445 .46324 .79872 .46488 Mtetra
.79872 .46488 .80445 .46324 .81984 .46027 .81416 .46123 Mtetra
.184 .714 .726 r
.81416 .46123 .81984 .46027 .83526 .45641 .82971 .45778 Mtetra
.327 .805 .746 r
.82971 .45778 .83526 .45641 .85056 .44984 .84518 .45191 Mtetra
.477 .88 .726 r
.84518 .45191 .85056 .44984 .86573 .44078 .86046 .44272 Mtetra
.58 .929 .747 r
.86046 .44272 .86573 .44078 .88092 .43129 .87564 .43177 Mtetra
.635 .964 .847 r
.87564 .43177 .88092 .43129 .89633 .42361 .89096 .4218 Mtetra
.636 .944 .955 r
.89096 .4218 .89633 .42361 .91204 .41838 .90658 .41451 Mtetra
.623 .884 .989 r
.90658 .41451 .91204 .41838 .92794 .41411 .92247 .40915 Mtetra
.662 .865 .976 r
.92247 .40915 .92794 .41411 .9438 .40848 .9384 .40326 Mtetra
.734 .882 .949 r
.9384 .40326 .9438 .40848 .95948 .40032 .95415 .39488 Mtetra
.779 .889 .923 r
.95415 .39488 .95948 .40032 .97507 .39071 .96974 .38449 Mtetra
.687 .212 .119 r
.3951 .53309 .40329 .5302 .41601 .53604 .4078 .54161 Mtetra
.653 .21 .186 r
.4078 .54161 .41601 .53604 .42882 .54336 .42068 .54862 Mtetra
.477 0 .006 r
.42068 .54862 .42882 .54336 .44183 .5482 .43383 .55045 Mtetra
0 0 0 r
.43383 .55045 .44183 .5482 .45505 .5485 .44719 .54697 Mtetra
.645 .92 .977 r
.44719 .54697 .45505 .5485 .46842 .54518 .46066 .54133 Mtetra
.622 .848 .986 r
.46066 .54133 .46842 .54518 .48187 .54095 .47417 .53734 Mtetra
.388 .767 .991 r
.47417 .53734 .48187 .54095 .49539 .53815 .48772 .53687 Mtetra
0 .483 .705 r
.48772 .53687 .49539 .53815 .50898 .53729 .50135 .53906 Mtetra
.38 0 0 r
.50135 .53906 .50898 .53729 .52266 .53717 .5151 .54157 Mtetra
.4 0 0 r
.5151 .54157 .52266 .53717 .53645 .53619 .52897 .54255 Mtetra
.376 0 0 r
.52897 .54255 .53645 .53619 .55032 .53363 .54294 .54185 Mtetra
.403 0 .064 r
.54294 .54185 .55032 .53363 .56427 .53007 .55701 .54063 Mtetra
.467 .058 .179 r
.55701 .54063 .56427 .53007 .57831 .52669 .57119 .54007 Mtetra
.509 .135 .266 r
.57119 .54007 .57831 .52669 .59244 .52432 .58548 .54012 Mtetra
.506 .155 .305 r
.58548 .54012 .59244 .52432 .60668 .52278 .59986 .5394 Mtetra
.456 .112 .293 r
.59986 .5394 .60668 .52278 .62102 .52115 .6143 .53601 Mtetra
.332 0 .205 r
.6143 .53601 .62102 .52115 .63543 .51854 .62874 .52882 Mtetra
.034 0 0 r
.62874 .52882 .63543 .51854 .6499 .5148 .64314 .51841 Mtetra
.586 .923 .713 r
.64314 .51841 .6499 .5148 .66445 .51074 .65757 .50714 Mtetra
.765 .902 .937 r
.65757 .50714 .66445 .51074 .67912 .50754 .6721 .49807 Mtetra
.659 .724 .897 r
.6721 .49807 .67912 .50754 .69393 .50576 .68686 .4935 Mtetra
.553 .624 .877 r
.68686 .4935 .69393 .50576 .70888 .50472 .70189 .49356 Mtetra
.471 .603 .901 r
.70189 .49356 .70888 .50472 .72389 .50261 .71716 .49596 Mtetra
.415 .69 .976 r
.71716 .49596 .72389 .50261 .73886 .4977 .7325 .49715 Mtetra
.304 .794 .879 r
.7325 .49715 .73886 .4977 .75374 .48961 .74776 .49433 Mtetra
0 0 0 r
.74776 .49433 .75374 .48961 .76859 .47985 .76288 .4873 Mtetra
.76288 .4873 .76859 .47985 .78354 .471 .77796 .47841 Mtetra
.074 0 0 r
.77796 .47841 .78354 .471 .79872 .46488 .79317 .47074 Mtetra
.132 0 0 r
.79317 .47074 .79872 .46488 .81416 .46123 .80864 .46573 Mtetra
.127 0 0 r
.80864 .46573 .81416 .46123 .82971 .45778 .8243 .46208 Mtetra
.014 0 0 r
.8243 .46208 .82971 .45778 .84518 .45191 .83993 .45689 Mtetra
0 0 0 r
.83993 .45689 .84518 .45191 .86046 .44272 .85537 .44809 Mtetra
.85537 .44809 .86046 .44272 .87564 .43177 .87063 .43631 Mtetra
.87063 .43631 .87564 .43177 .89096 .4218 .8859 .42439 Mtetra
.413 .831 .655 r
.8859 .42439 .89096 .4218 .90658 .41451 .90145 .41495 Mtetra
.445 .88 .828 r
.90145 .41495 .90658 .41451 .92247 .40915 .91732 .40818 Mtetra
.538 .92 .922 r
.91732 .40818 .92247 .40915 .9384 .40326 .93329 .40165 Mtetra
.685 .967 .932 r
.93329 .40165 .9384 .40326 .95415 .39488 .94908 .39256 Mtetra
.792 .976 .908 r
.94908 .39256 .95415 .39488 .96974 .38449 .9646 .38049 Mtetra
.687 .242 .19 r
.38673 .53775 .3951 .53309 .4078 .54161 .39949 .54636 Mtetra
.557 .07 .055 r
.39949 .54636 .4078 .54161 .42068 .54862 .41252 .55032 Mtetra
0 0 0 r
.41252 .55032 .42068 .54862 .43383 .55045 .42584 .54758 Mtetra
.721 .894 .958 r
.42584 .54758 .43383 .55045 .44719 .54697 .43933 .54071 Mtetra
.703 .795 .922 r
.43933 .54071 .44719 .54697 .46066 .54133 .45286 .53476 Mtetra
.544 .741 .967 r
.45286 .53476 .46066 .54133 .47417 .53734 .46638 .5335 Mtetra
0 .518 .851 r
.46638 .5335 .47417 .53734 .48772 .53687 .47993 .53715 Mtetra
.513 0 0 r
.47993 .53715 .48772 .53687 .50135 .53906 .49359 .54283 Mtetra
.543 .028 0 r
.49359 .54283 .50135 .53906 .5151 .54157 .50741 .54719 Mtetra
.461 0 0 r
.50741 .54719 .5151 .54157 .52897 .54255 .52136 .54876 Mtetra
.39 0 0 r
.52136 .54876 .52897 .54255 .54294 .54185 .53542 .54852 Mtetra
.413 0 .002 r
.53542 .54852 .54294 .54185 .55701 .54063 .54959 .5485 Mtetra
.489 .037 .104 r
.54959 .5485 .55701 .54063 .57119 .54007 .56389 .54982 Mtetra
.526 .106 .187 r
.56389 .54982 .57119 .54007 .58548 .54012 .57831 .55173 Mtetra
.498 .1 .216 r
.57831 .55173 .58548 .54012 .59986 .5394 .59282 .55202 Mtetra
.398 .011 .184 r
.59282 .55202 .59986 .5394 .6143 .53601 .60738 .54837 Mtetra
.203 0 .075 r
.60738 .54837 .6143 .53601 .62874 .52882 .62192 .53965 Mtetra
0 0 0 r
.62192 .53965 .62874 .52882 .64314 .51841 .63639 .52659 Mtetra
.63639 .52659 .64314 .51841 .65757 .50714 .65084 .51178 Mtetra
.587 .905 .649 r
.65084 .51178 .65757 .50714 .6721 .49807 .66536 .49884 Mtetra
.581 .944 .878 r
.66536 .49884 .6721 .49807 .68686 .4935 .68009 .49103 Mtetra
.357 .791 .967 r
.68009 .49103 .68686 .4935 .70189 .49356 .69514 .48963 Mtetra
.085 .576 .899 r
.69514 .48963 .70189 .49356 .71716 .49596 .71051 .49302 Mtetra
0 .488 .801 r
.71051 .49302 .71716 .49596 .7325 .49715 .72607 .49713 Mtetra
.04 0 0 r
.72607 .49713 .7325 .49715 .74776 .49433 .74159 .49761 Mtetra
0 0 0 r
.74159 .49761 .74776 .49433 .76288 .4873 .75693 .49241 Mtetra
.75693 .49241 .76288 .4873 .77796 .47841 .7721 .48309 Mtetra
.7721 .48309 .77796 .47841 .79317 .47074 .78732 .47342 Mtetra
.78732 .47342 .79317 .47074 .80864 .46573 .80277 .4665 Mtetra
.26 .768 .773 r
.80277 .4665 .80864 .46573 .8243 .46208 .81849 .46234 Mtetra
.31 .802 .823 r
.81849 .46234 .8243 .46208 .83993 .45689 .83431 .45813 Mtetra
.437 .871 .784 r
.83431 .45813 .83993 .45689 .85537 .44809 .84998 .45072 Mtetra
.532 .896 .693 r
.84998 .45072 .85537 .44809 .87063 .43631 .8654 .43947 Mtetra
.548 .89 .648 r
.8654 .43947 .87063 .43631 .8859 .42439 .88075 .42683 Mtetra
.496 .879 .687 r
.88075 .42683 .8859 .42439 .90145 .41495 .89631 .41621 Mtetra
.405 .85 .759 r
.89631 .41621 .90145 .41495 .91732 .40818 .91224 .40883 Mtetra
.383 .844 .797 r
.91224 .40883 .91732 .40818 .93329 .40165 .92836 .40257 Mtetra
.508 .906 .792 r
.92836 .40257 .93329 .40165 .94908 .39256 .9443 .39373 Mtetra
.682 .969 .767 r
.9443 .39373 .94908 .39256 .9646 .38049 .95983 .38049 Mtetra
.616 .105 .014 r
.37831 .54031 .38673 .53775 .39949 .54636 .39119 .5466 Mtetra
.045 .614 .723 r
.39119 .5466 .39949 .54636 .41252 .55032 .40441 .54601 Mtetra
.729 .851 .939 r
.40441 .54601 .41252 .55032 .42584 .54758 .4179 .53906 Mtetra
.736 .75 .863 r
.4179 .53906 .42584 .54758 .43933 .54071 .43147 .53092 Mtetra
.64 .698 .888 r
.43147 .53092 .43933 .54071 .45286 .53476 .44499 .52745 Mtetra
.279 .596 .949 r
.44499 .52745 .45286 .53476 .46638 .5335 .45847 .5309 Mtetra
.503 0 0 r
.45847 .5309 .46638 .5335 .47993 .53715 .47201 .53875 Mtetra
.617 .084 0 r
.47201 .53875 .47993 .53715 .49359 .54283 .48572 .54603 Mtetra
.466 0 0 r
.48572 .54603 .49359 .54283 .50741 .54719 .49961 .54908 Mtetra
.062 0 0 r
.49961 .54908 .50741 .54719 .52136 .54876 .51364 .54788 Mtetra
.364 .822 .925 r
.51364 .54788 .52136 .54876 .53542 .54852 .52778 .54519 Mtetra
.417 .795 .992 r
.52778 .54519 .53542 .54852 .54959 .5485 .54201 .54392 Mtetra
.314 .704 .979 r
.54201 .54392 .54959 .5485 .56389 .54982 .55635 .54494 Mtetra
.255 .661 .965 r
.55635 .54494 .56389 .54982 .57831 .55173 .57082 .54695 Mtetra
.34 .712 .984 r
.57082 .54695 .57831 .55173 .59282 .55202 .58541 .54779 Mtetra
.498 .807 1 r
.58541 .54779 .59282 .55202 .60738 .54837 .60007 .54584 Mtetra
.622 .903 .985 r
.60007 .54584 .60738 .54837 .62192 .53965 .61475 .54044 Mtetra
.643 .966 .891 r
.61475 .54044 .62192 .53965 .63639 .52659 .62944 .53172 Mtetra
.445 .823 .579 r
.62944 .53172 .63639 .52659 .65084 .51178 .64411 .52053 Mtetra
0 0 0 r
.64411 .52053 .65084 .51178 .66536 .49884 .6588 .50873 Mtetra
.057 0 0 r
.6588 .50873 .66536 .49884 .68009 .49103 .67359 .49904 Mtetra
.211 0 0 r
.67359 .49904 .68009 .49103 .69514 .48963 .68862 .4939 Mtetra
.307 0 0 r
.68862 .4939 .69514 .48963 .71051 .49302 .70393 .49368 Mtetra
.232 0 0 r
.70393 .49368 .71051 .49302 .72607 .49713 .71948 .49578 Mtetra
.133 .67 .849 r
.71948 .49578 .72607 .49713 .74159 .49761 .73506 .4958 Mtetra
.562 .909 .971 r
.73506 .4958 .74159 .49761 .75693 .49241 .75048 .49044 Mtetra
.768 .961 .93 r
.75048 .49044 .75693 .49241 .7721 .48309 .76569 .47997 Mtetra
.809 .937 .913 r
.76569 .47997 .7721 .48309 .78732 .47342 .78087 .46811 Mtetra
.753 .872 .934 r
.78087 .46811 .78732 .47342 .80277 .4665 .79627 .45909 Mtetra
.65 .786 .946 r
.79627 .45909 .80277 .4665 .81849 .46234 .81202 .45431 Mtetra
.6 .749 .949 r
.81202 .45431 .81849 .46234 .83431 .45813 .82801 .45135 Mtetra
.656 .808 .956 r
.82801 .45135 .83431 .45813 .84998 .45072 .84393 .44616 Mtetra
.758 .903 .941 r
.84393 .44616 .84998 .45072 .8654 .43947 .85959 .43662 Mtetra
.806 .957 .913 r
.85959 .43662 .8654 .43947 .88075 .42683 .87509 .42446 Mtetra
.766 .966 .928 r
.87509 .42446 .88075 .42683 .89631 .41621 .89075 .41362 Mtetra
.638 .93 .971 r
.89075 .41362 .89631 .41621 .91224 .40883 .90682 .40664 Mtetra
.499 .882 .968 r
.90682 .40664 .91224 .40883 .92836 .40257 .92321 .40208 Mtetra
.493 .904 .889 r
.92321 .40208 .92836 .40257 .9443 .39373 .9395 .3955 Mtetra
.594 .93 .726 r
.9395 .3955 .9443 .39373 .95983 .38049 .95528 .38326 Mtetra
.2 0 0 r
.36993 .53882 .37831 .54031 .39119 .5466 .38296 .54181 Mtetra
.662 .828 .964 r
.38296 .54181 .39119 .5466 .40441 .54601 .39636 .53713 Mtetra
.747 .745 .85 r
.39636 .53713 .40441 .54601 .4179 .53906 .40995 .5281 Mtetra
.695 .697 .848 r
.40995 .5281 .4179 .53906 .43147 .53092 .42351 .52169 Mtetra
.467 .641 .932 r
.42351 .52169 .43147 .53092 .44499 .52745 .43697 .52306 Mtetra
.441 0 0 r
.43697 .52306 .44499 .52745 .45847 .5309 .45039 .53165 Mtetra
.696 .182 .005 r
.45039 .53165 .45847 .5309 .47201 .53875 .46395 .5418 Mtetra
.564 .04 0 r
.46395 .5418 .47201 .53875 .48572 .54603 .47775 .54711 Mtetra
.109 .66 .709 r
.47775 .54711 .48572 .54603 .49961 .54908 .49175 .54508 Mtetra
.712 .872 .957 r
.49175 .54508 .49961 .54908 .51364 .54788 .50587 .53831 Mtetra
.704 .733 .873 r
.50587 .53831 .51364 .54788 .52778 .54519 .52006 .5316 Mtetra
.635 .643 .841 r
.52006 .5316 .52778 .54519 .54201 .54392 .53431 .52801 Mtetra
.58 .588 .826 r
.53431 .52801 .54201 .54392 .55635 .54494 .54867 .52729 Mtetra
.567 .564 .81 r
.54867 .52729 .55635 .54494 .57082 .54695 .56313 .52738 Mtetra
.577 .553 .791 r
.56313 .52738 .57082 .54695 .58541 .54779 .57771 .527 Mtetra
.578 .545 .781 r
.57771 .527 .58541 .54779 .60007 .54584 .5924 .52661 Mtetra
.562 .549 .797 r
.5924 .52661 .60007 .54584 .61475 .54044 .60721 .5271 Mtetra
.535 .603 .868 r
.60721 .5271 .61475 .54044 .62944 .53172 .62216 .52785 Mtetra
.439 .795 .997 r
.62216 .52785 .62944 .53172 .64411 .52053 .63717 .52645 Mtetra
.043 0 0 r
.63717 .52645 .64411 .52053 .6588 .50873 .65217 .52078 Mtetra
.164 0 .042 r
.65217 .52078 .6588 .50873 .67359 .49904 .66712 .51134 Mtetra
.156 0 .047 r
.66712 .51134 .67359 .49904 .68862 .4939 .6821 .50138 Mtetra
.074 0 0 r
.6821 .50138 .68862 .4939 .70393 .49368 .69725 .49437 Mtetra
.236 .753 .781 r
.69725 .49437 .70393 .49368 .71948 .49578 .71264 .49091 Mtetra
.547 .817 .996 r
.71264 .49091 .71948 .49578 .73506 .4958 .72816 .48808 Mtetra
.69 .789 .926 r
.72816 .48808 .73506 .4958 .75048 .49044 .7436 .48185 Mtetra
.774 .794 .869 r
.7436 .48185 .75048 .49044 .76569 .47997 .75885 .47075 Mtetra
.797 .788 .844 r
.75885 .47075 .76569 .47997 .78087 .46811 .77402 .45749 Mtetra
.755 .753 .85 r
.77402 .45749 .78087 .46811 .79627 .45909 .78938 .44675 Mtetra
.666 .69 .863 r
.78938 .44675 .79627 .45909 .81202 .45431 .80514 .44123 Mtetra
.595 .645 .87 r
.80514 .44123 .81202 .45431 .82801 .45135 .82125 .43927 Mtetra
.616 .673 .881 r
.82125 .43927 .82801 .45135 .84393 .44616 .8374 .43626 Mtetra
.71 .756 .888 r
.8374 .43626 .84393 .44616 .85959 .43662 .85329 .42862 Mtetra
.785 .822 .881 r
.85329 .42862 .85959 .43662 .87509 .42446 .86892 .41701 Mtetra
.783 .836 .893 r
.86892 .41701 .87509 .42446 .89075 .41362 .88464 .40577 Mtetra
.696 .801 .93 r
.88464 .40577 .89075 .41362 .90682 .40664 .90081 .39894 Mtetra
.574 .755 .963 r
.90081 .39894 .90682 .40664 .92321 .40208 .91748 .39645 Mtetra
.543 .804 .994 r
.91748 .39645 .92321 .40208 .9395 .3955 .93426 .39372 Mtetra
.654 .957 .939 r
.93426 .39372 .9395 .3955 .95528 .38326 .95055 .38519 Mtetra
.353 .732 .987 r
.36154 .53452 .36993 .53882 .38296 .54181 .37471 .53482 Mtetra
.722 .781 .899 r
.37471 .53482 .38296 .54181 .39636 .53713 .38823 .52791 Mtetra
.735 .738 .854 r
.38823 .52791 .39636 .53713 .40995 .5281 .40185 .51952 Mtetra
.6 .713 .924 r
.40185 .51952 .40995 .5281 .42351 .52169 .41535 .51725 Mtetra
0 .247 .636 r
.41535 .51725 .42351 .52169 .43697 .52306 .42871 .52433 Mtetra
.746 .267 .104 r
.42871 .52433 .43697 .52306 .45039 .53165 .44211 .53671 Mtetra
.686 .235 .176 r
.44211 .53671 .45039 .53165 .46395 .5418 .45575 .54603 Mtetra
.314 0 0 r
.45575 .54603 .46395 .5418 .47775 .54711 .46969 .54597 Mtetra
.752 .951 .942 r
.46969 .54597 .47775 .54711 .49175 .54508 .48384 .53695 Mtetra
.787 .778 .845 r
.48384 .53695 .49175 .54508 .50587 .53831 .49806 .52511 Mtetra
.711 .681 .819 r
.49806 .52511 .50587 .53831 .52006 .5316 .51229 .51672 Mtetra
.626 .624 .829 r
.51229 .51672 .52006 .5316 .53431 .52801 .52657 .51348 Mtetra
.585 .609 .843 r
.52657 .51348 .53431 .52801 .54867 .52729 .54094 .51231 Mtetra
.617 .62 .831 r
.54094 .51231 .54867 .52729 .56313 .52738 .55541 .50951 Mtetra
.641 .603 .796 r
.55541 .50951 .56313 .52738 .57771 .527 .56996 .50501 Mtetra
.605 .553 .769 r
.56996 .50501 .57771 .527 .5924 .52661 .58462 .50267 Mtetra
.517 .488 .764 r
.58462 .50267 .5924 .52661 .60721 .5271 .59949 .50646 Mtetra
.377 .426 .785 r
.59949 .50646 .60721 .5271 .62216 .52785 .61462 .5159 Mtetra
.163 .414 .854 r
.61462 .5159 .62216 .52785 .63717 .52645 .62994 .5253 Mtetra
0 .494 .709 r
.62994 .5253 .63717 .52645 .65217 .52078 .64524 .52755 Mtetra
0 0 0 r
.64524 .52755 .65217 .52078 .66712 .51134 .66037 .5197 Mtetra
.66037 .5197 .66712 .51134 .6821 .50138 .67533 .50532 Mtetra
.664 .949 .704 r
.67533 .50532 .6821 .50138 .69725 .49437 .69033 .49133 Mtetra
.743 .928 .951 r
.69033 .49133 .69725 .49437 .71264 .49091 .70556 .48237 Mtetra
.654 .757 .926 r
.70556 .48237 .71264 .49091 .72816 .48808 .72105 .47762 Mtetra
.664 .721 .891 r
.72105 .47762 .72816 .48808 .7436 .48185 .73661 .47238 Mtetra
.744 .77 .874 r
.73661 .47238 .7436 .48185 .75885 .47075 .75202 .46291 Mtetra
.804 .819 .863 r
.75202 .46291 .75885 .47075 .77402 .45749 .7673 .45 Mtetra
.791 .827 .88 r
.7673 .45 .77402 .45749 .78938 .44675 .78268 .43825 Mtetra
.694 .778 .916 r
.78268 .43825 .78938 .44675 .80514 .44123 .79844 .43165 Mtetra
.575 .705 .93 r
.79844 .43165 .80514 .44123 .82125 .43927 .81462 .42981 Mtetra
.571 .706 .933 r
.81462 .42981 .82125 .43927 .8374 .43626 .83093 .42805 Mtetra
.691 .789 .925 r
.83093 .42805 .8374 .43626 .85329 .42862 .84699 .42148 Mtetra
.797 .847 .888 r
.84699 .42148 .85329 .42862 .86892 .41701 .86268 .40943 Mtetra
.81 .841 .873 r
.86268 .40943 .86892 .41701 .88464 .40577 .87832 .39626 Mtetra
.728 .777 .891 r
.87832 .39626 .88464 .40577 .90081 .39894 .8944 .38759 Mtetra
.591 .679 .902 r
.8944 .38759 .90081 .39894 .91748 .39645 .91117 .38541 Mtetra
.514 .646 .915 r
.91117 .38541 .91748 .39645 .93426 .39372 .92835 .38605 Mtetra
.596 .771 .963 r
.92835 .38605 .93426 .39372 .95055 .38519 .94528 .38269 Mtetra
.451 .787 .998 r
.35304 .53052 .36154 .53452 .37471 .53482 .36632 .52937 Mtetra
.734 .823 .92 r
.36632 .52937 .37471 .53482 .38823 .52791 .37991 .52209 Mtetra
.701 .811 .933 r
.37991 .52209 .38823 .52791 .40185 .51952 .39351 .51613 Mtetra
.038 .565 .862 r
.39351 .51613 .40185 .51952 .41535 .51725 .40692 .51874 Mtetra
.736 .256 .103 r
.40692 .51874 .41535 .51725 .42871 .52433 .42021 .53051 Mtetra
.744 .334 .273 r
.42021 .53051 .42871 .52433 .44211 .53671 .43364 .54409 Mtetra
.603 .16 .171 r
.43364 .54409 .44211 .53671 .45575 .54603 .44743 .54957 Mtetra
.372 .821 .697 r
.44743 .54957 .45575 .54603 .46969 .54597 .46156 .54256 Mtetra
.853 .878 .857 r
.46156 .54256 .46969 .54597 .48384 .53695 .47586 .52787 Mtetra
.787 .762 .831 r
.47586 .52787 .48384 .53695 .49806 .52511 .49014 .51534 Mtetra
.639 .711 .899 r
.49014 .51534 .49806 .52511 .51229 .51672 .5044 .51159 Mtetra
.137 .585 .926 r
.5044 .51159 .51229 .51672 .52657 .51348 .51872 .51497 Mtetra
.346 0 0 r
.51872 .51497 .52657 .51348 .54094 .51231 .53318 .51757 Mtetra
.011 0 0 r
.53318 .51757 .54094 .51231 .55541 .50951 .54774 .51261 Mtetra
.673 .971 .794 r
.54774 .51261 .55541 .50951 .56996 .50501 .56233 .50104 Mtetra
.781 .891 .923 r
.56233 .50104 .56996 .50501 .58462 .50267 .57697 .49109 Mtetra
.535 .635 .897 r
.57697 .49109 .58462 .50267 .59949 .50646 .59182 .49127 Mtetra
.175 .363 .811 r
.59182 .49127 .59949 .50646 .61462 .5159 .60699 .5029 Mtetra
0 .205 .733 r
.60699 .5029 .61462 .5159 .62994 .5253 .62246 .51826 Mtetra
0 .411 .846 r
.62246 .51826 .62994 .5253 .64524 .52755 .63797 .52595 Mtetra
.616 .93 .967 r
.63797 .52595 .64524 .52755 .66037 .5197 .65323 .51952 Mtetra
.884 .973 .835 r
.65323 .51952 .66037 .5197 .67533 .50532 .66821 .50225 Mtetra
.892 .912 .831 r
.66821 .50225 .67533 .50532 .69033 .49133 .68314 .48393 Mtetra
.783 .82 .881 r
.68314 .48393 .69033 .49133 .70556 .48237 .69836 .47271 Mtetra
.615 .719 .919 r
.69836 .47271 .70556 .48237 .72105 .47762 .71398 .46951 Mtetra
.527 .718 .96 r
.71398 .46951 .72105 .47762 .73661 .47238 .72982 .46861 Mtetra
.611 .88 .991 r
.72982 .46861 .73661 .47238 .75202 .46291 .74556 .46347 Mtetra
.693 .982 .868 r
.74556 .46347 .75202 .46291 .7673 .45 .76107 .45256 Mtetra
.633 .949 .748 r
.76107 .45256 .7673 .45 .78268 .43825 .77654 .44015 Mtetra
.454 .875 .756 r
.77654 .44015 .78268 .43825 .79844 .43165 .7923 .43176 Mtetra
.221 .743 .802 r
.7923 .43176 .79844 .43165 .81462 .42981 .80851 .42883 Mtetra
.214 .733 .86 r
.80851 .42883 .81462 .42981 .83093 .42805 .82494 .42723 Mtetra
.514 .91 .919 r
.82494 .42723 .83093 .42805 .84699 .42148 .84113 .42098 Mtetra
.782 .995 .868 r
.84113 .42098 .84699 .42148 .86268 .40943 .85684 .40767 Mtetra
.869 .979 .847 r
.85684 .40767 .86268 .40943 .87832 .39626 .8723 .391 Mtetra
.822 .905 .897 r
.8723 .391 .87832 .39626 .8944 .38759 .88808 .37785 Mtetra
.656 .746 .916 r
.88808 .37785 .8944 .38759 .91117 .38541 .90464 .37265 Mtetra
.516 .616 .89 r
.90464 .37265 .91117 .38541 .92835 .38605 .92193 .37375 Mtetra
.521 .628 .898 r
.92193 .37375 .92835 .38605 .94528 .38269 .93934 .37448 Mtetra
.365 .81 .952 r
.34433 .52896 .35304 .53052 .36632 .52937 .35769 .52705 Mtetra
.713 .91 .964 r
.35769 .52705 .36632 .52937 .37991 .52209 .37134 .52008 Mtetra
.519 .871 .988 r
.37134 .52008 .37991 .52209 .39351 .51613 .38492 .51662 Mtetra
.563 0 0 r
.38492 .51662 .39351 .51613 .40692 .51874 .39827 .52301 Mtetra
.761 .335 .238 r
.39827 .52301 .40692 .51874 .42021 .53051 .41155 .53717 Mtetra
.722 .307 .26 r
.41155 .53717 .42021 .53051 .43364 .54409 .42508 .54922 Mtetra
.347 0 0 r
.42508 .54922 .43364 .54409 .44743 .54957 .43906 .54919 Mtetra
.843 .956 .886 r
.43906 .54919 .44743 .54957 .46156 .54256 .45339 .53597 Mtetra
.843 .808 .816 r
.45339 .53597 .46156 .54256 .47586 .52787 .46779 .51926 Mtetra
.716 .759 .887 r
.46779 .51926 .47586 .52787 .49014 .51534 .48208 .51203 Mtetra
.442 0 0 r
.48208 .51203 .49014 .51534 .5044 .51159 .49631 .52008 Mtetra
.759 .37 .316 r
.49631 .52008 .5044 .51159 .51872 .51497 .51067 .53708 Mtetra
.658 .337 .417 r
.51067 .53708 .51872 .51497 .53318 .51757 .52527 .54868 Mtetra
.484 .199 .405 r
.52527 .54868 .53318 .51757 .54774 .51261 .54002 .54365 Mtetra
.232 0 .307 r
.54002 .54365 .54774 .51261 .56233 .50104 .55477 .52337 Mtetra
0 0 .118 r
.55477 .52337 .56233 .50104 .57697 .49109 .56946 .50085 Mtetra
0 0 0 r
.56946 .50085 .57697 .49109 .59182 .49127 .58427 .49015 Mtetra
.373 0 0 r
.58427 .49015 .59182 .49127 .60699 .5029 .59941 .49575 Mtetra
0 .052 .542 r
.59941 .49575 .60699 .5029 .62246 .51826 .61488 .50979 Mtetra
.01 .401 .853 r
.61488 .50979 .62246 .51826 .63797 .52595 .63044 .51832 Mtetra
.685 .79 .93 r
.63044 .51832 .63797 .52595 .65323 .51952 .64579 .51223 Mtetra
.856 .824 .816 r
.64579 .51223 .65323 .51952 .66821 .50225 .66083 .49412 Mtetra
.855 .81 .805 r
.66083 .49412 .66821 .50225 .68314 .48393 .67583 .47519 Mtetra
.749 .786 .883 r
.67583 .47519 .68314 .48393 .69836 .47271 .69119 .46562 Mtetra
.392 .68 .975 r
.69119 .46562 .69836 .47271 .71398 .46951 .70708 .46706 Mtetra
0 .376 .687 r
.70708 .46706 .71398 .46951 .72982 .46861 .72331 .47245 Mtetra
.289 0 0 r
.72331 .47245 .72982 .46861 .74556 .46347 .73944 .47261 Mtetra
.078 0 0 r
.73944 .47261 .74556 .46347 .76107 .45256 .75522 .46381 Mtetra
0 0 0 r
.75522 .46381 .76107 .45256 .77654 .44015 .77078 .45016 Mtetra
.021 0 0 r
.77078 .45016 .77654 .44015 .7923 .43176 .78652 .43899 Mtetra
.186 0 0 r
.78652 .43899 .7923 .43176 .80851 .42883 .80273 .43402 Mtetra
.25 0 0 r
.80273 .43402 .80851 .42883 .82494 .42723 .81927 .43222 Mtetra
.033 0 0 r
.81927 .43222 .82494 .42723 .84113 .42098 .83566 .42673 Mtetra
0 0 0 r
.83566 .42673 .84113 .42098 .85684 .40767 .85149 .41306 Mtetra
.657 .885 .531 r
.85149 .41306 .85684 .40767 .8723 .391 .86684 .39325 Mtetra
.8 .982 .707 r
.86684 .39325 .8723 .391 .88808 .37785 .88226 .37444 Mtetra
.776 .951 .931 r
.88226 .37444 .88808 .37785 .90464 .37265 .89837 .36325 Mtetra
.58 .722 .94 r
.89837 .36325 .90464 .37265 .92193 .37375 .9154 .36087 Mtetra
.505 .611 .891 r
.9154 .36087 .92193 .37375 .93934 .37448 .93295 .36235 Mtetra
.335 .815 .877 r
.33542 .52918 .34433 .52896 .35769 .52705 .3489 .5261 Mtetra
.696 .942 .961 r
.3489 .5261 .35769 .52705 .37134 .52008 .36262 .51889 Mtetra
.354 .811 .936 r
.36262 .51889 .37134 .52008 .38492 .51662 .37622 .51671 Mtetra
.626 .078 0 r
.37622 .51671 .38492 .51662 .39827 .52301 .38957 .52483 Mtetra
.771 .314 .165 r
.38957 .52483 .39827 .52301 .41155 .53717 .40288 .53904 Mtetra
.667 .156 .019 r
.40288 .53904 .41155 .53717 .42508 .54922 .41654 .54801 Mtetra
.586 .916 .973 r
.41654 .54801 .42508 .54922 .43906 .54919 .43071 .5427 Mtetra
.846 .809 .814 r
.43071 .5427 .43906 .54919 .45339 .53597 .44519 .52555 Mtetra
.8 .745 .802 r
.44519 .52555 .45339 .53597 .46779 .51926 .45964 .51036 Mtetra
.423 .642 .948 r
.45964 .51036 .46779 .51926 .48208 .51203 .47386 .51216 Mtetra
.851 .424 .213 r
.47386 .51216 .48208 .51203 .49631 .52008 .488 .53545 Mtetra
.81 .482 .435 r
.488 .53545 .49631 .52008 .51067 .53708 .50234 .56925 Mtetra
.705 .412 .477 r
.50234 .56925 .51067 .53708 .52527 .54868 .51707 .59283 Mtetra
.526 .264 .46 r
.51707 .59283 .52527 .54868 .54002 .54365 .53208 .58995 Mtetra
.261 .04 .378 r
.53208 .58995 .54002 .54365 .55477 .52337 .54707 .5617 Mtetra
.018 0 .25 r
.54707 .5617 .55477 .52337 .56946 .50085 .56192 .52549 Mtetra
0 0 .141 r
.56192 .52549 .56946 .50085 .58427 .49015 .57676 .50072 Mtetra
.269 0 .026 r
.57676 .50072 .58427 .49015 .59941 .49575 .59184 .49552 Mtetra
.529 0 0 r
.59184 .49552 .59941 .49575 .61488 .50979 .60725 .50326 Mtetra
.042 .482 .884 r
.60725 .50326 .61488 .50979 .63044 .51832 .6228 .50932 Mtetra
.685 .761 .909 r
.6228 .50932 .63044 .51832 .64579 .51223 .63821 .50313 Mtetra
.831 .793 .815 r
.63821 .50313 .64579 .51223 .66083 .49412 .65337 .48617 Mtetra
.84 .816 .826 r
.65337 .48617 .66083 .49412 .67583 .47519 .66854 .4694 Mtetra
.677 .842 .962 r
.66854 .4694 .67583 .47519 .69119 .46562 .68411 .46326 Mtetra
.266 0 0 r
.68411 .46326 .69119 .46562 .70708 .46706 .70028 .46924 Mtetra
.633 .093 0 r
.70028 .46924 .70708 .46706 .72331 .47245 .71681 .47927 Mtetra
.498 .006 .019 r
.71681 .47927 .72331 .47245 .73944 .47261 .73323 .48247 Mtetra
.116 0 0 r
.73323 .48247 .73944 .47261 .75522 .46381 .74916 .47384 Mtetra
0 0 0 r
.74916 .47384 .75522 .46381 .77078 .45016 .76474 .45768 Mtetra
.76474 .45768 .77078 .45016 .78652 .43899 .78042 .44302 Mtetra
.78042 .44302 .78652 .43899 .80273 .43402 .7966 .43575 Mtetra
.041 0 0 r
.7966 .43575 .80273 .43402 .81927 .43222 .81328 .43427 Mtetra
0 0 0 r
.81328 .43427 .81927 .43222 .83566 .42673 .82999 .43132 Mtetra
.82999 .43132 .83566 .42673 .85149 .41306 .84617 .42023 Mtetra
.84617 .42023 .85149 .41306 .86684 .39325 .8617 .40047 Mtetra
.608 .82 .419 r
.8617 .40047 .86684 .39325 .88226 .37444 .87696 .37793 Mtetra
.691 .935 .634 r
.87696 .37793 .88226 .37444 .89837 .36325 .89263 .3603 Mtetra
.692 .946 .959 r
.89263 .3603 .89837 .36325 .9154 .36087 .90916 .35157 Mtetra
.558 .717 .947 r
.90916 .35157 .9154 .36087 .93295 .36235 .92646 .34979 Mtetra
.578 .914 .971 r
.32643 .52825 .33542 .52918 .3489 .5261 .34007 .5232 Mtetra
.753 .897 .942 r
.34007 .5232 .3489 .5261 .36262 .51889 .35391 .51491 Mtetra
.507 .817 1 r
.35391 .51491 .36262 .51889 .37622 .51671 .36756 .51273 Mtetra
.469 0 0 r
.36756 .51273 .37622 .51671 .38957 .52483 .38093 .52098 Mtetra
.71 .174 0 r
.38093 .52098 .38957 .52483 .40288 .53904 .3943 .53412 Mtetra
0 .349 .737 r
.3943 .53412 .40288 .53904 .41654 .54801 .40808 .54032 Mtetra
.743 .785 .886 r
.40808 .54032 .41654 .54801 .43071 .5427 .42238 .53171 Mtetra
.818 .74 .778 r
.42238 .53171 .43071 .5427 .44519 .52555 .43696 .51318 Mtetra
.761 .712 .806 r
.43696 .51318 .44519 .52555 .45964 .51036 .45141 .50077 Mtetra
0 .321 .804 r
.45141 .50077 .45964 .51036 .47386 .51216 .46555 .51029 Mtetra
.903 .517 .278 r
.46555 .51029 .47386 .51216 .488 .53545 .47957 .54511 Mtetra
.869 .539 .423 r
.47957 .54511 .488 .53545 .50234 .56925 .49385 .59144 Mtetra
.778 .464 .456 r
.49385 .59144 .50234 .56925 .51707 .59283 .50865 .62475 Mtetra
.539 .246 .419 r
.50865 .62475 .51707 .59283 .53208 .58995 .52384 .62489 Mtetra
.002 0 .217 r
.52384 .62489 .53208 .58995 .54707 .5617 .53909 .59196 Mtetra
0 0 0 r
.53909 .59196 .54707 .5617 .56192 .52549 .55414 .54661 Mtetra
.55414 .54661 .56192 .52549 .57676 .50072 .56909 .51136 Mtetra
.56909 .51136 .57676 .50072 .59184 .49552 .58418 .49698 Mtetra
.247 0 0 r
.58418 .49698 .59184 .49552 .60725 .50326 .59956 .49856 Mtetra
.085 .567 .902 r
.59956 .49856 .60725 .50326 .6228 .50932 .61512 .50223 Mtetra
.659 .801 .95 r
.61512 .50223 .6228 .50932 .63821 .50313 .63062 .49696 Mtetra
.828 .853 .866 r
.63062 .49696 .63821 .50313 .65337 .48617 .64596 .4828 Mtetra
.837 .923 .89 r
.64596 .4828 .65337 .48617 .66854 .4694 .66133 .46903 Mtetra
.375 .838 .89 r
.66133 .46903 .66854 .4694 .68411 .46326 .67708 .46492 Mtetra
.516 0 0 r
.67708 .46492 .68411 .46326 .70028 .46924 .69337 .47158 Mtetra
.617 .074 0 r
.69337 .47158 .70028 .46924 .71681 .47927 .70997 .48103 Mtetra
.251 0 0 r
.70997 .48103 .71681 .47927 .73323 .48247 .7264 .48263 Mtetra
.706 .984 .884 r
.7264 .48263 .73323 .48247 .74916 .47384 .74233 .47156 Mtetra
.9 .948 .827 r
.74233 .47156 .74916 .47384 .76474 .45768 .75785 .45233 Mtetra
.873 .89 .843 r
.75785 .45233 .76474 .45768 .78042 .44302 .77345 .43461 Mtetra
.737 .807 .907 r
.77345 .43461 .78042 .44302 .7966 .43575 .7896 .42555 Mtetra
.533 .682 .934 r
.7896 .42555 .7966 .43575 .81328 .43427 .80641 .42491 Mtetra
.464 .667 .951 r
.80641 .42491 .81328 .43427 .82999 .43132 .82347 .42591 Mtetra
.625 .853 .986 r
.82347 .42591 .82999 .43132 .84617 .42023 .84021 .42063 Mtetra
.781 .998 .824 r
.84021 .42063 .84617 .42023 .8617 .40047 .85628 .40569 Mtetra
.707 .906 .547 r
.85628 .40569 .8617 .40047 .87696 .37793 .8718 .38421 Mtetra
.619 .845 .465 r
.8718 .38421 .87696 .37793 .89263 .3603 .88732 .36298 Mtetra
.652 .939 .682 r
.88732 .36298 .89263 .3603 .90916 .35157 .90337 .34774 Mtetra
.674 .922 .973 r
.90337 .34774 .90916 .35157 .92646 .34979 .92018 .33995 Mtetra
.723 .846 .94 r
.31752 .52351 .32643 .52825 .34007 .5232 .3313 .51651 Mtetra
.761 .801 .885 r
.3313 .51651 .34007 .5232 .35391 .51491 .34524 .50728 Mtetra
.589 .743 .95 r
.34524 .50728 .35391 .51491 .36756 .51273 .35895 .50486 Mtetra
0 .326 .788 r
.35895 .50486 .36756 .51273 .38093 .52098 .37235 .51284 Mtetra
0 .039 .531 r
.37235 .51284 .38093 .52098 .3943 .53412 .38576 .52527 Mtetra
.18 .514 .915 r
.38576 .52527 .3943 .53412 .40808 .54032 .39958 .53057 Mtetra
.737 .745 .858 r
.39958 .53057 .40808 .54032 .42238 .53171 .41395 .5216 Mtetra
.821 .753 .788 r
.41395 .5216 .42238 .53171 .43696 .51318 .42859 .50375 Mtetra
.764 .758 .847 r
.42859 .50375 .43696 .51318 .45141 .50077 .44307 .4929 Mtetra
0 .145 .634 r
.44307 .4929 .45141 .50077 .46555 .51029 .4572 .50421 Mtetra
.917 .522 .211 r
.4572 .50421 .46555 .51029 .47957 .54511 .47118 .54051 Mtetra
.933 .57 .303 r
.47118 .54051 .47957 .54511 .49385 .59144 .48542 .588 Mtetra
.904 .502 .226 r
.48542 .588 .49385 .59144 .50865 .62475 .5002 .62274 Mtetra
.009 .571 .802 r
.5002 .62274 .50865 .62475 .52384 .62489 .51546 .62451 Mtetra
.954 .881 .724 r
.51546 .62451 .52384 .62489 .53909 .59196 .53085 .59239 Mtetra
.972 .848 .662 r
.53085 .59239 .53909 .59196 .55414 .54661 .54608 .54717 Mtetra
.968 .878 .692 r
.54608 .54717 .55414 .54661 .56909 .51136 .56117 .51057 Mtetra
.879 .957 .85 r
.56117 .51057 .56909 .51136 .58418 .49698 .57634 .49381 Mtetra
.294 .743 .959 r
.57634 .49381 .58418 .49698 .59956 .49856 .59176 .49349 Mtetra
.089 .561 .906 r
.59176 .49349 .59956 .49856 .61512 .50223 .60739 .49741 Mtetra
.512 .812 .999 r
.60739 .49741 .61512 .50223 .63062 .49696 .62304 .49495 Mtetra
.76 .955 .937 r
.62304 .49495 .63062 .49696 .64596 .4828 .63859 .48462 Mtetra
.677 .977 .831 r
.63859 .48462 .64596 .4828 .66133 .46903 .65415 .47309 Mtetra
0 0 0 r
.65415 .47309 .66133 .46903 .67708 .46492 .66997 .46769 Mtetra
.322 0 0 r
.66997 .46769 .67708 .46492 .69337 .47158 .68617 .46953 Mtetra
0 .506 .763 r
.68617 .46953 .69337 .47158 .70997 .48103 .70257 .47257 Mtetra
.617 .761 .948 r
.70257 .47257 .70997 .48103 .7264 .48263 .71881 .46872 Mtetra
.77 .723 .808 r
.71881 .46872 .7264 .48263 .74233 .47156 .73465 .45457 Mtetra
.8 .703 .758 r
.73465 .45457 .74233 .47156 .75785 .45233 .75017 .43412 Mtetra
.779 .685 .761 r
.75017 .43412 .75785 .45233 .77345 .43461 .76578 .41561 Mtetra
.699 .641 .789 r
.76578 .41561 .77345 .43461 .7896 .42555 .78192 .40559 Mtetra
.573 .565 .806 r
.78192 .40559 .7896 .42555 .80641 .42491 .79874 .40481 Mtetra
.497 .52 .81 r
.79874 .40481 .80641 .42491 .82347 .42591 .81602 .40842 Mtetra
.538 .571 .836 r
.81602 .40842 .82347 .42591 .84021 .42063 .83327 .40931 Mtetra
.684 .736 .89 r
.83327 .40931 .84021 .42063 .85628 .40569 .85006 .40243 Mtetra
.845 .959 .883 r
.85006 .40243 .85628 .40569 .8718 .38421 .86625 .38727 Mtetra
.772 .964 .664 r
.86625 .38727 .8718 .38421 .88732 .36298 .88206 .36749 Mtetra
.659 .901 .567 r
.88206 .36749 .88732 .36298 .90337 .34774 .89792 .3484 Mtetra
.727 .987 .8 r
.89792 .3484 .90337 .34774 .92018 .33995 .91423 .33412 Mtetra
.72 .756 .881 r
.3087 .5149 .31752 .52351 .3313 .51651 .32255 .50751 Mtetra
.739 .753 .864 r
.32255 .50751 .3313 .51651 .34524 .50728 .33652 .49882 Mtetra
.574 .719 .941 r
.33652 .49882 .34524 .50728 .35895 .50486 .35025 .49694 Mtetra
0 .317 .78 r
.35025 .49694 .35895 .50486 .37235 .51284 .36366 .50503 Mtetra
.509 0 0 r
.36366 .50503 .37235 .51284 .38576 .52527 .37707 .51765 Mtetra
0 .425 .856 r
.37707 .51765 .38576 .52527 .39958 .53057 .39089 .52417 Mtetra
.703 .812 .933 r
.39089 .52417 .39958 .53057 .41395 .5216 .40525 .51767 Mtetra
.854 .868 .85 r
.40525 .51767 .41395 .5216 .42859 .50375 .41992 .50216 Mtetra
.803 .941 .918 r
.41992 .50216 .42859 .50375 .44307 .4929 .4345 .491 Mtetra
.418 0 0 r
.4345 .491 .44307 .4929 .4572 .50421 .44877 .49731 Mtetra
.866 .42 .049 r
.44877 .49731 .4572 .50421 .47118 .54051 .46288 .52396 Mtetra
.795 .413 0 r
.46288 .52396 .47118 .54051 .48542 .588 .47718 .55992 Mtetra
0 .112 .634 r
.47718 .55992 .48542 .588 .5002 .62274 .49194 .58581 Mtetra
.564 .472 .708 r
.49194 .58581 .5002 .62274 .51546 .62451 .50716 .58617 Mtetra
.727 .574 .683 r
.50716 .58617 .51546 .62451 .53085 .59239 .52254 .56097 Mtetra
.789 .627 .68 r
.52254 .56097 .53085 .59239 .54608 .54717 .53785 .5253 Mtetra
.805 .667 .71 r
.53785 .5253 .54608 .54717 .56117 .51057 .55306 .49683 Mtetra
.748 .706 .812 r
.55306 .49683 .56117 .51057 .57634 .49381 .56834 .48484 Mtetra
.398 .641 .954 r
.56834 .48484 .57634 .49381 .59176 .49349 .58385 .48695 Mtetra
.001 .459 .866 r
.58385 .48695 .59176 .49349 .60739 .49741 .59957 .49332 Mtetra
.214 .674 .946 r
.59957 .49332 .60739 .49741 .62304 .49495 .61538 .49474 Mtetra
.519 .913 .916 r
.61538 .49474 .62304 .49495 .63859 .48462 .63114 .48842 Mtetra
.483 .873 .688 r
.63114 .48842 .63859 .48462 .65415 .47309 .64687 .47799 Mtetra
0 0 0 r
.64687 .47799 .65415 .47309 .66997 .46769 .66268 .46853 Mtetra
.453 .884 .846 r
.66268 .46853 .66997 .46769 .68617 .46953 .67866 .46189 Mtetra
.675 .803 .943 r
.67866 .46189 .68617 .46953 .70257 .47257 .69475 .45575 Mtetra
.7 .661 .808 r
.69475 .45575 .70257 .47257 .71881 .46872 .71079 .44644 Mtetra
.721 .63 .755 r
.71079 .44644 .71881 .46872 .73465 .45457 .72667 .43241 Mtetra
.743 .642 .748 r
.72667 .43241 .73465 .45457 .75017 .43412 .74243 .41564 Mtetra
.753 .673 .772 r
.74243 .41564 .75017 .43412 .76578 .41561 .75828 .40023 Mtetra
.721 .689 .819 r
.75828 .40023 .76578 .41561 .78192 .40559 .77445 .38981 Mtetra
.627 .639 .843 r
.77445 .38981 .78192 .40559 .79874 .40481 .7911 .3857 Mtetra
.541 .556 .819 r
.7911 .3857 .79874 .40481 .81602 .40842 .80821 .38661 Mtetra
.52 .521 .797 r
.80821 .38661 .81602 .40842 .83327 .40931 .82561 .38922 Mtetra
.558 .558 .81 r
.82561 .38922 .83327 .40931 .85006 .40243 .84299 .38927 Mtetra
.665 .699 .872 r
.84299 .38927 .85006 .40243 .86625 .38727 .86001 .38314 Mtetra
.819 .944 .906 r
.86001 .38314 .86625 .38727 .88206 .36749 .87649 .36957 Mtetra
.786 .981 .711 r
.87649 .36957 .88206 .36749 .89792 .3484 .89253 .35075 Mtetra
.772 .972 .688 r
.89253 .35075 .89792 .3484 .91423 .33412 .90853 .33163 Mtetra
.672 .724 .888 r
.29985 .50514 .3087 .5149 .32255 .50751 .31364 .49993 Mtetra
.698 .777 .912 r
.31364 .49993 .32255 .50751 .33652 .49882 .32754 .49374 Mtetra
.428 .756 .995 r
.32754 .49374 .33652 .49882 .35025 .49694 .34125 .49319 Mtetra
.474 0 0 r
.34125 .49319 .35025 .49694 .36366 .50503 .3547 .50126 Mtetra
.696 .154 0 r
.3547 .50126 .36366 .50503 .37707 .51765 .36814 .51393 Mtetra
.492 0 0 r
.36814 .51393 .37707 .51765 .39089 .52417 .38192 .52249 Mtetra
.365 .812 .949 r
.38192 .52249 .39089 .52417 .40525 .51767 .39622 .5203 Mtetra
.73 .991 .855 r
.39622 .5203 .40525 .51767 .41992 .50216 .41089 .5088 Mtetra
.486 .848 .601 r
.41089 .5088 .41992 .50216 .4345 .491 .4256 .49709 Mtetra
.24 0 0 r
.4256 .49709 .4345 .491 .44877 .49731 .44013 .49507 Mtetra
.635 .072 0 r
.44013 .49507 .44877 .49731 .46288 .52396 .45454 .50594 Mtetra
0 .164 .698 r
.45454 .50594 .46288 .52396 .47718 .55992 .46904 .5234 Mtetra
.416 .372 .702 r
.46904 .5234 .47718 .55992 .49194 .58581 .48385 .53559 Mtetra
.581 .456 .674 r
.48385 .53559 .49194 .58581 .50716 .58617 .49898 .53342 Mtetra
.657 .505 .666 r
.49898 .53342 .50716 .58617 .52254 .56097 .51428 .51713 Mtetra
.697 .544 .677 r
.51428 .51713 .52254 .56097 .53785 .5253 .52957 .49574 Mtetra
.705 .583 .716 r
.52957 .49574 .53785 .5253 .55306 .49683 .54486 .47998 Mtetra
.636 .624 .822 r
.54486 .47998 .55306 .49683 .56834 .48484 .56025 .47546 Mtetra
.251 .549 .928 r
.56025 .47546 .56834 .48484 .58385 .48695 .57583 .48045 Mtetra
0 .367 .797 r
.57583 .48045 .58385 .48695 .59957 .49332 .59164 .48838 Mtetra
.056 .545 .889 r
.59164 .48838 .59957 .49332 .61538 .49474 .60756 .49251 Mtetra
.421 .838 .966 r
.60756 .49251 .61538 .49474 .63114 .48842 .62349 .48946 Mtetra
.629 .962 .869 r
.62349 .48946 .63114 .48842 .64687 .47799 .63936 .47974 Mtetra
.753 .994 .829 r
.63936 .47974 .64687 .47799 .66268 .46853 .65516 .466 Mtetra
.846 .949 .885 r
.65516 .466 .66268 .46853 .67866 .46189 .67096 .45124 Mtetra
.785 .774 .843 r
.67096 .45124 .67866 .46189 .69475 .45575 .68683 .43786 Mtetra
.709 .657 .796 r
.68683 .43786 .69475 .45575 .71079 .44644 .70286 .42729 Mtetra
.671 .627 .797 r
.70286 .42729 .71079 .44644 .72667 .43241 .71909 .41958 Mtetra
.675 .704 .869 r
.71909 .41958 .72667 .43241 .74243 .41564 .73546 .41306 Mtetra
.664 .938 .966 r
.73546 .41306 .74243 .41564 .75828 .40023 .75184 .40517 Mtetra
0 0 0 r
.75184 .40517 .75828 .40023 .77445 .38981 .76814 .39442 Mtetra
.43 .814 .574 r
.76814 .39442 .77445 .38981 .7911 .3857 .78441 .38227 Mtetra
.731 .94 .953 r
.78441 .38227 .7911 .3857 .80821 .38661 .8009 .37262 Mtetra
.62 .664 .871 r
.8009 .37262 .80821 .38661 .82561 .38922 .81789 .36882 Mtetra
.532 .542 .81 r
.81789 .36882 .82561 .38922 .84299 .38927 .8354 .37035 Mtetra
.525 .553 .826 r
.8354 .37035 .84299 .38927 .86001 .38314 .8531 .37197 Mtetra
.644 .728 .91 r
.8531 .37197 .86001 .38314 .87649 .36957 .8704 .3669 Mtetra
.83 .977 .885 r
.8704 .3669 .87649 .36957 .89253 .35075 .88693 .35199 Mtetra
.854 .989 .722 r
.88693 .35199 .89253 .35075 .90853 .33163 .90289 .3307 Mtetra
.517 .725 .968 r
.29079 .49761 .29985 .50514 .31364 .49993 .30438 .49668 Mtetra
.495 .836 .998 r
.30438 .49668 .31364 .49993 .32754 .49374 .31817 .49409 Mtetra
.078 0 0 r
.31817 .49409 .32754 .49374 .34125 .49319 .3319 .49453 Mtetra
.572 .021 0 r
.3319 .49453 .34125 .49319 .3547 .50126 .34547 .501 Mtetra
.693 .167 0 r
.34547 .501 .3547 .50126 .36814 .51393 .35902 .51175 Mtetra
.599 .027 0 r
.35902 .51175 .36814 .51393 .38192 .52249 .37282 .52105 Mtetra
.114 0 0 r
.37282 .52105 .38192 .52249 .39622 .5203 .38703 .52333 Mtetra
.319 .797 .721 r
.38703 .52333 .39622 .5203 .41089 .5088 .40163 .51749 Mtetra
0 0 0 r
.40163 .51749 .41089 .5088 .4256 .49709 .41642 .50756 Mtetra
.045 0 0 r
.41642 .50756 .4256 .49709 .44013 .49507 .43122 .49933 Mtetra
.027 0 0 r
.43122 .49933 .44013 .49507 .45454 .50594 .44598 .49597 Mtetra
.497 .666 .938 r
.44598 .49597 .45454 .50594 .46904 .5234 .46078 .49617 Mtetra
.566 .508 .749 r
.46078 .49617 .46904 .5234 .48385 .53559 .4757 .49593 Mtetra
.598 .486 .697 r
.4757 .49593 .48385 .53559 .49898 .53342 .49079 .4921 Mtetra
.621 .499 .692 r
.49079 .4921 .49898 .53342 .51428 .51713 .50599 .48487 Mtetra
.638 .533 .719 r
.50599 .48487 .51428 .51713 .52957 .49574 .52127 .47728 Mtetra
.633 .608 .807 r
.52127 .47728 .52957 .49574 .54486 .47998 .53662 .47271 Mtetra
.45 .717 .981 r
.53662 .47271 .54486 .47998 .56025 .47546 .5521 .47269 Mtetra
0 .472 .76 r
.5521 .47269 .56025 .47546 .57583 .48045 .56775 .47646 Mtetra
0 .433 .777 r
.56775 .47646 .57583 .48045 .59164 .48838 .58357 .48172 Mtetra
.197 .595 .945 r
.58357 .48172 .59164 .48838 .60756 .49251 .59955 .48542 Mtetra
.49 .745 .985 r
.59955 .48542 .60756 .49251 .62349 .48946 .61559 .48438 Mtetra
.721 .881 .955 r
.61559 .48438 .62349 .48946 .63936 .47974 .63159 .47614 Mtetra
.855 .922 .874 r
.63159 .47614 .63936 .47974 .65516 .466 .64745 .46059 Mtetra
.88 .878 .829 r
.64745 .46059 .65516 .466 .67096 .45124 .6632 .44149 Mtetra
.818 .797 .833 r
.6632 .44149 .67096 .45124 .68683 .43786 .67907 .42567 Mtetra
.671 .713 .879 r
.67907 .42567 .68683 .43786 .70286 .42729 .69536 .41944 Mtetra
.223 .575 .942 r
.69536 .41944 .70286 .42729 .71909 .41958 .71222 .424 Mtetra
.615 .093 0 r
.71222 .424 .71909 .41958 .73546 .41306 .7295 .4332 Mtetra
.548 .19 .313 r
.7295 .4332 .73546 .41306 .75184 .40517 .74668 .43626 Mtetra
.394 .107 .356 r
.74668 .43626 .75184 .40517 .76814 .39442 .76321 .42502 Mtetra
.182 0 .286 r
.76321 .42502 .76814 .39442 .78441 .38227 .77898 .40063 Mtetra
0 0 .009 r
.77898 .40063 .78441 .38227 .8009 .37262 .79451 .37339 Mtetra
.838 .999 .791 r
.79451 .37339 .8009 .37262 .81789 .36882 .81061 .35533 Mtetra
.617 .673 .882 r
.81061 .35533 .81789 .36882 .8354 .37035 .82779 .35161 Mtetra
.444 .507 .829 r
.82779 .35161 .8354 .37035 .8531 .37197 .84583 .35702 Mtetra
.473 .574 .876 r
.84583 .35702 .8531 .37197 .8704 .3669 .86385 .3598 Mtetra
.733 .86 .941 r
.86385 .3598 .8704 .3669 .88693 .35199 .881 .35054 Mtetra
.9 .983 .791 r
.881 .35054 .88693 .35199 .90289 .3307 .89713 .32943 Mtetra
0 .482 .802 r
.28139 .49371 .29079 .49761 .30438 .49668 .29478 .49733 Mtetra
.101 0 0 r
.29478 .49733 .30438 .49668 .31817 .49409 .30847 .49775 Mtetra
.251 0 0 r
.30847 .49775 .31817 .49409 .3319 .49453 .32231 .49765 Mtetra
.404 0 0 r
.32231 .49765 .3319 .49453 .34547 .501 .33613 .50007 Mtetra
.458 0 0 r
.33613 .50007 .34547 .501 .35902 .51175 .34994 .50588 Mtetra
0 .306 .719 r
.34994 .50588 .35902 .51175 .37282 .52105 .36385 .51306 Mtetra
.115 .508 .908 r
.36385 .51306 .37282 .52105 .38703 .52333 .37799 .51824 Mtetra
.324 .713 .981 r
.37799 .51824 .38703 .52333 .40163 .51749 .39245 .51886 Mtetra
.334 .817 .815 r
.39245 .51886 .40163 .51749 .41642 .50756 .40717 .51432 Mtetra
0 0 0 r
.40717 .51432 .41642 .50756 .43122 .49933 .42209 .50583 Mtetra
.42209 .50583 .43122 .49933 .44598 .49597 .43712 .49549 Mtetra
.741 .969 .932 r
.43712 .49549 .44598 .49597 .46078 .49617 .45218 .4856 Mtetra
.701 .737 .879 r
.45218 .4856 .46078 .49617 .4757 .49593 .46725 .47835 Mtetra
.612 .605 .82 r
.46725 .47835 .4757 .49593 .49079 .4921 .48236 .47514 Mtetra
.532 .571 .84 r
.48236 .47514 .49079 .4921 .50599 .48487 .49753 .47586 Mtetra
.361 .626 .954 r
.49753 .47586 .50599 .48487 .52127 .47728 .51283 .47842 Mtetra
.208 0 0 r
.51283 .47842 .52127 .47728 .53662 .47271 .52828 .47986 Mtetra
.31 0 0 r
.52828 .47986 .53662 .47271 .5521 .47269 .54387 .47847 Mtetra
.149 0 0 r
.54387 .47847 .5521 .47269 .56775 .47646 .55957 .47526 Mtetra
.295 .782 .902 r
.55957 .47526 .56775 .47646 .58357 .48172 .57538 .47298 Mtetra
.474 .695 .965 r
.57538 .47298 .58357 .48172 .59955 .48542 .59136 .47305 Mtetra
.523 .641 .907 r
.59136 .47305 .59955 .48542 .61559 .48438 .60747 .47305 Mtetra
.654 .72 .897 r
.60747 .47305 .61559 .48438 .63159 .47614 .6236 .46775 Mtetra
.807 .82 .861 r
.6236 .46775 .63159 .47614 .64745 .46059 .63959 .45385 Mtetra
.869 .854 .825 r
.63959 .45385 .64745 .46059 .6632 .44149 .65546 .43479 Mtetra
.823 .86 .875 r
.65546 .43479 .6632 .44149 .67907 .42567 .67149 .4206 Mtetra
.292 .7 .974 r
.67149 .4206 .67907 .42567 .69536 .41944 .68815 .42162 Mtetra
.764 .269 .048 r
.68815 .42162 .69536 .41944 .71222 .424 .70573 .4402 Mtetra
.769 .394 .347 r
.70573 .4402 .71222 .424 .7295 .4332 .72398 .46629 Mtetra
.645 .33 .425 r
.72398 .46629 .7295 .4332 .74668 .43626 .74202 .48116 Mtetra
.441 .181 .421 r
.74202 .48116 .74668 .43626 .76321 .42502 .75884 .4694 Mtetra
.15 0 .336 r
.75884 .4694 .76321 .42502 .77898 .40063 .77415 .43167 Mtetra
0 0 .123 r
.77415 .43167 .77898 .40063 .79451 .37339 .7887 .3848 Mtetra
.734 .819 .355 r
.7887 .3848 .79451 .37339 .81061 .35533 .8038 .34943 Mtetra
.805 .899 .909 r
.8038 .34943 .81061 .35533 .82779 .35161 .82041 .33663 Mtetra
.398 .53 .873 r
.82041 .33663 .82779 .35161 .84583 .35702 .83849 .34204 Mtetra
.316 .479 .863 r
.83849 .34204 .84583 .35702 .86385 .3598 .85702 .35024 Mtetra
.608 .753 .947 r
.85702 .35024 .86385 .3598 .881 .35054 .87472 .34624 Mtetra
.895 .944 .834 r
.87472 .34624 .881 .35054 .89713 .32943 .89111 .32649 Mtetra
.462 0 0 r
.27175 .49175 .28139 .49371 .29478 .49733 .28503 .498 Mtetra
.227 0 0 r
.28503 .498 .29478 .49733 .30847 .49775 .29872 .49967 Mtetra
0 0 0 r
.29872 .49967 .30847 .49775 .32231 .49765 .31273 .49763 Mtetra
.321 .806 .879 r
.31273 .49763 .32231 .49765 .33613 .50007 .32688 .49463 Mtetra
.46 .768 .996 r
.32688 .49463 .33613 .50007 .34994 .50588 .34104 .49357 Mtetra
.432 .586 .905 r
.34104 .49357 .34994 .50588 .36385 .51306 .35515 .49604 Mtetra
.385 .485 .839 r
.35515 .49604 .36385 .51306 .37799 .51824 .36928 .50159 Mtetra
.36 .476 .842 r
.36928 .50159 .37799 .51824 .39245 .51886 .38355 .5077 Mtetra
.386 .589 .924 r
.38355 .5077 .39245 .51886 .40717 .51432 .39809 .5107 Mtetra
.51 .842 .998 r
.39809 .5107 .40717 .51432 .42209 .50583 .41293 .50764 Mtetra
.635 .964 .876 r
.41293 .50764 .42209 .50583 .43712 .49549 .42803 .4984 Mtetra
.702 .984 .835 r
.42803 .4984 .43712 .49549 .45218 .4856 .44325 .48663 Mtetra
.621 .958 .899 r
.44325 .48663 .45218 .4856 .46725 .47835 .45844 .47816 Mtetra
.089 .647 .769 r
.45844 .47816 .46725 .47835 .48236 .47514 .4736 .47739 Mtetra
.545 0 0 r
.4736 .47739 .48236 .47514 .49753 .47586 .4888 .4839 Mtetra
.628 .175 .157 r
.4888 .4839 .49753 .47586 .51283 .47842 .50418 .49201 Mtetra
.519 .112 .21 r
.50418 .49201 .51283 .47842 .52828 .47986 .51977 .49429 Mtetra
.253 0 .079 r
.51977 .49429 .52828 .47986 .54387 .47847 .53549 .48711 Mtetra
0 0 0 r
.53549 .48711 .54387 .47847 .55957 .47526 .55126 .47381 Mtetra
.784 .966 .92 r
.55126 .47381 .55957 .47526 .57538 .47298 .56708 .46207 Mtetra
.639 .722 .908 r
.56708 .46207 .57538 .47298 .59136 .47305 .58304 .45746 Mtetra
.516 .587 .865 r
.58304 .45746 .59136 .47305 .60747 .47305 .5992 .45844 Mtetra
.562 .627 .873 r
.5992 .45844 .60747 .47305 .6236 .46775 .61547 .45733 Mtetra
.74 .77 .877 r
.61547 .45733 .6236 .46775 .63959 .45385 .63165 .44738 Mtetra
.851 .864 .85 r
.63165 .44738 .63959 .45385 .65546 .43479 .64769 .43058 Mtetra
.798 .92 .92 r
.64769 .43058 .65546 .43479 .67149 .4206 .66391 .4185 Mtetra
.27 0 0 r
.66391 .4185 .67149 .4206 .68815 .42162 .68084 .42439 Mtetra
.837 .39 .16 r
.68084 .42439 .68815 .42162 .70573 .4402 .69889 .45211 Mtetra
.84 .459 .329 r
.69889 .45211 .70573 .4402 .72398 .46629 .71778 .48982 Mtetra
.725 .375 .386 r
.71778 .48982 .72398 .46629 .74202 .48116 .73646 .51377 Mtetra
.384 .097 .349 r
.73646 .51377 .74202 .48116 .75884 .4694 .75355 .50179 Mtetra
0 0 .122 r
.75355 .50179 .75884 .4694 .77415 .43167 .76863 .45465 Mtetra
.712 .709 .178 r
.76863 .45465 .77415 .43167 .7887 .3848 .78259 .39384 Mtetra
.927 .88 .46 r
.78259 .39384 .7887 .3848 .8038 .34943 .79705 .34573 Mtetra
.902 .942 .825 r
.79705 .34573 .8038 .34943 .82041 .33663 .81324 .32543 Mtetra
.367 .584 .927 r
.81324 .32543 .82041 .33663 .83849 .34204 .83128 .32948 Mtetra
.145 .411 .856 r
.83128 .32948 .83849 .34204 .85702 .35024 .85008 .34039 Mtetra
.508 .699 .955 r
.85008 .34039 .85702 .35024 .87472 .34624 .86816 .33972 Mtetra
.873 .902 .849 r
.86816 .33972 .87472 .34624 .89111 .32649 .8848 .32122 Mtetra
.331 0 0 r
.26209 .48817 .27175 .49175 .28503 .498 .27542 .49402 Mtetra
.173 .654 .928 r
.27542 .49402 .28503 .498 .29872 .49967 .28917 .49542 Mtetra
.57 .841 .996 r
.28917 .49542 .29872 .49967 .31273 .49763 .30332 .49191 Mtetra
.707 .834 .943 r
.30332 .49191 .31273 .49763 .32688 .49463 .31772 .48509 Mtetra
.697 .748 .891 r
.31772 .48509 .32688 .49463 .34104 .49357 .33219 .47838 Mtetra
.604 .626 .846 r
.33219 .47838 .34104 .49357 .35515 .49604 .34654 .47566 Mtetra
.473 .499 .805 r
.34654 .47566 .35515 .49604 .36928 .50159 .36074 .47927 Mtetra
.348 .406 .78 r
.36074 .47927 .36928 .50159 .38355 .5077 .37489 .48808 Mtetra
.29 .399 .801 r
.37489 .48808 .38355 .5077 .39809 .5107 .3892 .49738 Mtetra
.38 .546 .893 r
.3892 .49738 .39809 .5107 .41293 .50764 .40387 .50143 Mtetra
.606 .809 .978 r
.40387 .50143 .41293 .50764 .42803 .4984 .4189 .49749 Mtetra
.711 .958 .947 r
.4189 .49749 .42803 .4984 .44325 .48663 .43415 .48855 Mtetra
.462 .888 .829 r
.43415 .48855 .44325 .48663 .45844 .47816 .44942 .48167 Mtetra
.313 0 0 r
.44942 .48167 .45844 .47816 .4736 .47739 .46464 .48284 Mtetra
.644 .16 .089 r
.46464 .48284 .4736 .47739 .4888 .4839 .47991 .49188 Mtetra
.654 .204 .171 r
.47991 .49188 .4888 .4839 .50418 .49201 .49537 .5015 Mtetra
.433 0 .048 r
.49537 .5015 .50418 .49201 .51977 .49429 .51108 .50206 Mtetra
0 0 0 r
.51108 .50206 .51977 .49429 .53549 .48711 .52694 .4892 Mtetra
.904 .981 .787 r
.52694 .4892 .53549 .48711 .55126 .47381 .54281 .46804 Mtetra
.868 .863 .833 r
.54281 .46804 .55126 .47381 .56708 .46207 .55867 .44961 Mtetra
.691 .716 .869 r
.55867 .44961 .56708 .46207 .58304 .45746 .57466 .44222 Mtetra
.464 .566 .873 r
.57466 .44222 .58304 .45746 .5992 .45844 .59088 .44489 Mtetra
.425 .573 .897 r
.59088 .44489 .5992 .45844 .61547 .45733 .60727 .44813 Mtetra
.665 .773 .93 r
.60727 .44813 .61547 .45733 .63165 .44738 .62363 .44223 Mtetra
.842 .896 .877 r
.62363 .44223 .63165 .44738 .64769 .43058 .63983 .42702 Mtetra
.812 .936 .912 r
.63983 .42702 .64769 .43058 .66391 .4185 .65613 .41402 Mtetra
.032 .542 .871 r
.65613 .41402 .66391 .4185 .68084 .42439 .67307 .41807 Mtetra
.767 .283 0 r
.67307 .41807 .68084 .42439 .69889 .45211 .69111 .44479 Mtetra
.849 .411 0 r
.69111 .44479 .69889 .45211 .71778 .48982 .71005 .48318 Mtetra
.723 .231 0 r
.71005 .48318 .71778 .48982 .73646 .51377 .72886 .50898 Mtetra
.759 .918 .943 r
.72886 .50898 .73646 .51377 .75355 .50179 .74612 .49811 Mtetra
.981 .855 .643 r
.74612 .49811 .75355 .50179 .76863 .45465 .76137 .45063 Mtetra
.989 .826 .589 r
.76137 .45063 .76863 .45465 .78259 .39384 .77544 .38824 Mtetra
.979 .837 .632 r
.77544 .38824 .78259 .39384 .79705 .34573 .78994 .33824 Mtetra
.891 .869 .81 r
.78994 .33824 .79705 .34573 .81324 .32543 .80617 .31662 Mtetra
.307 .609 .953 r
.80617 .31662 .81324 .32543 .83128 .32948 .82426 .32033 Mtetra
0 .356 .825 r
.82426 .32033 .83128 .32948 .85008 .34039 .84316 .33166 Mtetra
.464 .706 .973 r
.84316 .33166 .85008 .34039 .86816 .33972 .86138 .33158 Mtetra
.86 .87 .846 r
.86138 .33158 .86816 .33972 .8848 .32122 .87816 .31334 Mtetra
.267 .602 .953 r
.25259 .48014 .26209 .48817 .27542 .49402 .26613 .48309 Mtetra
.46 .63 .927 r
.26613 .48309 .27542 .49402 .28917 .49542 .27992 .48423 Mtetra
.583 .679 .906 r
.27992 .48423 .28917 .49542 .30332 .49191 .29402 .48214 Mtetra
.681 .74 .896 r
.29402 .48214 .30332 .49191 .31772 .48509 .30842 .47617 Mtetra
.724 .768 .888 r
.30842 .47617 .31772 .48509 .33219 .47838 .32301 .46814 Mtetra
.677 .733 .892 r
.32301 .46814 .33219 .47838 .34654 .47566 .33756 .46224 Mtetra
.513 .611 .888 r
.33756 .46224 .34654 .47566 .36074 .47927 .35191 .46273 Mtetra
.272 .428 .835 r
.35191 .46273 .36074 .47927 .37489 .48808 .36608 .47063 Mtetra
.132 .327 .792 r
.36608 .47063 .37489 .48808 .3892 .49738 .38031 .4821 Mtetra
.223 .42 .845 r
.38031 .4821 .3892 .49738 .40387 .50143 .39484 .49043 Mtetra
.49 .651 .93 r
.39484 .49043 .40387 .50143 .4189 .49749 .4098 .49083 Mtetra
.683 .822 .95 r
.4098 .49083 .4189 .49749 .43415 .48855 .42505 .48451 Mtetra
.667 .886 .978 r
.42505 .48451 .43415 .48855 .44942 .48167 .44039 .47807 Mtetra
.258 .718 .951 r
.44039 .47807 .44942 .48167 .46464 .48284 .4557 .47823 Mtetra
0 .271 .649 r
.4557 .47823 .46464 .48284 .47991 .49188 .47103 .4858 Mtetra
0 .296 .717 r
.47103 .4858 .47991 .49188 .49537 .5015 .48655 .49406 Mtetra
.471 .734 .984 r
.48655 .49406 .49537 .5015 .51108 .50206 .50233 .49337 Mtetra
.806 .808 .853 r
.50233 .49337 .51108 .50206 .52694 .4892 .51828 .47915 Mtetra
.859 .789 .781 r
.51828 .47915 .52694 .4892 .54281 .46804 .53424 .45666 Mtetra
.829 .77 .797 r
.53424 .45666 .54281 .46804 .55867 .44961 .55019 .43752 Mtetra
.68 .721 .88 r
.55019 .43752 .55867 .44961 .57466 .44222 .56624 .43075 Mtetra
.309 .549 .918 r
.56624 .43075 .57466 .44222 .59088 .44489 .58253 .43562 Mtetra
.146 .5 .908 r
.58253 .43562 .59088 .44489 .60727 .44813 .59904 .44197 Mtetra
.563 .813 .992 r
.59904 .44197 .60727 .44813 .62363 .44223 .61553 .43845 Mtetra
.85 .927 .88 r
.61553 .43845 .62363 .44223 .63983 .42702 .63184 .42288 Mtetra
.87 .917 .858 r
.63184 .42288 .63983 .42702 .65613 .41402 .64812 .40545 Mtetra
.619 .776 .956 r
.64812 .40545 .65613 .41402 .67307 .41807 .66484 .40103 Mtetra
.048 .278 .771 r
.66484 .40103 .67307 .41807 .69111 .44479 .68245 .41683 Mtetra
.009 .145 .659 r
.68245 .41683 .69111 .44479 .71005 .48318 .70086 .4448 Mtetra
.328 .319 .696 r
.70086 .4448 .71005 .48318 .72886 .50898 .71929 .46431 Mtetra
.62 .498 .692 r
.71929 .46431 .72886 .50898 .74612 .49811 .73662 .45585 Mtetra
.772 .599 .665 r
.73662 .45585 .74612 .49811 .76137 .45063 .75238 .41742 Mtetra
.843 .659 .653 r
.75238 .41742 .76137 .45063 .77544 .38824 .76722 .36642 Mtetra
.869 .711 .685 r
.76722 .36642 .77544 .38824 .78994 .33824 .78245 .32613 Mtetra
.805 .782 .831 r
.78245 .32613 .78994 .33824 .80617 .31662 .79916 .31007 Mtetra
.143 .565 .927 r
.79916 .31007 .80617 .31662 .82426 .32033 .81743 .31486 Mtetra
0 .337 .759 r
.81743 .31486 .82426 .32033 .84316 .33166 .83627 .32435 Mtetra
.521 .777 .99 r
.83627 .32435 .84316 .33166 .86138 .33158 .8544 .32193 Mtetra
.857 .843 .83 r
.8544 .32193 .86138 .33158 .87816 .31334 .87121 .30274 Mtetra
.543 .638 .894 r
.24329 .46759 .25259 .48014 .26613 .48309 .25709 .46696 Mtetra
.47 .547 .853 r
.25709 .46696 .26613 .48309 .27992 .48423 .27081 .46932 Mtetra
.43 .544 .871 r
.27081 .46932 .27992 .48423 .29402 .48214 .28461 .47247 Mtetra
.477 .67 .948 r
.28461 .47247 .29402 .48214 .30842 .47617 .29871 .47272 Mtetra
.575 .867 .995 r
.29871 .47272 .30842 .47617 .32301 .46814 .31317 .46853 Mtetra
.534 .918 .924 r
.31317 .46853 .32301 .46814 .33756 .46224 .32781 .46252 Mtetra
.255 .766 .836 r
.32781 .46252 .33756 .46224 .35191 .46273 .34238 .45981 Mtetra
0 .419 .708 r
.34238 .45981 .35191 .46273 .36608 .47063 .35676 .46378 Mtetra
0 .224 .666 r
.35676 .46378 .36608 .47063 .38031 .4821 .37111 .47279 Mtetra
0 .372 .83 r
.37111 .47279 .38031 .4821 .39484 .49043 .38567 .48084 Mtetra
.425 .654 .955 r
.38567 .48084 .39484 .49043 .4098 .49083 .40064 .48208 Mtetra
.683 .776 .921 r
.40064 .48208 .4098 .49083 .42505 .48451 .41596 .47574 Mtetra
.731 .788 .898 r
.41596 .47574 .42505 .48451 .44039 .47807 .43142 .46702 Mtetra
.631 .715 .907 r
.43142 .46702 .44039 .47807 .4557 .47823 .44685 .46277 Mtetra
.456 .559 .871 r
.44685 .46277 .4557 .47823 .47103 .4858 .46228 .46545 Mtetra
.429 .485 .815 r
.46228 .46545 .47103 .4858 .48655 .49406 .47782 .47066 Mtetra
.556 .534 .786 r
.47782 .47066 .48655 .49406 .50233 .49337 .4936 .47035 Mtetra
.686 .61 .765 r
.4936 .47035 .50233 .49337 .51828 .47915 .50956 .45989 Mtetra
.761 .672 .764 r
.50956 .45989 .51828 .47915 .53424 .45666 .52558 .44277 Mtetra
.771 .727 .812 r
.52558 .44277 .53424 .45666 .55019 .43752 .54162 .42843 Mtetra
.607 .755 .949 r
.54162 .42843 .55019 .43752 .56624 .43075 .55777 .42465 Mtetra
0 .448 .84 r
.55777 .42465 .56624 .43075 .58253 .43562 .57414 .43088 Mtetra
0 .359 .736 r
.57414 .43088 .58253 .43562 .59904 .44197 .59072 .4379 Mtetra
.486 .836 .996 r
.59072 .4379 .59904 .44197 .61553 .43845 .60731 .43472 Mtetra
.862 .926 .868 r
.60731 .43472 .61553 .43845 .63184 .42288 .62371 .41803 Mtetra
.904 .892 .808 r
.62371 .41803 .63184 .42288 .64812 .40545 .63998 .39575 Mtetra
.806 .809 .853 r
.63998 .39575 .64812 .40545 .66484 .40103 .65645 .38107 Mtetra
.53 .553 .823 r
.65645 .38107 .66484 .40103 .68245 .41683 .67351 .3819 Mtetra
.405 .381 .72 r
.67351 .3819 .68245 .41683 .70086 .4448 .6912 .39413 Mtetra
.482 .392 .677 r
.6912 .39413 .70086 .4448 .71929 .46431 .70903 .4037 Mtetra
.594 .455 .661 r
.70903 .4037 .71929 .46431 .73662 .45585 .72631 .39685 Mtetra
.682 .517 .656 r
.72631 .39685 .73662 .45585 .75238 .41742 .7427 .3714 Mtetra
.74 .572 .666 r
.7427 .3714 .75238 .41742 .76722 .36642 .7586 .3387 Mtetra
.767 .637 .717 r
.7586 .3387 .76722 .36642 .78245 .32613 .77492 .31451 Mtetra
.682 .749 .902 r
.77492 .31451 .78245 .32613 .79916 .31007 .79232 .30724 Mtetra
0 .431 .742 r
.79232 .30724 .79916 .31007 .81743 .31486 .81073 .31264 Mtetra
0 .433 .72 r
.81073 .31264 .81743 .31486 .83627 .32435 .82933 .31756 Mtetra
.672 .859 .971 r
.82933 .31756 .83627 .32435 .8544 .32193 .84716 .31027 Mtetra
.854 .811 .807 r
.84716 .31027 .8544 .32193 .87121 .30274 .86395 .28942 Mtetra
.61 .642 .857 r
.23403 .45336 .24329 .46759 .25709 .46696 .24801 .45029 Mtetra
.371 .486 .846 r
.24801 .45029 .25709 .46696 .27081 .46932 .26155 .45542 Mtetra
0 .29 .789 r
.26155 .45542 .27081 .46932 .28461 .47247 .2749 .46589 Mtetra
0 .164 .595 r
.2749 .46589 .28461 .47247 .29871 .47272 .28853 .47498 Mtetra
.349 0 0 r
.28853 .47498 .29871 .47272 .31317 .46853 .30271 .47735 Mtetra
.173 0 0 r
.30271 .47735 .31317 .46853 .32781 .46252 .31737 .47316 Mtetra
.164 0 0 r
.31737 .47316 .32781 .46252 .34238 .45981 .33219 .46761 Mtetra
.306 0 0 r
.33219 .46761 .34238 .45981 .35676 .46378 .3469 .46624 Mtetra
.44 0 0 r
.3469 .46624 .35676 .46378 .37111 .47279 .36152 .47017 Mtetra
.27 0 0 r
.36152 .47017 .37111 .47279 .38567 .48084 .37625 .47516 Mtetra
.37 .731 .989 r
.37625 .47516 .38567 .48084 .40064 .48208 .39131 .4752 Mtetra
.71 .826 .937 r
.39131 .4752 .40064 .48208 .41596 .47574 .40673 .46771 Mtetra
.781 .812 .877 r
.40673 .46771 .41596 .47574 .43142 .46702 .42234 .45594 Mtetra
.734 .75 .865 r
.42234 .45594 .43142 .46702 .44685 .46277 .43795 .44624 Mtetra
.611 .627 .842 r
.43795 .44624 .44685 .46277 .46228 .46545 .45351 .44274 Mtetra
.525 .521 .793 r
.45351 .44274 .46228 .46545 .47782 .47066 .4691 .44406 Mtetra
.542 .505 .765 r
.4691 .44406 .47782 .47066 .4936 .47035 .48485 .44475 Mtetra
.612 .554 .765 r
.48485 .44475 .4936 .47035 .50956 .45989 .50078 .44031 Mtetra
.681 .634 .795 r
.50078 .44031 .50956 .45989 .52558 .44277 .51683 .4315 Mtetra
.697 .744 .888 r
.51683 .4315 .52558 .44277 .54162 .42843 .53296 .42386 Mtetra
.393 .776 .99 r
.53296 .42386 .54162 .42843 .55777 .42465 .5492 .42267 Mtetra
.25 0 0 r
.5492 .42267 .55777 .42465 .57414 .43088 .56564 .42771 Mtetra
0 .438 .743 r
.56564 .42771 .57414 .43088 .59072 .4379 .58226 .43237 Mtetra
.568 .836 .996 r
.58226 .43237 .59072 .4379 .60731 .43472 .59892 .42826 Mtetra
.842 .872 .865 r
.59892 .42826 .60731 .43472 .62371 .41803 .61545 .41215 Mtetra
.901 .874 .8 r
.61545 .41215 .62371 .41803 .63998 .39575 .63182 .38907 Mtetra
.88 .867 .822 r
.63182 .38907 .63998 .39575 .65645 .38107 .64822 .36863 Mtetra
.741 .75 .86 r
.64822 .36863 .65645 .38107 .67351 .3819 .66494 .35772 Mtetra
.581 .55 .784 r
.66494 .35772 .67351 .3819 .6912 .39413 .68206 .35556 Mtetra
.562 .473 .712 r
.68206 .35556 .6912 .39413 .70903 .4037 .69938 .35485 Mtetra
.602 .476 .682 r
.69938 .35485 .70903 .4037 .72631 .39685 .71658 .3481 Mtetra
.646 .506 .678 r
.71658 .3481 .72631 .39685 .7427 .3714 .73351 .33406 Mtetra
.678 .552 .704 r
.73351 .33406 .7427 .3714 .7586 .3387 .7504 .31861 Mtetra
.681 .64 .802 r
.7504 .31861 .7586 .3387 .77492 .31451 .76769 .30935 Mtetra
.364 .752 .988 r
.76769 .30935 .77492 .31451 .79232 .30724 .78565 .30879 Mtetra
.272 0 0 r
.78565 .30879 .79232 .30724 .81073 .31264 .80402 .31179 Mtetra
.222 .742 .843 r
.80402 .31179 .81073 .31264 .82933 .31756 .82219 .30933 Mtetra
.799 .865 .897 r
.82219 .30933 .82933 .31756 .84716 .31027 .83963 .29581 Mtetra
.841 .772 .785 r
.83963 .29581 .84716 .31027 .86395 .28942 .85642 .27376 Mtetra
.617 .679 .886 r
.22452 .44125 .23403 .45336 .24801 .45029 .23855 .43784 Mtetra
.067 .379 .843 r
.23855 .43784 .24801 .45029 .26155 .45542 .2519 .44591 Mtetra
.66 .16 0 r
.2519 .44591 .26155 .45542 .2749 .46589 .26489 .46202 Mtetra
.768 .258 0 r
.26489 .46202 .2749 .46589 .28853 .47498 .27816 .47754 Mtetra
.592 .06 0 r
.27816 .47754 .28853 .47498 .30271 .47735 .29214 .48465 Mtetra
.185 0 0 r
.29214 .48465 .30271 .47735 .31737 .47316 .30684 .48169 Mtetra
0 0 0 r
.30684 .48169 .31737 .47316 .33219 .46761 .3219 .47364 Mtetra
.3219 .47364 .33219 .46761 .3469 .46624 .33694 .46752 Mtetra
.028 0 0 r
.33694 .46752 .3469 .46624 .36152 .47017 .35182 .46683 Mtetra
.012 .558 .833 r
.35182 .46683 .36152 .47017 .37625 .47516 .36671 .46931 Mtetra
.37 .729 .989 r
.36671 .46931 .37625 .47516 .39131 .4752 .38183 .46937 Mtetra
.676 .847 .965 r
.38183 .46937 .39131 .4752 .40673 .46771 .39729 .46299 Mtetra
.799 .885 .908 r
.39729 .46299 .40673 .46771 .42234 .45594 .41299 .45105 Mtetra
.808 .883 .9 r
.41299 .45105 .42234 .45594 .43795 .44624 .42876 .43847 Mtetra
.723 .814 .922 r
.42876 .43847 .43795 .44624 .45351 .44274 .44448 .43018 Mtetra
.588 .676 .902 r
.44448 .43018 .45351 .44274 .4691 .44406 .46018 .42755 Mtetra
.52 .584 .86 r
.46018 .42755 .4691 .44406 .48485 .44475 .47595 .42805 Mtetra
.536 .591 .857 r
.47595 .42805 .48485 .44475 .50078 .44031 .49188 .42793 Mtetra
.577 .678 .909 r
.49188 .42793 .50078 .44031 .51683 .4315 .50796 .42561 Mtetra
.536 .81 .996 r
.50796 .42561 .51683 .4315 .53296 .42386 .52416 .42252 Mtetra
.215 .731 .872 r
.52416 .42252 .53296 .42386 .5492 .42267 .5405 .42111 Mtetra
.067 .623 .811 r
.5405 .42111 .5492 .42267 .56564 .42771 .55699 .42169 Mtetra
.39 .741 .992 r
.55699 .42169 .56564 .42771 .58226 .43237 .57362 .42137 Mtetra
.646 .74 .917 r
.57362 .42137 .58226 .43237 .59892 .42826 .59033 .41602 Mtetra
.761 .758 .85 r
.59033 .41602 .59892 .42826 .61545 .41215 .60702 .40361 Mtetra
.841 .836 .84 r
.60702 .40361 .61545 .41215 .63182 .38907 .62364 .38611 Mtetra
.876 .945 .855 r
.62364 .38611 .63182 .38907 .64822 .36863 .64025 .36804 Mtetra
.811 .991 .875 r
.64025 .36804 .64822 .36863 .66494 .35772 .65697 .35317 Mtetra
.764 .922 .941 r
.65697 .35317 .66494 .35772 .68206 .35556 .67386 .34218 Mtetra
.705 .727 .868 r
.67386 .34218 .68206 .35556 .69938 .35485 .69091 .33329 Mtetra
.667 .62 .792 r
.69091 .33329 .69938 .35485 .71658 .3481 .70806 .32478 Mtetra
.651 .599 .783 r
.70806 .32478 .71658 .3481 .73351 .33406 .72535 .31712 Mtetra
.625 .645 .85 r
.72535 .31712 .73351 .33406 .7504 .31861 .74289 .31238 Mtetra
.418 .756 .995 r
.74289 .31238 .7504 .31861 .76769 .30935 .7608 .3115 Mtetra
.17 0 0 r
.7608 .3115 .76769 .30935 .78565 .30879 .77896 .31204 Mtetra
.014 0 0 r
.77896 .31204 .78565 .30879 .80402 .31179 .79704 .30878 Mtetra
.736 .965 .937 r
.79704 .30878 .80402 .31179 .82219 .30933 .81469 .29741 Mtetra
.838 .806 .821 r
.81469 .29741 .82219 .30933 .83963 .29581 .8318 .27828 Mtetra
.814 .732 .774 r
.8318 .27828 .83963 .29581 .85642 .27376 .84872 .25679 Mtetra
.532 .75 .976 r
.21455 .43381 .22452 .44125 .23855 .43784 .22851 .43204 Mtetra
.476 0 0 r
.22851 .43204 .23855 .43784 .2519 .44591 .24179 .44134 Mtetra
.787 .287 0 r
.24179 .44134 .2519 .44591 .26489 .46202 .25476 .45791 Mtetra
.76 .245 0 r
.25476 .45791 .26489 .46202 .27816 .47754 .26805 .4732 Mtetra
.31 0 0 r
.26805 .4732 .27816 .47754 .29214 .48465 .28211 .47961 Mtetra
.593 .839 .991 r
.28211 .47961 .29214 .48465 .30684 .48169 .29694 .47547 Mtetra
.762 .841 .911 r
.29694 .47547 .30684 .48169 .3219 .47364 .31217 .46557 Mtetra
.729 .8 .908 r
.31217 .46557 .3219 .47364 .33694 .46752 .32738 .45709 Mtetra
.582 .711 .931 r
.32738 .45709 .33694 .46752 .35182 .46683 .3424 .45447 Mtetra
.41 .593 .919 r
.3424 .45447 .35182 .46683 .36671 .46931 .35731 .45691 Mtetra
.394 .585 .918 r
.35731 .45691 .36671 .46931 .38183 .46937 .37235 .45973 Mtetra
.535 .712 .953 r
.37235 .45973 .38183 .46937 .39729 .46299 .38771 .45822 Mtetra
.692 .879 .968 r
.38771 .45822 .39729 .46299 .41299 .45105 .40336 .45097 Mtetra
.73 .975 .924 r
.40336 .45097 .41299 .45105 .42876 .43847 .41919 .44043 Mtetra
.615 .957 .862 r
.41919 .44043 .42876 .43847 .44448 .43018 .43505 .43079 Mtetra
.447 .881 .881 r
.43505 .43079 .44448 .43018 .46018 .42755 .4509 .42495 Mtetra
.337 .788 .952 r
.4509 .42495 .46018 .42755 .47595 .42805 .46679 .42312 Mtetra
.313 .726 .977 r
.46679 .42312 .47595 .42805 .49188 .42793 .48279 .42327 Mtetra
.335 .745 .98 r
.48279 .42327 .49188 .42793 .50796 .42561 .49893 .4229 Mtetra
.375 .809 .962 r
.49893 .4229 .50796 .42561 .52416 .42252 .51523 .42051 Mtetra
.478 .873 .964 r
.51523 .42051 .52416 .42252 .5405 .42111 .53166 .41599 Mtetra
.632 .869 .986 r
.53166 .41599 .5405 .42111 .55699 .42169 .54819 .41007 Mtetra
.67 .738 .901 r
.54819 .41007 .55699 .42169 .57362 .42137 .56483 .40358 Mtetra
.655 .646 .829 r
.56483 .40358 .57362 .42137 .59033 .41602 .58156 .39699 Mtetra
.652 .633 .818 r
.58156 .39699 .59033 .41602 .60702 .40361 .5984 .39029 Mtetra
.68 .717 .877 r
.5984 .39029 .60702 .40361 .62364 .38611 .61532 .38295 Mtetra
.692 .937 .965 r
.61532 .38295 .62364 .38611 .64025 .36804 .6323 .37406 Mtetra
0 0 0 r
.6323 .37406 .64025 .36804 .65697 .35317 .6493 .3628 Mtetra
.6493 .3628 .65697 .35317 .67386 .34218 .66628 .34925 Mtetra
.66628 .34925 .67386 .34218 .69091 .33329 .68329 .33515 Mtetra
.606 .949 .803 r
.68329 .33515 .69091 .33329 .70806 .32478 .70045 .32345 Mtetra
.525 .911 .933 r
.70045 .32345 .70806 .32478 .72535 .31712 .71791 .31671 Mtetra
.147 .69 .797 r
.71791 .31671 .72535 .31712 .74289 .31238 .73575 .315 Mtetra
.163 0 0 r
.73575 .315 .74289 .31238 .7608 .3115 .75384 .31501 Mtetra
0 0 0 r
.75384 .31501 .7608 .3115 .77896 .31204 .77189 .31134 Mtetra
.679 .976 .892 r
.77189 .31134 .77896 .31204 .79704 .30878 .78956 .29984 Mtetra
.86 .86 .839 r
.78956 .29984 .79704 .30878 .81469 .29741 .80676 .28069 Mtetra
.823 .744 .776 r
.80676 .28069 .81469 .29741 .8318 .27828 .82375 .2587 Mtetra
.776 .699 .778 r
.82375 .2587 .8318 .27828 .84872 .25679 .84099 .24027 Mtetra
.093 .626 .865 r
.20409 .43094 .21455 .43381 .22851 .43204 .21788 .43208 Mtetra
.599 .042 0 r
.21788 .43208 .22851 .43204 .24179 .44134 .2313 .44 Mtetra
.68 .141 0 r
.2313 .44 .24179 .44134 .25476 .45791 .24469 .45091 Mtetra
0 .269 .699 r
.24469 .45091 .25476 .45791 .26805 .4732 .25848 .45872 Mtetra
.507 .603 .883 r
.25848 .45872 .26805 .4732 .28211 .47961 .27292 .45916 Mtetra
.654 .607 .79 r
.27292 .45916 .28211 .47961 .29694 .47547 .28791 .45243 Mtetra
.678 .602 .764 r
.28791 .45243 .29694 .47547 .31217 .46557 .30314 .44279 Mtetra
.653 .591 .773 r
.30314 .44279 .31217 .46557 .32738 .45709 .3183 .43551 Mtetra
.574 .558 .798 r
.3183 .43551 .32738 .45709 .3424 .45447 .33328 .43379 Mtetra
.456 .5 .815 r
.33328 .43379 .3424 .45447 .35731 .45691 .34813 .43739 Mtetra
.378 .467 .825 r
.34813 .43739 .35731 .45691 .37235 .45973 .36305 .44331 Mtetra
.389 .515 .864 r
.36305 .44331 .37235 .45973 .38771 .45822 .3782 .44777 Mtetra
.465 .666 .95 r
.3782 .44777 .38771 .45822 .40336 .45097 .39366 .44812 Mtetra
.515 .871 .987 r
.39366 .44812 .40336 .45097 .41919 .44043 .4094 .4439 Mtetra
.361 .82 .724 r
.4094 .4439 .41919 .44043 .43505 .43079 .42532 .4367 Mtetra
0 0 0 r
.42532 .4367 .43505 .43079 .4509 .42495 .44134 .42916 Mtetra
.44134 .42916 .4509 .42495 .46679 .42312 .45741 .42346 Mtetra
.255 .766 .823 r
.45741 .42346 .46679 .42312 .48279 .42327 .47354 .42018 Mtetra
.391 .811 .972 r
.47354 .42018 .48279 .42327 .49893 .4229 .48979 .41783 Mtetra
.559 .844 .998 r
.48979 .41783 .49893 .4229 .51523 .42051 .50618 .41369 Mtetra
.707 .848 .95 r
.50618 .41369 .51523 .42051 .53166 .41599 .52269 .40568 Mtetra
.761 .789 .876 r
.52269 .40568 .53166 .41599 .54819 .41007 .53929 .39416 Mtetra
.733 .701 .821 r
.53929 .39416 .54819 .41007 .56483 .40358 .55594 .38226 Mtetra
.664 .619 .794 r
.55594 .38226 .56483 .40358 .58156 .39699 .57268 .37412 Mtetra
.577 .56 .798 r
.57268 .37412 .58156 .39699 .5984 .39029 .58961 .372 Mtetra
.48 .55 .851 r
.58961 .372 .5984 .39029 .61532 .38295 .60677 .37427 Mtetra
.363 .664 .972 r
.60677 .37427 .61532 .38295 .6323 .37406 .62409 .37589 Mtetra
.188 .714 .706 r
.62409 .37589 .6323 .37406 .6493 .3628 .64143 .37155 Mtetra
0 0 0 r
.64143 .37155 .6493 .3628 .66628 .34925 .65864 .35944 Mtetra
.65864 .35944 .66628 .34925 .68329 .33515 .67575 .34281 Mtetra
.67575 .34281 .68329 .33515 .70045 .32345 .69294 .32771 Mtetra
.69294 .32771 .70045 .32345 .71791 .31671 .71045 .31859 Mtetra
.71045 .31859 .71791 .31671 .73575 .315 .72833 .31493 Mtetra
.24 .756 .815 r
.72833 .31493 .73575 .315 .75384 .31501 .74635 .31143 Mtetra
.695 .943 .96 r
.74635 .31143 .75384 .31501 .77189 .31134 .76416 .30181 Mtetra
.845 .848 .845 r
.76416 .30181 .77189 .31134 .78956 .29984 .78151 .28365 Mtetra
.835 .754 .774 r
.78151 .28365 .78956 .29984 .80676 .28069 .79853 .26051 Mtetra
.793 .702 .765 r
.79853 .26051 .80676 .28069 .82375 .2587 .81567 .2395 Mtetra
.73 .682 .804 r
.81567 .2395 .82375 .2587 .84099 .24027 .8334 .22622 Mtetra
.388 0 0 r
.1933 .43014 .20409 .43094 .21788 .43208 .20687 .43475 Mtetra
.49 0 0 r
.20687 .43475 .21788 .43208 .2313 .44 .2206 .43933 Mtetra
.1 0 0 r
.2206 .43933 .2313 .44 .24469 .45091 .23471 .44075 Mtetra
.601 .722 .929 r
.23471 .44075 .24469 .45091 .25848 .45872 .24928 .43752 Mtetra
.65 .6 .785 r
.24928 .43752 .25848 .45872 .27292 .45916 .26417 .43087 Mtetra
.637 .551 .741 r
.26417 .43087 .27292 .45916 .28791 .45243 .27918 .42374 Mtetra
.613 .535 .743 r
.27918 .42374 .28791 .45243 .30314 .44279 .29413 .41868 Mtetra
.578 .541 .778 r
.29413 .41868 .30314 .44279 .3183 .43551 .30902 .41661 Mtetra
.523 .557 .831 r
.30902 .41661 .3183 .43551 .33328 .43379 .32389 .41711 Mtetra
.454 .547 .862 r
.32389 .41711 .33328 .43379 .34813 .43739 .3388 .41964 Mtetra
.401 .505 .849 r
.3388 .41964 .34813 .43739 .36305 .44331 .35378 .42408 Mtetra
.369 .468 .83 r
.35378 .42408 .36305 .44331 .3782 .44777 .36887 .43006 Mtetra
.353 .479 .848 r
.36887 .43006 .3782 .44777 .39366 .44812 .38415 .43591 Mtetra
.379 .588 .926 r
.38415 .43591 .39366 .44812 .4094 .4439 .39971 .43881 Mtetra
.475 .806 1 r
.39971 .43881 .4094 .4439 .42532 .4367 .41558 .43645 Mtetra
.582 .936 .933 r
.41558 .43645 .42532 .4367 .44134 .42916 .4317 .42906 Mtetra
.672 .966 .927 r
.4317 .42906 .44134 .42916 .45741 .42346 .44795 .41957 Mtetra
.695 .91 .97 r
.44795 .41957 .45741 .42346 .47354 .42018 .46425 .41147 Mtetra
.648 .788 .949 r
.46425 .41147 .47354 .42018 .48979 .41783 .4806 .40591 Mtetra
.642 .723 .907 r
.4806 .40591 .48979 .41783 .50618 .41369 .49706 .40064 Mtetra
.703 .728 .87 r
.49706 .40064 .50618 .41369 .52269 .40568 .51364 .39203 Mtetra
.762 .74 .833 r
.51364 .39203 .52269 .40568 .53929 .39416 .5303 .37872 Mtetra
.767 .721 .81 r
.5303 .37872 .53929 .39416 .55594 .38226 .547 .36387 Mtetra
.702 .665 .81 r
.547 .36387 .55594 .38226 .57268 .37412 .56377 .35349 Mtetra
.565 .574 .821 r
.56377 .35349 .57268 .37412 .58961 .372 .58073 .35196 Mtetra
.387 .477 .83 r
.58073 .35196 .58961 .372 .60677 .37427 .59798 .35821 Mtetra
.293 .473 .866 r
.59798 .35821 .60677 .37427 .62409 .37589 .61546 .36559 Mtetra
.447 .674 .961 r
.61546 .36559 .62409 .37589 .64143 .37155 .63301 .36608 Mtetra
.738 .903 .952 r
.63301 .36608 .64143 .37155 .65864 .35944 .6504 .35601 Mtetra
.86 .951 .871 r
.6504 .35601 .65864 .35944 .67575 .34281 .66762 .33868 Mtetra
.859 .941 .873 r
.66762 .33868 .67575 .34281 .69294 .32771 .68487 .32149 Mtetra
.768 .898 .934 r
.68487 .32149 .69294 .32771 .71045 .31859 .70238 .30998 Mtetra
.65 .811 .961 r
.70238 .30998 .71045 .31859 .72833 .31493 .72022 .30368 Mtetra
.666 .763 .922 r
.72022 .30368 .72833 .31493 .74635 .31143 .73816 .29686 Mtetra
.756 .745 .843 r
.73816 .29686 .74635 .31143 .76416 .30181 .75584 .28358 Mtetra
.801 .722 .777 r
.75584 .28358 .76416 .30181 .78151 .28365 .77312 .26301 Mtetra
.8 .702 .757 r
.77312 .26301 .78151 .28365 .79853 .26051 .79025 .24052 Mtetra
.761 .691 .784 r
.79025 .24052 .79853 .26051 .81567 .2395 .80777 .22357 Mtetra
.67 .693 .862 r
.80777 .22357 .81567 .2395 .8334 .22622 .82602 .2159 Mtetra
.555 0 0 r
.18246 .42801 .1933 .43014 .20687 .43475 .19579 .436 Mtetra
.179 0 0 r
.19579 .436 .20687 .43475 .2206 .43933 .20987 .43697 Mtetra
.705 .922 .966 r
.20987 .43697 .2206 .43933 .23471 .44075 .22473 .42912 Mtetra
.766 .742 .831 r
.22473 .42912 .23471 .44075 .24928 .43752 .24 .41663 Mtetra
.688 .622 .777 r
.24 .41663 .24928 .43752 .26417 .43087 .25512 .40686 Mtetra
.573 .539 .779 r
.25512 .40686 .26417 .43087 .27918 .42374 .26978 .40505 Mtetra
.368 .472 .834 r
.26978 .40505 .27918 .42374 .29413 .41868 .28411 .41053 Mtetra
0 .38 .813 r
.28411 .41053 .29413 .41868 .30902 .41661 .29853 .41753 Mtetra
.268 0 0 r
.29853 .41753 .30902 .41661 .32389 .41711 .31337 .41995 Mtetra
0 0 0 r
.31337 .41995 .32389 .41711 .3388 .41964 .32867 .4164 Mtetra
.589 .888 .99 r
.32867 .4164 .3388 .41964 .35378 .42408 .34415 .41113 Mtetra
.542 .655 .909 r
.34415 .41113 .35378 .42408 .36887 .43006 .35957 .40991 Mtetra
.412 .486 .826 r
.35957 .40991 .36887 .43006 .38415 .43591 .37488 .41473 Mtetra
.356 .442 .812 r
.37488 .41473 .38415 .43591 .39971 .43881 .39029 .42179 Mtetra
.449 .548 .865 r
.39029 .42179 .39971 .43881 .41558 .43645 .40603 .42447 Mtetra
.651 .723 .902 r
.40603 .42447 .41558 .43645 .4317 .42906 .42216 .41887 Mtetra
.765 .788 .871 r
.42216 .41887 .4317 .42906 .44795 .41957 .43854 .40704 Mtetra
.754 .749 .848 r
.43854 .40704 .44795 .41957 .46425 .41147 .45497 .395 Mtetra
.674 .67 .839 r
.45497 .395 .46425 .41147 .4806 .40591 .4714 .38739 Mtetra
.606 .616 .835 r
.4714 .38739 .4806 .40591 .49706 .40064 .48787 .38359 Mtetra
.626 .644 .848 r
.48787 .38359 .49706 .40064 .51364 .39203 .50448 .37872 Mtetra
.725 .735 .859 r
.50448 .37872 .51364 .39203 .5303 .37872 .52121 .36851 Mtetra
.799 .804 .855 r
.52121 .36851 .5303 .37872 .547 .36387 .53801 .35388 Mtetra
.783 .807 .872 r
.53801 .35388 .547 .36387 .56377 .35349 .55485 .34078 Mtetra
.643 .716 .901 r
.55485 .34078 .56377 .35349 .58073 .35196 .57182 .33528 Mtetra
.44 .553 .873 r
.57182 .33528 .58073 .35196 .59798 .35821 .58904 .33829 Mtetra
.394 .485 .834 r
.58904 .33829 .59798 .35821 .61546 .36559 .60651 .34413 Mtetra
.527 .55 .822 r
.60651 .34413 .61546 .36559 .63301 .36608 .62407 .34451 Mtetra
.678 .632 .797 r
.62407 .34451 .63301 .36608 .6504 .35601 .64152 .33491 Mtetra
.753 .673 .773 r
.64152 .33491 .6504 .35601 .66762 .33868 .65882 .31797 Mtetra
.756 .679 .776 r
.65882 .31797 .66762 .33868 .68487 .32149 .67613 .3009 Mtetra
.705 .656 .798 r
.67613 .3009 .68487 .32149 .70238 .30998 .69369 .28925 Mtetra
.642 .623 .815 r
.69369 .28925 .70238 .30998 .72022 .30368 .71156 .28254 Mtetra
.649 .624 .811 r
.71156 .28254 .72022 .30368 .73816 .29686 .72952 .27527 Mtetra
.715 .655 .789 r
.72952 .27527 .73816 .29686 .75584 .28358 .74726 .26218 Mtetra
.768 .683 .769 r
.74726 .26218 .75584 .28358 .77312 .26301 .76472 .24338 Mtetra
.779 .703 .78 r
.76472 .24338 .77312 .26301 .79025 .24052 .78219 .22464 Mtetra
.734 .724 .842 r
.78219 .22464 .79025 .24052 .80777 .22357 .80014 .21255 Mtetra
.584 .738 .949 r
.80014 .21255 .80777 .22357 .82602 .2159 .8188 .20883 Mtetra
.575 .011 0 r
.17178 .42209 .18246 .42801 .19579 .436 .18491 .43279 Mtetra
.36 .786 .972 r
.18491 .43279 .19579 .436 .20987 .43697 .19924 .43131 Mtetra
.819 .846 .869 r
.19924 .43131 .20987 .43697 .22473 .42912 .21464 .41749 Mtetra
.802 .748 .803 r
.21464 .41749 .22473 .42912 .24 .41663 .23027 .4009 Mtetra
.667 .662 .836 r
.23027 .4009 .24 .41663 .25512 .40686 .24521 .39427 Mtetra
0 .292 .788 r
.24521 .39427 .25512 .40686 .26978 .40505 .25912 .4041 Mtetra
.831 .383 .163 r
.25912 .4041 .26978 .40505 .28411 .41053 .27249 .42544 Mtetra
.732 .363 .351 r
.27249 .42544 .28411 .41053 .29853 .41753 .2863 .44445 Mtetra
.54 .201 .342 r
.2863 .44445 .29853 .41753 .31337 .41995 .30126 .44791 Mtetra
.182 0 .171 r
.30126 .44791 .31337 .41995 .32867 .4164 .31733 .43334 Mtetra
0 0 0 r
.31733 .43334 .32867 .4164 .34415 .41113 .33381 .41078 Mtetra
.863 .959 .867 r
.33381 .41078 .34415 .41113 .35957 .40991 .34999 .39424 Mtetra
.593 .639 .866 r
.34999 .39424 .35957 .40991 .37488 .41473 .36563 .39125 Mtetra
.375 .432 .792 r
.36563 .39125 .37488 .41473 .39029 .42179 .38102 .39835 Mtetra
.39 .443 .795 r
.38102 .39835 .39029 .42179 .40603 .42447 .39662 .40492 Mtetra
.588 .595 .827 r
.39662 .40492 .40603 .42447 .42216 .41887 .4127 .40207 Mtetra
.734 .691 .81 r
.4127 .40207 .42216 .41887 .43854 .40704 .42915 .38961 Mtetra
.75 .692 .796 r
.42915 .38961 .43854 .40704 .45497 .395 .44569 .37518 Mtetra
.67 .636 .807 r
.44569 .37518 .45497 .395 .4714 .38739 .46215 .3669 Mtetra
.541 .563 .826 r
.46215 .3669 .4714 .38739 .48787 .38359 .47861 .36642 Mtetra
.477 .567 .867 r
.47861 .36642 .48787 .38359 .50448 .37872 .4952 .3681 Mtetra
.595 .737 .943 r
.4952 .3681 .50448 .37872 .52121 .36851 .51199 .36436 Mtetra
.779 .926 .932 r
.51199 .36436 .52121 .36851 .53801 .35388 .5289 .35252 Mtetra
.832 .975 .884 r
.5289 .35252 .53801 .35388 .55485 .34078 .54587 .33702 Mtetra
.776 .938 .934 r
.54587 .33702 .55485 .34078 .57182 .33528 .56289 .32512 Mtetra
.618 .76 .946 r
.56289 .32512 .57182 .33528 .58904 .33829 .58007 .32038 Mtetra
.537 .594 .859 r
.58007 .32038 .58904 .33829 .60651 .34413 .59745 .31974 Mtetra
.588 .562 .792 r
.59745 .31974 .60651 .34413 .62407 .34451 .61493 .31643 Mtetra
.664 .583 .754 r
.61493 .31643 .62407 .34451 .64152 .33491 .63237 .306 Mtetra
.707 .604 .739 r
.63237 .306 .64152 .33491 .65882 .31797 .64973 .29021 Mtetra
.706 .609 .746 r
.64973 .29021 .65882 .31797 .67613 .3009 .66715 .27511 Mtetra
.663 .596 .77 r
.66715 .27511 .67613 .3009 .69369 .28925 .68482 .26545 Mtetra
.61 .581 .796 r
.68482 .26545 .69369 .28925 .71156 .28254 .7028 .26052 Mtetra
.62 .601 .81 r
.7028 .26052 .71156 .28254 .72952 .27527 .72089 .2551 Mtetra
.694 .658 .81 r
.72089 .2551 .72952 .27527 .74726 .26218 .73884 .24451 Mtetra
.76 .714 .81 r
.73884 .24451 .74726 .26218 .76472 .24338 .75659 .22916 Mtetra
.777 .764 .842 r
.75659 .22916 .76472 .24338 .78219 .22464 .77442 .21435 Mtetra
.706 .808 .928 r
.77442 .21435 .78219 .22464 .80014 .21255 .7927 .2054 Mtetra
.502 .792 .997 r
.7927 .2054 .80014 .21255 .8188 .20883 .81154 .20255 Mtetra
0 .032 .528 r
.16135 .41199 .17178 .42209 .18491 .43279 .17434 .42424 Mtetra
.558 .747 .965 r
.17434 .42424 .18491 .43279 .19924 .43131 .18879 .42178 Mtetra
.812 .778 .822 r
.18879 .42178 .19924 .43131 .21464 .41749 .20443 .40579 Mtetra
.797 .749 .808 r
.20443 .40579 .21464 .41749 .23027 .4009 .22009 .38979 Mtetra
.458 .65 .942 r
.22009 .38979 .23027 .4009 .24521 .39427 .23455 .39028 Mtetra
.86 .417 .146 r
.23455 .39028 .24521 .39427 .25912 .4041 .2475 .41434 Mtetra
.845 .5 .401 r
.2475 .41434 .25912 .4041 .27249 .42544 .25979 .45292 Mtetra
.75 .431 .443 r
.25979 .45292 .27249 .42544 .2863 .44445 .27293 .48453 Mtetra
.546 .241 .403 r
.27293 .48453 .2863 .44445 .30126 .44791 .28807 .48861 Mtetra
.05 0 .183 r
.28807 .48861 .30126 .44791 .31733 .43334 .30511 .46143 Mtetra
.679 .777 .3 r
.30511 .46143 .31733 .43334 .33381 .41078 .32283 .41951 Mtetra
.955 .95 .673 r
.32283 .41951 .33381 .41078 .34999 .39424 .34 .38539 Mtetra
.791 .81 .867 r
.34 .38539 .34999 .39424 .36563 .39125 .35614 .37223 Mtetra
.381 .485 .84 r
.35614 .37223 .36563 .39125 .38102 .39835 .3716 .37738 Mtetra
.26 .388 .803 r
.3716 .37738 .38102 .39835 .39662 .40492 .38709 .38688 Mtetra
.518 .577 .854 r
.38709 .38688 .39662 .40492 .4127 .40207 .4031 .38707 Mtetra
.741 .715 .828 r
.4031 .38707 .4127 .40207 .42915 .38961 .4196 .3749 Mtetra
.783 .732 .806 r
.4196 .3749 .42915 .38961 .44569 .37518 .43625 .35872 Mtetra
.695 .683 .834 r
.43625 .35872 .44569 .37518 .46215 .3669 .45278 .34958 Mtetra
.466 .56 .867 r
.45278 .34958 .46215 .3669 .47861 .36642 .46923 .35159 Mtetra
.223 .456 .873 r
.46923 .35159 .47861 .36642 .4952 .3681 .48579 .35908 Mtetra
.288 .621 .96 r
.48579 .35908 .4952 .3681 .51199 .36436 .5026 .36186 Mtetra
.648 .935 .967 r
.5026 .36186 .51199 .36436 .5289 .35252 .51963 .35374 Mtetra
.817 .999 .842 r
.51963 .35374 .5289 .35252 .54587 .33702 .53674 .33714 Mtetra
.844 .991 .851 r
.53674 .33714 .54587 .33702 .56289 .32512 .55387 .31983 Mtetra
.78 .91 .929 r
.55387 .31983 .56289 .32512 .58007 .32038 .57107 .3078 Mtetra
.669 .737 .901 r
.57107 .3078 .58007 .32038 .59745 .31974 .58842 .3008 Mtetra
.65 .644 .831 r
.58842 .3008 .59745 .31974 .61493 .31643 .60587 .29391 Mtetra
.688 .632 .788 r
.60587 .29391 .61493 .31643 .63237 .306 .62334 .28304 Mtetra
.718 .645 .775 r
.62334 .28304 .63237 .306 .64973 .29021 .6408 .26898 Mtetra
.712 .655 .792 r
.6408 .26898 .64973 .29021 .66715 .27511 .65836 .25639 Mtetra
.657 .653 .834 r
.65836 .25639 .66715 .27511 .68482 .26545 .67618 .249 Mtetra
.584 .644 .876 r
.67618 .249 .68482 .26545 .7028 .26052 .6943 .24586 Mtetra
.595 .677 .898 r
.6943 .24586 .7028 .26052 .72089 .2551 .71254 .24212 Mtetra
.693 .751 .896 r
.71254 .24212 .72089 .2551 .73884 .24451 .73069 .23351 Mtetra
.774 .816 .886 r
.73069 .23351 .73884 .24451 .75659 .22916 .74868 .2204 Mtetra
.783 .863 .909 r
.74868 .2204 .75659 .22916 .77442 .21435 .76675 .20737 Mtetra
.693 .88 .968 r
.76675 .20737 .77442 .21435 .7927 .2054 .78517 .19863 Mtetra
.568 .837 .996 r
.78517 .19863 .7927 .2054 .81154 .20255 .80398 .19376 Mtetra
0 .093 .626 r
.15104 .39925 .16135 .41199 .17434 .42424 .16399 .41178 Mtetra
.579 .677 .907 r
.16399 .41178 .17434 .42424 .18879 .42178 .17847 .40926 Mtetra
.791 .738 .804 r
.17847 .40926 .18879 .42178 .20443 .40579 .19418 .39329 Mtetra
.776 .737 .817 r
.19418 .39329 .20443 .40579 .22009 .38979 .20976 .37918 Mtetra
.074 .447 .88 r
.20976 .37918 .22009 .38979 .23455 .39028 .22381 .38537 Mtetra
.905 .511 .252 r
.22381 .38537 .23455 .39028 .2475 .41434 .23602 .41933 Mtetra
.89 .553 .404 r
.23602 .41933 .2475 .41434 .25979 .45292 .24748 .4697 Mtetra
.821 .488 .425 r
.24748 .4697 .25979 .45292 .27293 .48453 .26009 .51036 Mtetra
.558 .208 .331 r
.26009 .51036 .27293 .48453 .28807 .48861 .27532 .51564 Mtetra
0 0 0 r
.27532 .51564 .28807 .48861 .30511 .46143 .29314 .47932 Mtetra
.976 .905 .567 r
.29314 .47932 .30511 .46143 .32283 .41951 .31183 .42439 Mtetra
.978 .88 .667 r
.31183 .42439 .32283 .41951 .34 .38539 .32977 .37879 Mtetra
.862 .845 .825 r
.32977 .37879 .34 .38539 .35614 .37223 .34629 .35936 Mtetra
.288 .532 .912 r
.34629 .35936 .35614 .37223 .3716 .37738 .36179 .36398 Mtetra
0 .229 .745 r
.36179 .36398 .3716 .37738 .38709 .38688 .37718 .37637 Mtetra
.316 .602 .949 r
.37718 .37637 .38709 .38688 .4031 .38707 .39314 .3793 Mtetra
.779 .841 .899 r
.39314 .3793 .4031 .38707 .4196 .3749 .40973 .36731 Mtetra
.85 .844 .837 r
.40973 .36731 .4196 .3749 .43625 .35872 .42654 .34892 Mtetra
.763 .803 .885 r
.42654 .34892 .43625 .35872 .45278 .34958 .44321 .33729 Mtetra
.43 .627 .936 r
.44321 .33729 .45278 .34958 .46923 .35159 .45971 .33866 Mtetra
.05 .381 .845 r
.45971 .33866 .46923 .35159 .48579 .35908 .47627 .34809 Mtetra
.161 .499 .908 r
.47627 .34809 .48579 .35908 .5026 .36186 .49311 .35424 Mtetra
.621 .82 .977 r
.49311 .35424 .5026 .36186 .51963 .35374 .51022 .34885 Mtetra
.843 .914 .883 r
.51022 .34885 .51963 .35374 .53674 .33714 .52746 .33272 Mtetra
.876 .919 .852 r
.52746 .33272 .53674 .33714 .55387 .31983 .54471 .31363 Mtetra
.822 .895 .893 r
.54471 .31363 .55387 .31983 .57107 .3078 .562 .29881 Mtetra
.719 .825 .931 r
.562 .29881 .57107 .3078 .58842 .3008 .57941 .28964 Mtetra
.678 .77 .921 r
.57941 .28964 .58842 .3008 .60587 .29391 .59694 .28225 Mtetra
.72 .777 .898 r
.59694 .28225 .60587 .29391 .62334 .28304 .61453 .27252 Mtetra
.764 .812 .891 r
.61453 .27252 .62334 .28304 .6408 .26898 .63214 .26035 Mtetra
.752 .848 .922 r
.63214 .26035 .6408 .26898 .65836 .25639 .64986 .24932 Mtetra
.646 .853 .979 r
.64986 .24932 .65836 .25639 .67618 .249 .66782 .24256 Mtetra
.509 .812 1 r
.66782 .24256 .67618 .249 .6943 .24586 .68603 .23921 Mtetra
.547 .826 .997 r
.68603 .23921 .6943 .24586 .71254 .24212 .70437 .23499 Mtetra
.7 .875 .964 r
.70437 .23499 .71254 .24212 .73069 .23351 .72262 .2261 Mtetra
.79 .893 .918 r
.72262 .2261 .73069 .23351 .74868 .2204 .74073 .21282 Mtetra
.797 .893 .913 r
.74073 .21282 .74868 .2204 .76675 .20737 .75888 .19907 Mtetra
.739 .867 .94 r
.75888 .19907 .76675 .20737 .78517 .19863 .7773 .18839 Mtetra
.682 .808 .942 r
.7773 .18839 .78517 .19863 .80398 .19376 .796 .18032 Mtetra
0 .13 .662 r
.14065 .38604 .15104 .39925 .16399 .41178 .15363 .39809 Mtetra
.566 .653 .895 r
.15363 .39809 .16399 .41178 .17847 .40926 .16809 .39606 Mtetra
.783 .73 .804 r
.16809 .39606 .17847 .40926 .19418 .39329 .18383 .38059 Mtetra
.775 .736 .817 r
.18383 .38059 .19418 .39329 .20976 .37918 .19947 .36641 Mtetra
.196 .478 .893 r
.19947 .36641 .20976 .37918 .22381 .38537 .21357 .37208 Mtetra
.901 .496 .092 r
.21357 .37208 .22381 .38537 .23602 .41933 .22574 .40562 Mtetra
.949 .592 .259 r
.22574 .40562 .23602 .41933 .24748 .4697 .23708 .45611 Mtetra
.925 .54 .163 r
.23708 .45611 .24748 .4697 .26009 .51036 .24957 .49718 Mtetra
.228 .5 .902 r
.24957 .49718 .26009 .51036 .27532 .51564 .26481 .50268 Mtetra
.879 .753 .72 r
.26481 .50268 .27532 .51564 .29314 .47932 .28271 .46711 Mtetra
.913 .752 .668 r
.28271 .46711 .29314 .47932 .31183 .42439 .30157 .41229 Mtetra
.904 .757 .689 r
.30157 .41229 .31183 .42439 .32977 .37879 .31965 .36722 Mtetra
.816 .772 .812 r
.31965 .36722 .32977 .37879 .34629 .35936 .33618 .34941 Mtetra
0 .41 .853 r
.33618 .34941 .34629 .35936 .36179 .36398 .3516 .35673 Mtetra
.615 .078 0 r
.3516 .35673 .36179 .36398 .37718 .37637 .3669 .37202 Mtetra
0 .445 .768 r
.3669 .37202 .37718 .37637 .39314 .3793 .38286 .37668 Mtetra
.789 .946 .925 r
.38286 .37668 .39314 .3793 .40973 .36731 .39958 .36422 Mtetra
.894 .914 .829 r
.39958 .36422 .40973 .36731 .42654 .34892 .41659 .34326 Mtetra
.833 .888 .881 r
.41659 .34326 .42654 .34892 .44321 .33729 .43346 .32788 Mtetra
.531 .741 .971 r
.43346 .32788 .44321 .33729 .45971 .33866 .45009 .32562 Mtetra
.185 .472 .891 r
.45009 .32562 .45971 .33866 .47627 .34809 .46671 .3325 Mtetra
.329 .515 .887 r
.46671 .3325 .47627 .34809 .49311 .35424 .48359 .33766 Mtetra
.622 .659 .865 r
.48359 .33766 .49311 .35424 .51022 .34885 .50074 .33271 Mtetra
.761 .723 .817 r
.50074 .33271 .51022 .34885 .52746 .33272 .51805 .31804 Mtetra
.793 .751 .814 r
.51805 .31804 .52746 .33272 .54471 .31363 .5354 .30098 Mtetra
.756 .769 .864 r
.5354 .30098 .54471 .31363 .562 .29881 .5528 .28859 Mtetra
.655 .782 .941 r
.5528 .28859 .562 .29881 .57941 .28964 .57033 .28215 Mtetra
.583 .816 .988 r
.57033 .28215 .57941 .28964 .59694 .28225 .588 .27754 Mtetra
.642 .902 .983 r
.588 .27754 .59694 .28225 .61453 .27252 .60576 .27011 Mtetra
.715 .964 .941 r
.60576 .27011 .61453 .27252 .63214 .26035 .62354 .25916 Mtetra
.694 .974 .918 r
.62354 .25916 .63214 .26035 .64986 .24932 .6414 .24787 Mtetra
.585 .937 .934 r
.6414 .24787 .64986 .24932 .66782 .24256 .65944 .23947 Mtetra
.519 .889 .972 r
.65944 .23947 .66782 .24256 .68603 .23921 .67768 .23368 Mtetra
.616 .883 .99 r
.67768 .23368 .68603 .23921 .70437 .23499 .69603 .22698 Mtetra
.744 .871 .938 r
.69603 .22698 .70437 .23499 .72262 .2261 .7143 .21608 Mtetra
.802 .846 .884 r
.7143 .21608 .72262 .2261 .74073 .21282 .73245 .20123 Mtetra
.8 .819 .867 r
.73245 .20123 .74073 .21282 .75888 .19907 .75062 .18585 Mtetra
.755 .781 .874 r
.75062 .18585 .75888 .19907 .7773 .18839 .76901 .1731 Mtetra
.709 .733 .87 r
.76901 .1731 .7773 .18839 .796 .18032 .78764 .1628 Mtetra
0 .123 .648 r
.13009 .37351 .14065 .38604 .15363 .39809 .14308 .38526 Mtetra
.511 .646 .917 r
.14308 .38526 .15363 .39809 .16809 .39606 .15743 .38468 Mtetra
.787 .756 .825 r
.15743 .38468 .16809 .39606 .18383 .38059 .17315 .37016 Mtetra
.811 .771 .816 r
.17315 .37016 .18383 .38059 .19947 .36641 .18907 .35359 Mtetra
.544 .663 .914 r
.18907 .35359 .19947 .36641 .21357 .37208 .20378 .35202 Mtetra
0 0 .446 r
.20378 .35202 .21357 .37208 .22574 .40562 .21673 .3743 Mtetra
0 0 .258 r
.21673 .3743 .22574 .40562 .23708 .45611 .22878 .41271 Mtetra
0 0 .53 r
.22878 .41271 .23708 .45611 .24957 .49718 .24167 .44547 Mtetra
.484 .387 .669 r
.24167 .44547 .24957 .49718 .26481 .50268 .25678 .45074 Mtetra
.702 .539 .664 r
.25678 .45074 .26481 .50268 .28271 .46711 .27412 .42383 Mtetra
.777 .602 .662 r
.27412 .42383 .28271 .46711 .30157 .41229 .29231 .38151 Mtetra
.79 .637 .691 r
.29231 .38151 .30157 .41229 .31965 .36722 .30981 .34823 Mtetra
.688 .652 .81 r
.30981 .34823 .31965 .36722 .33618 .34941 .32597 .33884 Mtetra
0 .18 .678 r
.32597 .33884 .33618 .34941 .3516 .35673 .3412 .3506 Mtetra
.69 .156 0 r
.3412 .3506 .3516 .35673 .3669 .37202 .35647 .36726 Mtetra
0 .476 .802 r
.35647 .36726 .3669 .37202 .38286 .37668 .37251 .37163 Mtetra
.807 .9 .908 r
.37251 .37163 .38286 .37668 .39958 .36422 .38936 .35825 Mtetra
.888 .865 .811 r
.38936 .35825 .39958 .36422 .41659 .34326 .40655 .33573 Mtetra
.848 .852 .845 r
.40655 .33573 .41659 .34326 .43346 .32788 .42359 .31771 Mtetra
.657 .775 .936 r
.42359 .31771 .43346 .32788 .45009 .32562 .44038 .31143 Mtetra
.418 .591 .915 r
.44038 .31143 .45009 .32562 .46671 .3325 .45712 .31355 Mtetra
.489 .561 .856 r
.45712 .31355 .46671 .3325 .48359 .33766 .47406 .31465 Mtetra
.635 .602 .799 r
.47406 .31465 .48359 .33766 .50074 .33271 .49125 .30792 Mtetra
.704 .626 .767 r
.49125 .30792 .50074 .33271 .51805 .31804 .50859 .29447 Mtetra
.708 .636 .775 r
.50859 .29447 .51805 .31804 .5354 .30098 .52599 .2812 Mtetra
.652 .641 .826 r
.52599 .2812 .5354 .30098 .5528 .28859 .54346 .27389 Mtetra
.537 .65 .907 r
.54346 .27389 .5528 .28859 .57033 .28215 .56109 .27235 Mtetra
.474 .716 .975 r
.56109 .27235 .57033 .28215 .588 .27754 .5789 .27134 Mtetra
.6 .857 .992 r
.5789 .27134 .588 .27754 .60576 .27011 .5968 .26561 Mtetra
.745 .935 .949 r
.5968 .26561 .60576 .27011 .62354 .25916 .61471 .2544 Mtetra
.787 .938 .928 r
.61471 .2544 .62354 .25916 .6414 .24787 .63265 .24127 Mtetra
.751 .898 .944 r
.63265 .24127 .6414 .24787 .65944 .23947 .65071 .23008 Mtetra
.7 .827 .943 r
.65071 .23008 .65944 .23947 .67768 .23368 .66895 .22132 Mtetra
.703 .773 .906 r
.66895 .22132 .67768 .23368 .69603 .22698 .68729 .21214 Mtetra
.743 .751 .858 r
.68729 .21214 .69603 .22698 .7143 .21608 .70557 .1996 Mtetra
.772 .741 .825 r
.70557 .1996 .7143 .21608 .73245 .20123 .72377 .18384 Mtetra
.768 .731 .818 r
.72377 .18384 .73245 .20123 .75062 .18585 .742 .16789 Mtetra
.735 .711 .829 r
.742 .16789 .75062 .18585 .76901 .1731 .76044 .15466 Mtetra
.696 .689 .839 r
.76044 .15466 .76901 .1731 .78764 .1628 .77914 .14421 Mtetra
0 .088 .613 r
.11939 .3611 .13009 .37351 .14308 .38526 .13232 .37329 Mtetra
.348 .586 .933 r
.13232 .37329 .14308 .38526 .15743 .38468 .1464 .37584 Mtetra
.772 .797 .873 r
.1464 .37584 .15743 .38468 .17315 .37016 .16193 .36418 Mtetra
.855 .837 .828 r
.16193 .36418 .17315 .37016 .18907 .35359 .17812 .34569 Mtetra
.771 .817 .889 r
.17812 .34569 .18907 .35359 .20378 .35202 .19369 .33448 Mtetra
.305 .463 .853 r
.19369 .33448 .20378 .35202 .21673 .3743 .20793 .34018 Mtetra
.081 .16 .648 r
.20793 .34018 .21673 .3743 .22878 .41271 .22126 .35999 Mtetra
.29 .243 .631 r
.22126 .35999 .22878 .41271 .24167 .44547 .23489 .37974 Mtetra
.5 .375 .642 r
.23489 .37974 .24167 .44547 .25678 .45074 .24989 .38403 Mtetra
.623 .465 .647 r
.24989 .38403 .25678 .45074 .27412 .42383 .26636 .36867 Mtetra
.684 .521 .66 r
.26636 .36867 .27412 .42383 .29231 .38151 .28342 .34428 Mtetra
.687 .557 .702 r
.28342 .34428 .29231 .38151 .30981 .34823 .3 .32739 Mtetra
.512 .547 .828 r
.3 .32739 .30981 .34823 .32597 .33884 .31566 .32777 Mtetra
0 .068 .58 r
.31566 .32777 .32597 .33884 .3412 .3506 .33079 .34185 Mtetra
.517 0 0 r
.33079 .34185 .3412 .3506 .35647 .36726 .34617 .35606 Mtetra
.397 .641 .954 r
.34617 .35606 .35647 .36726 .37251 .37163 .36237 .3574 Mtetra
.767 .741 .829 r
.36237 .3574 .37251 .37163 .38936 .35825 .37934 .34316 Mtetra
.819 .744 .782 r
.37934 .34316 .38936 .35825 .40655 .33573 .39658 .32185 Mtetra
.796 .754 .815 r
.39658 .32185 .40655 .33573 .42359 .31771 .41367 .30488 Mtetra
.677 .736 .895 r
.41367 .30488 .42359 .31771 .44038 .31143 .43055 .29744 Mtetra
.535 .658 .915 r
.43055 .29744 .44038 .31143 .45712 .31355 .44741 .29588 Mtetra
.588 .631 .862 r
.44741 .29588 .45712 .31355 .47406 .31465 .46445 .29245 Mtetra
.675 .63 .797 r
.46445 .29245 .47406 .31465 .49125 .30792 .48171 .28277 Mtetra
.701 .623 .767 r
.48171 .28277 .49125 .30792 .50859 .29447 .49908 .26951 Mtetra
.671 .609 .777 r
.49908 .26951 .50859 .29447 .52599 .2812 .5165 .2592 Mtetra
.582 .584 .82 r
.5165 .2592 .52599 .2812 .54346 .27389 .53401 .25595 Mtetra
.463 .564 .873 r
.53401 .25595 .54346 .27389 .56109 .27235 .55171 .2577 Mtetra
.478 .624 .915 r
.55171 .2577 .56109 .27235 .5789 .27134 .56958 .25808 Mtetra
.646 .73 .911 r
.56958 .25808 .5789 .27134 .5968 .26561 .58755 .25178 Mtetra
.756 .764 .86 r
.58755 .25178 .5968 .26561 .61471 .2544 .60551 .23876 Mtetra
.771 .746 .83 r
.60551 .23876 .61471 .2544 .63265 .24127 .62348 .22344 Mtetra
.734 .708 .826 r
.62348 .22344 .63265 .24127 .65071 .23008 .64156 .21036 Mtetra
.686 .667 .826 r
.64156 .21036 .65071 .23008 .66895 .22132 .65982 .20035 Mtetra
.676 .65 .817 r
.65982 .20035 .66895 .22132 .68729 .21214 .67819 .19073 Mtetra
.705 .662 .805 r
.67819 .19073 .68729 .21214 .70557 .1996 .69656 .17855 Mtetra
.735 .681 .798 r
.69656 .17855 .70557 .1996 .72377 .18384 .71487 .16373 Mtetra
.74 .692 .806 r
.71487 .16373 .72377 .18384 .742 .16789 .73325 .14895 Mtetra
.714 .693 .829 r
.73325 .14895 .742 .16789 .76044 .15466 .75184 .13695 Mtetra
.679 .692 .855 r
.75184 .13695 .76044 .15466 .77914 .14421 .77071 .12783 Mtetra
0 .085 .624 r
.10873 .34716 .11939 .3611 .13232 .37329 .12157 .35998 Mtetra
.07 .397 .854 r
.12157 .35998 .13232 .37329 .1464 .37584 .1352 .36719 Mtetra
.655 .786 .944 r
.1352 .36719 .1464 .37584 .16193 .36418 .15023 .36155 Mtetra
.857 .903 .866 r
.15023 .36155 .16193 .36418 .17812 .34569 .16634 .34516 Mtetra
.871 .937 .861 r
.16634 .34516 .17812 .34569 .19369 .33448 .18254 .32791 Mtetra
.724 .845 .939 r
.18254 .32791 .19369 .33448 .20793 .34018 .19801 .31944 Mtetra
.456 .513 .828 r
.19801 .31944 .20793 .34018 .22126 .35999 .21268 .32183 Mtetra
.43 .383 .705 r
.21268 .32183 .22126 .35999 .23489 .37974 .22716 .32871 Mtetra
.507 .402 .67 r
.22716 .32871 .23489 .37974 .24989 .38403 .24216 .33121 Mtetra
.576 .448 .669 r
.24216 .33121 .24989 .38403 .26636 .36867 .25787 .32578 Mtetra
.614 .495 .694 r
.25787 .32578 .26636 .36867 .28342 .34428 .27389 .31715 Mtetra
.583 .538 .77 r
.27389 .31715 .28342 .34428 .3 .32739 .28968 .31364 Mtetra
.22 .486 .894 r
.28968 .31364 .3 .32739 .31566 .32777 .30506 .31941 Mtetra
0 .151 .609 r
.30506 .31941 .31566 .32777 .33079 .34185 .32036 .33046 Mtetra
.067 .439 .876 r
.32036 .33046 .33079 .34185 .34617 .35606 .33611 .33744 Mtetra
.604 .625 .846 r
.33611 .33744 .34617 .35606 .36237 .3574 .35257 .33325 Mtetra
.716 .633 .765 r
.35257 .33325 .36237 .3574 .37934 .34316 .36957 .31884 Mtetra
.735 .642 .756 r
.36957 .31884 .37934 .34316 .39658 .32185 .3867 .30199 Mtetra
.707 .663 .804 r
.3867 .30199 .39658 .32185 .41367 .30488 .40369 .29048 Mtetra
.611 .688 .897 r
.40369 .29048 .41367 .30488 .43055 .29744 .42054 .286 Mtetra
.541 .711 .95 r
.42054 .286 .43055 .29744 .44741 .29588 .43747 .28368 Mtetra
.655 .745 .916 r
.43747 .28368 .44741 .29588 .46445 .29245 .45463 .27722 Mtetra
.741 .73 .842 r
.45463 .27722 .46445 .29245 .48171 .28277 .472 .26481 Mtetra
.744 .701 .812 r
.472 .26481 .48171 .28277 .49908 .26951 .48945 .25077 Mtetra
.684 .669 .829 r
.48945 .25077 .49908 .26951 .5165 .2592 .50692 .24137 Mtetra
.559 .619 .869 r
.50692 .24137 .5165 .2592 .53401 .25595 .52447 .23915 Mtetra
.461 .582 .889 r
.52447 .23915 .53401 .25595 .55171 .2577 .5422 .24054 Mtetra
.544 .623 .881 r
.5422 .24054 .55171 .2577 .56958 .25808 .5601 .23882 Mtetra
.678 .666 .831 r
.5601 .23882 .56958 .25808 .58755 .25178 .57808 .2296 Mtetra
.735 .667 .784 r
.57808 .2296 .58755 .25178 .60551 .23876 .59606 .21416 Mtetra
.73 .649 .768 r
.59606 .21416 .60551 .23876 .62348 .22344 .61405 .19783 Mtetra
.691 .622 .774 r
.61405 .19783 .62348 .22344 .64156 .21036 .63219 .18518 Mtetra
.648 .602 .789 r
.63219 .18518 .64156 .21036 .65982 .20035 .65053 .1766 Mtetra
.641 .609 .803 r
.65053 .1766 .65982 .20035 .67819 .19073 .66901 .16889 Mtetra
.678 .646 .811 r
.66901 .16889 .67819 .19073 .69656 .17855 .68753 .15877 Mtetra
.719 .687 .818 r
.68753 .15877 .69656 .17855 .71487 .16373 .70601 .14597 Mtetra
.731 .715 .836 r
.70601 .14597 .71487 .16373 .73325 .14895 .72457 .13307 Mtetra
.706 .729 .869 r
.72457 .13307 .73325 .14895 .75184 .13695 .74336 .12267 Mtetra
.667 .737 .903 r
.74336 .12267 .75184 .13695 .77071 .12783 .7624 .11484 Mtetra
0 .173 .709 r
.09822 .33074 .10873 .34716 .12157 .35998 .1111 .34287 Mtetra
0 .219 .742 r
.1111 .34287 .12157 .35998 .1352 .36719 .12426 .35445 Mtetra
.352 .58 .928 r
.12426 .35445 .1352 .36719 .15023 .36155 .13852 .35701 Mtetra
.737 .888 .949 r
.13852 .35701 .15023 .36155 .16634 .34516 .15404 .34792 Mtetra
.839 .989 .86 r
.15404 .34792 .16634 .34516 .18254 .32791 .17026 .33202 Mtetra
.787 .998 .844 r
.17026 .33202 .18254 .32791 .19801 .31944 .18638 .31734 Mtetra
.69 .934 .966 r
.18638 .31734 .19801 .31944 .21268 .32183 .202 .30905 Mtetra
.552 .677 .922 r
.202 .30905 .21268 .32183 .22716 .32871 .21721 .30694 Mtetra
.506 .534 .82 r
.21721 .30694 .22716 .32871 .24216 .33121 .23234 .30743 Mtetra
.513 .521 .802 r
.23234 .30743 .24216 .33121 .25787 .32578 .24764 .30783 Mtetra
.489 .57 .864 r
.24764 .30783 .25787 .32578 .27389 .31715 .26307 .30845 Mtetra
.241 .612 .955 r
.26307 .30845 .27389 .31715 .28968 .31364 .27852 .31107 Mtetra
.227 0 0 r
.27852 .31107 .28968 .31364 .30506 .31941 .29404 .31551 Mtetra
0 .54 .82 r
.29404 .31551 .30506 .31941 .32036 .33046 .30985 .31831 Mtetra
.577 .709 .933 r
.30985 .31831 .32036 .33046 .33611 .33744 .32614 .31505 Mtetra
.683 .63 .79 r
.32614 .31505 .33611 .33744 .35257 .33325 .34291 .30465 Mtetra
.69 .596 .745 r
.34291 .30465 .35257 .33325 .36957 .31884 .35989 .29109 Mtetra
.663 .586 .758 r
.35989 .29109 .36957 .31884 .3867 .30199 .3768 .28068 Mtetra
.589 .593 .824 r
.3768 .28068 .3867 .30199 .40369 .29048 .39355 .27699 Mtetra
.446 .627 .93 r
.39355 .27699 .40369 .29048 .42054 .286 .4103 .27779 Mtetra
.435 .735 .99 r
.4103 .27779 .42054 .286 .43747 .28368 .42727 .27684 Mtetra
.679 .862 .969 r
.42727 .27684 .43747 .28368 .45463 .27722 .44456 .26908 Mtetra
.801 .858 .892 r
.44456 .26908 .45463 .27722 .472 .26481 .46206 .25499 Mtetra
.802 .83 .873 r
.46206 .25499 .472 .26481 .48945 .25077 .47962 .24015 Mtetra
.723 .802 .914 r
.47962 .24015 .48945 .25077 .50692 .24137 .49718 .23033 Mtetra
.573 .741 .956 r
.49718 .23033 .50692 .24137 .52447 .23915 .51482 .22669 Mtetra
.523 .691 .945 r
.51482 .22669 .52447 .23915 .5422 .24054 .5326 .22489 Mtetra
.635 .692 .885 r
.5326 .22489 .5422 .24054 .5601 .23882 .55054 .21885 Mtetra
.72 .68 .811 r
.55054 .21885 .5601 .23882 .57808 .2296 .56853 .20593 Mtetra
.741 .66 .771 r
.56853 .20593 .57808 .2296 .59606 .21416 .58653 .18895 Mtetra
.719 .64 .769 r
.58653 .18895 .59606 .21416 .61405 .19783 .6046 .1736 Mtetra
.667 .62 .792 r
.6046 .1736 .61405 .19783 .63219 .18518 .62285 .16361 Mtetra
.613 .614 .828 r
.62285 .16361 .63219 .18518 .65053 .1766 .64133 .15811 Mtetra
.611 .648 .862 r
.64133 .15811 .65053 .1766 .66901 .16889 .65997 .15299 Mtetra
.672 .713 .879 r
.65997 .15299 .66901 .16889 .68753 .15877 .67864 .1447 Mtetra
.732 .766 .88 r
.67864 .1447 .68753 .15877 .70601 .14597 .69729 .13313 Mtetra
.745 .792 .891 r
.69729 .13313 .70601 .14597 .72457 .13307 .716 .12109 Mtetra
.71 .797 .918 r
.716 .12109 .72457 .13307 .74336 .12267 .73493 .1112 Mtetra
.666 .791 .941 r
.73493 .1112 .74336 .12267 .7624 .11484 .75409 .10345 Mtetra
.11 .345 .812 r
.08775 .31304 .09822 .33074 .1111 .34287 .10097 .3217 Mtetra
0 .203 .722 r
.10097 .3217 .1111 .34287 .12426 .35445 .11393 .33467 Mtetra
.125 .326 .793 r
.11393 .33467 .12426 .35445 .13852 .35701 .12747 .34431 Mtetra
.437 .627 .934 r
.12747 .34431 .13852 .35701 .15404 .34792 .14207 .34507 Mtetra
.692 .92 .97 r
.14207 .34507 .15404 .34792 .17026 .33202 .15766 .337 Mtetra
.664 .971 .814 r
.15766 .337 .17026 .33202 .18638 .31734 .17369 .32487 Mtetra
.444 .844 .648 r
.17369 .32487 .18638 .31734 .202 .30905 .18963 .31429 Mtetra
0 0 0 r
.18963 .31429 .202 .30905 .21721 .30694 .20525 .30843 Mtetra
.20525 .30843 .21721 .30694 .23234 .30743 .2206 .30733 Mtetra
.165 0 0 r
.2206 .30733 .23234 .30743 .24764 .30783 .23585 .3093 Mtetra
.306 0 0 r
.23585 .3093 .24764 .30783 .26307 .30845 .2512 .3123 Mtetra
.315 0 0 r
.2512 .3123 .26307 .30845 .27852 .31107 .26679 .31425 Mtetra
.053 0 0 r
.26679 .31425 .27852 .31107 .29404 .31551 .28277 .31281 Mtetra
.615 .916 .979 r
.28277 .31281 .29404 .31551 .30985 .31831 .29921 .30591 Mtetra
.757 .766 .86 r
.29921 .30591 .30985 .31831 .32614 .31505 .31606 .29351 Mtetra
.731 .66 .779 r
.31606 .29351 .32614 .31505 .34291 .30465 .33308 .27882 Mtetra
.682 .607 .766 r
.33308 .27882 .34291 .30465 .35989 .29109 .34999 .26722 Mtetra
.595 .575 .801 r
.34999 .26722 .35989 .29109 .3768 .28068 .36667 .26291 Mtetra
.418 .543 .876 r
.36667 .26291 .3768 .28068 .39355 .27699 .38321 .26566 Mtetra
.209 .539 .926 r
.38321 .26566 .39355 .27699 .4103 .27779 .39988 .27034 Mtetra
.366 .72 .988 r
.39988 .27034 .4103 .27779 .42727 .27684 .4169 .27021 Mtetra
.694 .873 .965 r
.4169 .27021 .42727 .27684 .44456 .26908 .43431 .26174 Mtetra
.809 .876 .895 r
.43431 .26174 .44456 .26908 .46206 .25499 .45193 .24724 Mtetra
.807 .87 .894 r
.45193 .24724 .46206 .25499 .47962 .24015 .46961 .23271 Mtetra
.726 .868 .948 r
.46961 .23271 .47962 .24015 .49718 .23033 .48728 .22288 Mtetra
.596 .831 .989 r
.48728 .22288 .49718 .23033 .51482 .22669 .50502 .21757 Mtetra
.608 .8 .973 r
.50502 .21757 .51482 .22669 .5326 .22489 .52289 .21224 Mtetra
.716 .773 .897 r
.52289 .21224 .5326 .22489 .55054 .21885 .54089 .20221 Mtetra
.765 .735 .825 r
.54089 .20221 .55054 .21885 .56853 .20593 .55895 .18685 Mtetra
.764 .71 .802 r
.55895 .18685 .56853 .20593 .58653 .18895 .57703 .17021 Mtetra
.723 .698 .825 r
.57703 .17021 .58653 .18895 .6046 .1736 .59523 .15754 Mtetra
.64 .695 .884 r
.59523 .15754 .6046 .1736 .62285 .16361 .61363 .15101 Mtetra
.548 .71 .946 r
.61363 .15101 .62285 .16361 .64133 .15811 .63227 .14813 Mtetra
.566 .773 .976 r
.63227 .14813 .64133 .15811 .65997 .15299 .65105 .14401 Mtetra
.686 .845 .959 r
.65105 .14401 .65997 .15299 .67864 .1447 .66983 .13536 Mtetra
.764 .863 .922 r
.66983 .13536 .67864 .1447 .69729 .13313 .68856 .12288 Mtetra
.769 .848 .911 r
.68856 .12288 .69729 .13313 .716 .12109 .70736 .10991 Mtetra
.727 .821 .923 r
.70736 .10991 .716 .12109 .73493 .1112 .72636 .09917 Mtetra
.687 .791 .93 r
.72636 .09917 .73493 .1112 .75409 .10345 .74558 .09036 Mtetra
.396 .549 .89 r
.07695 .29728 .08775 .31304 .10097 .3217 .09085 .29973 Mtetra
.164 .322 .778 r
.09085 .29973 .10097 .3217 .11393 .33467 .10411 .30942 Mtetra
.135 .269 .738 r
.10411 .30942 .11393 .33467 .12747 .34431 .11734 .32137 Mtetra
.255 .373 .791 r
.11734 .32137 .12747 .34431 .14207 .34507 .13118 .3296 Mtetra
.442 .584 .899 r
.13118 .3296 .14207 .34507 .15766 .337 .14589 .33087 Mtetra
.595 .835 .99 r
.14589 .33087 .15766 .337 .17369 .32487 .16132 .32617 Mtetra
.517 .915 .896 r
.16132 .32617 .17369 .32487 .18963 .31429 .17705 .31922 Mtetra
0 0 0 r
.17705 .31922 .18963 .31429 .20525 .30843 .19275 .31379 Mtetra
.097 0 0 r
.19275 .31379 .20525 .30843 .2206 .30733 .20827 .3117 Mtetra
.25 0 0 r
.20827 .3117 .2206 .30733 .23585 .3093 .22372 .31235 Mtetra
.225 0 0 r
.22372 .31235 .23585 .3093 .2512 .3123 .2393 .31336 Mtetra
.096 .652 .724 r
.2393 .31336 .2512 .3123 .26679 .31425 .25524 .31156 Mtetra
.626 .919 .978 r
.25524 .31156 .26679 .31425 .28277 .31281 .27167 .30441 Mtetra
.786 .836 .89 r
.27167 .30441 .28277 .31281 .29921 .30591 .28857 .2914 Mtetra
.786 .746 .816 r
.28857 .2914 .29921 .30591 .31606 .29351 .30571 .27499 Mtetra
.749 .694 .799 r
.30571 .27499 .31606 .29351 .33308 .27882 .32281 .26002 Mtetra
.675 .662 .829 r
.32281 .26002 .33308 .27882 .34999 .26722 .33963 .25131 Mtetra
.507 .62 .898 r
.33963 .25131 .34999 .26722 .36667 .26291 .35619 .25068 Mtetra
.225 .531 .921 r
.35619 .25068 .36667 .26291 .38321 .26566 .37269 .25543 Mtetra
.201 .561 .936 r
.37269 .25543 .38321 .26566 .39988 .27034 .38942 .2595 Mtetra
.521 .723 .965 r
.38942 .2595 .39988 .27034 .4169 .27021 .40657 .2573 Mtetra
.714 .761 .889 r
.40657 .2573 .4169 .27021 .43431 .26174 .42409 .24746 Mtetra
.763 .757 .847 r
.42409 .24746 .43431 .26174 .45193 .24724 .44178 .23359 Mtetra
.749 .763 .864 r
.44178 .23359 .45193 .24724 .46961 .23271 .45951 .2211 Mtetra
.685 .778 .922 r
.45951 .2211 .46961 .23271 .48728 .22288 .47725 .21294 Mtetra
.615 .787 .964 r
.47725 .21294 .48728 .22288 .50502 .21757 .49508 .20749 Mtetra
.66 .802 .951 r
.49508 .20749 .50502 .21757 .52289 .21224 .51305 .20036 Mtetra
.748 .798 .892 r
.51305 .20036 .52289 .21224 .54089 .20221 .53114 .18847 Mtetra
.785 .78 .849 r
.53114 .18847 .54089 .20221 .55895 .18685 .5493 .17298 Mtetra
.773 .777 .856 r
.5493 .17298 .55895 .18685 .57703 .17021 .56751 .15845 Mtetra
.705 .792 .918 r
.56751 .15845 .57703 .17021 .59523 .15754 .58586 .14904 Mtetra
.547 .797 .991 r
.58586 .14904 .59523 .15754 .61363 .15101 .60443 .14503 Mtetra
.427 .795 .995 r
.60443 .14503 .61363 .15101 .63227 .14813 .6232 .14252 Mtetra
.567 .872 .995 r
.6232 .14252 .63227 .14813 .65105 .14401 .64205 .13659 Mtetra
.746 .897 .946 r
.64205 .13659 .65105 .14401 .66983 .13536 .66085 .12506 Mtetra
.8 .855 .891 r
.66085 .12506 .66983 .13536 .68856 .12288 .67961 .10992 Mtetra
.781 .807 .874 r
.67961 .10992 .68856 .12288 .70736 .10991 .69844 .09519 Mtetra
.73 .765 .88 r
.69844 .09519 .70736 .10991 .72636 .09917 .71748 .08337 Mtetra
.692 .735 .883 r
.71748 .08337 .72636 .09917 .74558 .09036 .73674 .07362 Mtetra
.62 .737 .93 r
.06545 .28645 .07695 .29728 .09085 .29973 .08016 .28197 Mtetra
.403 .525 .867 r
.08016 .28197 .09085 .29973 .10411 .30942 .09417 .28469 Mtetra
.268 .362 .775 r
.09417 .28469 .10411 .30942 .11734 .32137 .10773 .29304 Mtetra
.271 .334 .745 r
.10773 .29304 .11734 .32137 .13118 .3296 .12136 .30268 Mtetra
.353 .4 .771 r
.12136 .30268 .13118 .3296 .14589 .33087 .13549 .30934 Mtetra
.46 .516 .829 r
.13549 .30934 .14589 .33087 .16132 .32617 .15029 .31115 Mtetra
.549 .647 .899 r
.15029 .31115 .16132 .32617 .17705 .31922 .16561 .30909 Mtetra
.575 .747 .959 r
.16561 .30909 .17705 .31922 .19275 .31379 .18119 .30562 Mtetra
.529 .773 .987 r
.18119 .30562 .19275 .31379 .20827 .3117 .19683 .30281 Mtetra
.488 .742 .984 r
.19683 .30281 .20827 .3117 .22372 .31235 .21252 .30106 Mtetra
.527 .709 .955 r
.21252 .30106 .22372 .31235 .2393 .31336 .22837 .29901 Mtetra
.613 .691 .899 r
.22837 .29901 .2393 .31336 .25524 .31156 .24455 .29438 Mtetra
.684 .682 .842 r
.24455 .29438 .25524 .31156 .27167 .30441 .26114 .28553 Mtetra
.724 .681 .808 r
.26114 .28553 .27167 .30441 .28857 .2914 .27806 .27282 Mtetra
.738 .69 .805 r
.27806 .27282 .28857 .2914 .30571 .27499 .29512 .25898 Mtetra
.72 .712 .842 r
.29512 .25898 .30571 .27499 .32281 .26002 .31206 .24791 Mtetra
.63 .74 .927 r
.31206 .24791 .32281 .26002 .33963 .25131 .32879 .24241 Mtetra
.399 .706 .984 r
.32879 .24241 .33963 .25131 .35619 .25068 .34538 .24226 Mtetra
.279 .652 .968 r
.34538 .24226 .35619 .25068 .37269 .25543 .36207 .24393 Mtetra
.492 .698 .96 r
.36207 .24393 .37269 .25543 .38942 .2595 .37906 .24261 Mtetra
.654 .683 .865 r
.37906 .24261 .38942 .2595 .40657 .2573 .39641 .23545 Mtetra
.7 .653 .8 r
.39641 .23545 .40657 .2573 .42409 .24746 .41403 .22355 Mtetra
.697 .636 .784 r
.41403 .22355 .42409 .24746 .44178 .23359 .43173 .2111 Mtetra
.663 .631 .808 r
.43173 .2111 .44178 .23359 .45951 .2211 .44944 .20201 Mtetra
.609 .639 .855 r
.44944 .20201 .45951 .2211 .47725 .21294 .46718 .19693 Mtetra
.589 .671 .896 r
.46718 .19693 .47725 .21294 .49508 .20749 .48505 .19285 Mtetra
.655 .722 .898 r
.48505 .19285 .49508 .20749 .51305 .20036 .50309 .18574 Mtetra
.732 .753 .869 r
.50309 .18574 .51305 .20036 .53114 .18847 .52127 .17404 Mtetra
.761 .767 .857 r
.52127 .17404 .53114 .18847 .5493 .17298 .53953 .16016 Mtetra
.74 .786 .89 r
.53953 .16016 .5493 .17298 .56751 .15845 .55788 .14847 Mtetra
.646 .808 .961 r
.55788 .14847 .56751 .15845 .58586 .14904 .57637 .14159 Mtetra
.506 .804 .999 r
.57637 .14159 .58586 .14904 .60443 .14503 .59505 .13806 Mtetra
.541 .832 .999 r
.59505 .13806 .60443 .14503 .6232 .14252 .61389 .1334 Mtetra
.711 .853 .95 r
.61389 .1334 .6232 .14252 .64205 .13659 .63274 .12357 Mtetra
.788 .807 .868 r
.63274 .12357 .64205 .13659 .66085 .12506 .65153 .1082 Mtetra
.787 .756 .825 r
.65153 .1082 .66085 .12506 .67961 .10992 .67029 .09071 Mtetra
.751 .717 .821 r
.67029 .09071 .67961 .10992 .69844 .09519 .68918 .07532 Mtetra
.701 .689 .835 r
.68918 .07532 .69844 .09519 .71748 .08337 .70832 .06377 Mtetra
.672 .679 .848 r
.70832 .06377 .71748 .08337 .73674 .07362 .72768 .05435 Mtetra
.737 .863 .94 r
.05317 .28077 .06545 .28645 .08016 .28197 .06848 .27171 Mtetra
.622 .752 .94 r
.06848 .27171 .08016 .28197 .09417 .28469 .08336 .26701 Mtetra
.457 .559 .871 r
.08336 .26701 .09417 .28469 .10773 .29304 .0977 .26815 Mtetra
.373 .429 .791 r
.0977 .26815 .10773 .29304 .12136 .30268 .11173 .27342 Mtetra
.383 .402 .756 r
.11173 .27342 .12136 .30268 .13549 .30934 .12588 .27943 Mtetra
.44 .436 .757 r
.12588 .27943 .13549 .30934 .15029 .31115 .14043 .28321 Mtetra
.507 .491 .773 r
.14043 .28321 .15029 .31115 .16561 .30909 .15549 .2836 Mtetra
.558 .539 .79 r
.15549 .2836 .16561 .30909 .18119 .30562 .17095 .28125 Mtetra
.581 .562 .797 r
.17095 .28125 .18119 .30562 .19683 .30281 .18666 .2776 Mtetra
.584 .557 .791 r
.18666 .2776 .19683 .30281 .21252 .30106 .20251 .27372 Mtetra
.583 .543 .775 r
.20251 .27372 .21252 .30106 .22837 .29901 .2185 .26966 Mtetra
.592 .537 .762 r
.2185 .26966 .22837 .29901 .24455 .29438 .23469 .26474 Mtetra
.61 .546 .758 r
.23469 .26474 .24455 .29438 .26114 .28553 .25109 .25841 Mtetra
.629 .572 .772 r
.25109 .25841 .26114 .28553 .27806 .27282 .26767 .25103 Mtetra
.639 .618 .813 r
.26767 .25103 .27806 .27282 .29512 .25898 .28433 .24401 Mtetra
.619 .69 .894 r
.28433 .24401 .29512 .25898 .31206 .24791 .30099 .23888 Mtetra
.527 .765 .984 r
.30099 .23888 .31206 .24791 .32879 .24241 .31765 .23599 Mtetra
.445 .786 .998 r
.31765 .23599 .32879 .24241 .34538 .24226 .33442 .23377 Mtetra
.575 .798 .984 r
.33442 .23377 .34538 .24226 .36207 .24393 .35144 .22942 Mtetra
.687 .729 .882 r
.35144 .22942 .36207 .24393 .37906 .24261 .36878 .22079 Mtetra
.707 .657 .798 r
.36878 .22079 .37906 .24261 .39641 .23545 .38637 .20827 Mtetra
.692 .612 .763 r
.38637 .20827 .39641 .23545 .41403 .22355 .40405 .19492 Mtetra
.656 .585 .763 r
.40405 .19492 .41403 .22355 .43173 .2111 .42171 .18458 Mtetra
.601 .568 .789 r
.42171 .18458 .43173 .2111 .44944 .20201 .43935 .17908 Mtetra
.551 .57 .826 r
.43935 .17908 .44944 .20201 .46718 .19693 .45706 .17685 Mtetra
.563 .607 .855 r
.45706 .17685 .46718 .19693 .48505 .19285 .47495 .17395 Mtetra
.639 .66 .855 r
.47495 .17395 .48505 .19285 .50309 .18574 .49305 .16707 Mtetra
.702 .693 .838 r
.49305 .16707 .50309 .18574 .52127 .17404 .5113 .15608 Mtetra
.718 .709 .84 r
.5113 .15608 .52127 .17404 .53953 .16016 .52964 .14406 Mtetra
.689 .721 .874 r
.52964 .14406 .53953 .16016 .55788 .14847 .54808 .13461 Mtetra
.623 .729 .923 r
.54808 .13461 .55788 .14847 .57637 .14159 .56666 .12875 Mtetra
.597 .737 .942 r
.56666 .12875 .57637 .14159 .59505 .13806 .58541 .12387 Mtetra
.669 .746 .908 r
.58541 .12387 .59505 .13806 .61389 .1334 .60426 .11575 Mtetra
.74 .729 .841 r
.60426 .11575 .61389 .1334 .63274 .12357 .6231 .10204 Mtetra
.761 .699 .793 r
.6231 .10204 .63274 .12357 .65153 .1082 .64189 .08429 Mtetra
.746 .674 .781 r
.64189 .08429 .65153 .1082 .67029 .09071 .66072 .06676 Mtetra
.707 .655 .796 r
.66072 .06676 .67029 .09071 .68918 .07532 .67975 .0531 Mtetra
.662 .647 .825 r
.67975 .0531 .68918 .07532 .70832 .06377 .69905 .04373 Mtetra
.646 .663 .852 r
.69905 .04373 .70832 .06377 .72768 .05435 .71857 .03582 Mtetra
.735 .895 .952 r
.04051 .27661 .05317 .28077 .06848 .27171 .0559 .26752 Mtetra
.727 .896 .956 r
.0559 .26752 .06848 .27171 .08336 .26701 .07134 .25865 Mtetra
.639 .799 .96 r
.07134 .25865 .08336 .26701 .0977 .26815 .08646 .25318 Mtetra
.522 .635 .903 r
.08646 .25318 .0977 .26815 .11173 .27342 .10122 .25189 Mtetra
.465 .52 .83 r
.10122 .25189 .11173 .27342 .12588 .27943 .11582 .25331 Mtetra
.474 .484 .788 r
.11582 .25331 .12588 .27943 .14043 .28321 .13056 .25493 Mtetra
.516 .495 .771 r
.13056 .25493 .14043 .28321 .15549 .2836 .14564 .25476 Mtetra
.559 .518 .766 r
.14564 .25476 .15549 .2836 .17095 .28125 .1611 .25211 Mtetra
.586 .533 .762 r
.1611 .25211 .17095 .28125 .18666 .2776 .17686 .24759 Mtetra
.594 .533 .756 r
.17686 .24759 .18666 .2776 .20251 .27372 .1928 .24239 Mtetra
.586 .522 .75 r
.1928 .24239 .20251 .27372 .2185 .26966 .20882 .2376 Mtetra
.571 .51 .748 r
.20882 .2376 .2185 .26966 .23469 .26474 .22488 .23381 Mtetra
.555 .507 .757 r
.22488 .23381 .23469 .26474 .25109 .25841 .24099 .23123 Mtetra
.537 .52 .785 r
.24099 .23123 .25109 .25841 .26767 .25103 .25714 .22981 Mtetra
.513 .56 .841 r
.25714 .22981 .26767 .25103 .28433 .24401 .2734 .22927 Mtetra
.484 .635 .921 r
.2734 .22927 .28433 .24401 .30099 .23888 .28981 .22882 Mtetra
.493 .731 .978 r
.28981 .22882 .30099 .23888 .31765 .23599 .30647 .22694 Mtetra
.608 .799 .973 r
.30647 .22694 .31765 .23599 .33442 .23377 .32347 .22171 Mtetra
.716 .777 .9 r
.32347 .22171 .33442 .23377 .35144 .22942 .34083 .21188 Mtetra
.743 .713 .823 r
.34083 .21188 .35144 .22942 .36878 .22079 .35846 .19804 Mtetra
.729 .661 .782 r
.35846 .19804 .36878 .22079 .38637 .20827 .37619 .18292 Mtetra
.693 .625 .776 r
.37619 .18292 .38637 .20827 .40405 .19492 .39389 .17023 Mtetra
.636 .601 .797 r
.39389 .17023 .40405 .19492 .42171 .18458 .41149 .16254 Mtetra
.564 .586 .834 r
.41149 .16254 .42171 .18458 .43935 .17908 .42909 .15954 Mtetra
.527 .595 .866 r
.42909 .15954 .43935 .17908 .45706 .17685 .44682 .15814 Mtetra
.578 .633 .87 r
.44682 .15814 .45706 .17685 .47495 .17395 .46477 .15441 Mtetra
.655 .663 .845 r
.46477 .15441 .47495 .17395 .49305 .16707 .48293 .14632 Mtetra
.695 .67 .822 r
.48293 .14632 .49305 .16707 .5113 .15608 .50124 .1351 Mtetra
.692 .667 .822 r
.50124 .1351 .5113 .15608 .52964 .14406 .51963 .12403 Mtetra
.657 .662 .843 r
.51963 .12403 .52964 .14406 .54808 .13461 .53814 .11563 Mtetra
.622 .657 .864 r
.53814 .11563 .54808 .13461 .56666 .12875 .55678 .10949 Mtetra
.636 .662 .859 r
.55678 .10949 .56666 .12875 .58541 .12387 .57556 .10249 Mtetra
.689 .667 .823 r
.57556 .10249 .58541 .12387 .60426 .11575 .59441 .09141 Mtetra
.726 .661 .785 r
.59441 .09141 .60426 .11575 .6231 .10204 .61326 .07575 Mtetra
.732 .65 .769 r
.61326 .07575 .6231 .10204 .64189 .08429 .63212 .05842 Mtetra
.71 .643 .78 r
.63212 .05842 .64189 .08429 .66072 .06676 .6511 .04361 Mtetra
.666 .642 .817 r
.6511 .04361 .66072 .06676 .67975 .0531 .67034 .0336 Mtetra
.622 .658 .864 r
.67034 .0336 .67975 .0531 .69905 .04373 .68985 .02715 Mtetra
.628 .701 .898 r
.68985 .02715 .69905 .04373 .71857 .03582 .70952 .02058 Mtetra
.617 .795 .967 r
.02817 .26831 .04051 .27661 .0559 .26752 .0431 .26349 Mtetra
.699 .898 .968 r
.0431 .26349 .0559 .26752 .07134 .25865 .05851 .25547 Mtetra
.692 .914 .971 r
.05851 .25547 .07134 .25865 .08646 .25318 .07401 .24742 Mtetra
.633 .855 .984 r
.07401 .24742 .08646 .25318 .10122 .25189 .08934 .24158 Mtetra
.563 .741 .96 r
.08934 .24158 .10122 .25189 .11582 .25331 .10448 .23839 Mtetra
.531 .645 .907 r
.10448 .23839 .11582 .25331 .13056 .25493 .11958 .23669 Mtetra
.544 .604 .864 r
.11958 .23669 .13056 .25493 .14564 .25476 .13483 .23477 Mtetra
.577 .601 .841 r
.13483 .23477 .14564 .25476 .1611 .25211 .15037 .23144 Mtetra
.607 .61 .829 r
.15037 .23144 .1611 .25211 .17686 .24759 .16618 .22655 Mtetra
.618 .613 .823 r
.16618 .22655 .17686 .24759 .1928 .24239 .18217 .22095 Mtetra
.606 .604 .823 r
.18217 .22095 .1928 .24239 .20882 .2376 .19822 .21596 Mtetra
.572 .585 .828 r
.19822 .21596 .20882 .2376 .22488 .23381 .21424 .21274 Mtetra
.52 .565 .841 r
.21424 .21274 .22488 .23381 .24099 .23123 .23022 .21182 Mtetra
.461 .554 .864 r
.23022 .21182 .24099 .23123 .25714 .22981 .24621 .21285 Mtetra
.42 .567 .895 r
.24621 .21285 .25714 .22981 .2734 .22927 .26233 .21459 Mtetra
.445 .619 .925 r
.26233 .21459 .2734 .22927 .28981 .22882 .27871 .21507 Mtetra
.553 .689 .929 r
.27871 .21507 .28981 .22882 .30647 .22694 .29548 .21219 Mtetra
.667 .72 .889 r
.29548 .21219 .30647 .22694 .32347 .22171 .31267 .20458 Mtetra
.725 .712 .837 r
.31267 .20458 .32347 .22171 .34083 .21188 .3302 .19248 Mtetra
.739 .694 .808 r
.3302 .19248 .34083 .21188 .35846 .19804 .34791 .17807 Mtetra
.725 .684 .81 r
.34791 .17807 .35846 .19804 .37619 .18292 .36564 .16467 Mtetra
.685 .686 .845 r
.36564 .16467 .37619 .18292 .39389 .17023 .38328 .15509 Mtetra
.607 .696 .906 r
.38328 .15509 .39389 .17023 .41149 .16254 .40086 .15007 Mtetra
.525 .706 .954 r
.40086 .15007 .41149 .16254 .42909 .15954 .41851 .14767 Mtetra
.548 .73 .959 r
.41851 .14767 .42909 .15954 .44682 .15814 .43635 .14439 Mtetra
.649 .74 .916 r
.43635 .14439 .44682 .15814 .46477 .15441 .45443 .13742 Mtetra
.707 .718 .857 r
.45443 .13742 .46477 .15441 .48293 .14632 .4727 .12653 Mtetra
.714 .69 .826 r
.4727 .12653 .48293 .14632 .50124 .1351 .49108 .1141 Mtetra
.689 .668 .824 r
.49108 .1141 .50124 .1351 .51963 .12403 .50954 .10318 Mtetra
.65 .651 .838 r
.50954 .10318 .51963 .12403 .53814 .11563 .52809 .09502 Mtetra
.63 .645 .846 r
.52809 .09502 .53814 .11563 .55678 .10949 .54678 .08811 Mtetra
.656 .651 .834 r
.54678 .08811 .55678 .10949 .57556 .10249 .56559 .07939 Mtetra
.698 .657 .806 r
.56559 .07939 .57556 .10249 .59441 .09141 .58448 .0669 Mtetra
.721 .658 .787 r
.58448 .0669 .59441 .09141 .61326 .07575 .6034 .05164 Mtetra
.716 .66 .793 r
.6034 .05164 .61326 .07575 .63212 .05842 .6224 .03701 Mtetra
.683 .668 .829 r
.6224 .03701 .63212 .05842 .6511 .04361 .64158 .02624 Mtetra
.624 .688 .889 r
.64158 .02624 .6511 .04361 .67034 .0336 .66104 .01981 Mtetra
.585 .727 .941 r
.66104 .01981 .67034 .0336 .68985 .02715 .68073 .01504 Mtetra
.636 .784 .952 r
.68073 .01504 .68985 .02715 .70952 .02058 .7005 .00802 Mtetra
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.18243 .17575 m
.18182 .18233 L
s
[(-10)] .18363 .16257 -0.09156 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.51432 .06308 m
.51429 .06969 L
s
[(10)] .51437 .04984 -0.00406 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(20)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.06254 .21644 m
.06206 .22038 L
s
.09189 .20648 m
.09144 .21043 L
s
.12164 .19638 m
.12122 .20033 L
s
.15182 .18614 m
.15143 .19009 L
s
.21347 .16521 m
.21314 .16916 L
s
.24497 .15451 m
.24467 .15847 L
s
.27692 .14367 m
.27666 .14763 L
s
.30934 .13266 m
.30911 .13662 L
s
.37563 .11016 m
.37547 .11412 L
s
.40953 .09865 m
.4094 .10262 L
s
.44393 .08697 m
.44384 .09094 L
s
.47886 .07511 m
.4788 .07908 L
s
.55033 .05085 m
.55035 .05482 L
s
.5869 .03843 m
.58696 .0424 L
s
.62405 .02582 m
.62415 .02979 L
s
.66178 .01301 m
.66193 .01698 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.875, 206.75},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000cQP00`40o`000?l0003oonKMca[VgLl0
0;OVgLl400000nKMc`80001Ii]g?002gi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000F>KM
c`00^>KMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005SVgLl00;WVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0E^KMc`00]nKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000F>KMc`00^>KMc`800004i]g?0P0005WVgLl00<OVgLl400000nKMc`800019i]g?0037i]g?00<0
003VgLoVgLl00nKMc`040000i]g?i]g?0000B>KMc`00b>KMc`030000i]g?i]g?00;VgLl010000>KM
cnKMc`0004SVgLl00<7VgLl400001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`16
i]g?0037i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl00018i]g?002ki]g?0P0000_VgLl2
00001>KMc`800019i]g?002hi]g?10000003i]g?0000i]g?05[VgLl00;GVgLl300001NKMc`030000
i]g?i]g?05WVgLl00;;VgLl300001^KMc`>Rb?<00`000>KMcnKMc`1Hi]g?001Mi]g?0P000003i]g?
0000000004gVgLl400001>KMc`NRb?<00nKMc`000>KMc`1Hi]g?001Ni]g?00<0003VgLl000009^KM
c`D00002i]g?0P0001cVgLl300000nKMc`030000UK[`UK[`00>E^_07X/Sc00?VgLl0003VgLl0EnKM
c`00GnKMc`030000i]g?i]g?02OVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl05nKM
c`800004i]g?0in`h`JE^_06X/Sc00?VgLl0003VgLl0EnKMc`00GNKMc`8000000nKMc`000000000W
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01CVgLl300000nKMc`NO/><6UK[`1Z2c
i@80001Gi]g?0029i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?017VgLl3000000?V
gLl0003VgLl00^KMc`:^Zm@6Wk3S19Fjl0:OZ=d6X;?U0^KMc`030000i]g?i]g?05CVgLl008WVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03^KMc`<00006i]g?1:j[e0NO/><6WjSM1Z2c
i@;VgLl00`000>KMcnKMc`1Ci]g?0028i]g?0P0000CVgLl200003^KMc`<00007i]g?1jj[e0FO/><0
0jZTdInXgInXg@04WjSM1Z2ci@;VgLl00`000>KMcnKMc`1Ci]g?002Ki]g?0`000003i]g?0000i]g?
00KVgLl2]jS;1Zj[e0>O/><4ZZCA1YnXg@>P/nD3YJWJ0^KMc`030000i]g?i]g?05;VgLl009SVgLl3
00002nKMc`>gZ</7[Z_D1ZZTd@JOZ=d6YJWJ0nKMc`030000i]g?i]g?057VgLl009GVgLl300003>KM
c`JgZ</5[Z_D00>eY<NZY=6ZY=401JZTd@>OZ=d3ZJGC1ZFYfP;VgLl20000D^KMc`00T^KMc`@0000=
i]g?1kNXb`B^Zm@3]JC71ZZTd@JYYM<6YJWJ0nKMc`030000i]g?i]g?053VgLl008oVgLl300000nKM
c`030000i]g?i]g?00[VgLl2^:S91kNXb`03[Z_D]JC7]JC700>eY<L5ZZCA0[BWb`JYYM<6YJWJ0nKM
c`030000i]g?i]g?04oVgLl008cVgLl300004^KMc`>hZ<T7]jS;1[FTa`BZY=43]:O;1ZVUd`BUZMX2
[:gI1>KMc`030000i]g?i]g?04kVgLl008WVgLl400004^KMc`JhZ<T5]jS;00>kY/BeY<NeY<L01KFT
a`03ZZCA]:O;]:O;00BdYl/6ZJGC1Zb]f@?VgLl00`000>KMcnKMc`1>i]g?0027i]g?0P0000?VgLl0
0`000>KMcnKMc`0?i]g?1kRXb@BgZ</3^jK41[FTa`NdYl/5ZJGC00>c/=F/[MV/[MT01:b]f@CVgLl0
0`000>KMcnKMc`1=i]g?0024i]g?0`0000GVgLl00`000>KMcnKMc`0>i]g?0[:XcPNhZ<T00kNXbk^V
a;^Va003^jK41KFTa`:n[<L7]:O;0ZVUd`Bc/=D6[:gI0nKMc`80001>i]g?0021i]g?0`0001OVgLl4
/ZS>1kRXb@JkY/@4]JC70kj/a`NdYl/6/k3E1Zb]f@GVgLl00`000>KMcnKMc`1;i]g?001Ni]g?0P00
01kVgLl3000000?VgLl0003VgLl05NKMc`NbZ<h5^:S900>iZLRkY/BkY/@01K^Va003]JC7_Zc7_Zc7
00Bn[<L5]:O;00?0]m:c/=Fc/=D01K>`e@>/[MT3/KcR1>KMc`030000i]g?i]g?04_VgLl005gVgLl0
10000>KMcnKMc`0001[VgLl300006NKMc`>WY]D6/ZS>1;RXb@>iZLP6^jK41kj/a`BdYl/3`;OB1[>`
e@Ja_>85i]g?00<0003VgLoVgLl0B^KMc`00GNKMc`040000i]g?i]g?00005nKMc`<0000Ii]g?1ZNV
e@NbZ<h00kRXbKVYb;VYb003^JW81K^Va003`[;;_Zc7_Zc700Jn[<L00kBWbl2gd/2gdP03`;OB1K>`
e@:j`n46/KcR1NKMc`030000i]g?i]g?04WVgLl005gVgLl010000>KMcnKMc`0001CVgLl3000000?V
gLl0003VgLl05nKMc`>QYMP6YjKE1[:XcPJiZLP4^jK40l:bb`Nn[<L7`;OB0[>`e@Bj`n46/KcR1NKM
c`80001:i]g?001Mi]g?00@0003VgLoVgLl0000Ai]g?0`0001[VgLl6XJGH1ZNVe@FbZ<h00k2Zd[VY
b;VYb004^JW80k^Va0C2///6_Zc700?9`M?0]m;0]m801L2gdPNj`n43/KcR0jo:kPCVgLl200003^KM
c`D00002i]g?0P0003?VgLl005kVgLl200003nKMc`<0000Ki]g?0jJVePJQYMP6YjKE0[:XcPB`Z]86
^JW800>kY/C2//_2///01<:bb`Bn[<L3bL7C1L2gdP;7c]l6^/?Q1jo:kPGVgLl00`000>KMcnKMc`0=
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl006cVgLl3000000?VgLl0003V
gLl06>KMc`JVY]H6XJGH1ZNVe@J`Z]86^JW81l:bb`>n[<L4bL7C1<2gdP?7c]l5^/?Q0[[Bk0N_b^h5
i]g?00<0003VgLoVgLl03>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Y
i]g?0`0001gVgLl2/:_B1ZJVePJQYMP3YjKE0Z:Yf`J`Z]85^JW80[fje`O2///00kj/alW1dlW1d`04
bL7C00?0]m;7c]o7c]l01<O>g`:j`n45^];/1Jo:kP:Zb_04i]g?00<0003VgLoVgLl01>KMc`@00004
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl006KVgLl300007^KMc`B`Zm86
YZKF1Z6Uf0JRZM/5/:[B1;VYb0>m^]L7`[;;1lW1d`O7c]l7^];/0jo:kPBZb_05i]g?00<0003VgLoV
gLl02nKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Ti]g?0P000003i]g?
0000i]g?01cVgLl7/:_B1ZJVeP>QYMP2WjSM1Z:Yf`J`Z]800kVYb;fjekfje`04_K[G1L:bb`;9c]h5
bL7C0/cJi0G7c]l2a=WY1k[Bk0NZb_04i]g?0P0000_VgLl200001>KMc`80000ci]g?001Qi]g?0`00
023VgLl2][3C1[2[dPJVY]H6WjSM1J:Yf`J`Z]87_K[G1<:bb`?9c]h4bL7C0lcJi0C7c]l4a=WY1;[B
k0>ec>/5Z/[`0ZZli`GVgLl00`000>KMcnKMc`13i]g?001Ni]g?0`0002;VgLl3][3C1k2[dP>VY]H2
Z:WG1YnXg@JRZM/3/:[B0j^nj0Nm^]L00l:bblW>g/W>gP04bLkN00?9`M?<f^C<f^@01<cJi003alkO
a=WYa=WY00G4fNT6]Lc[0j[:l0BZ_>L5i]g?00<0003VgLoVgLl0@nKMc`00FnKMc`@0000Si]g?1KJ`
d`J`Zm86Z:WG1YnXg@FRZM/7ZkkX1[fje`O9c]h7c=[T1lCIj@:nb^@6]Lc[1jZli`GVgLl00`000>KM
cnKMc`12i]g?001Hi]g?0`0000?VgLl00`000>KMcnKMc`0Pi]g?1[J`d`F`Zm82/J[B1JRYe`JOZ=d6
V;ca1Z^nj0Bm^]L3]][c1LW>gP:niO85c=[T0/?Lk0C4fNT4_/[T1;G<j`>d^]h6Z[cW1^KMc`030000
i]g?i]g?047VgLl003?VgLl500000^KMc`80000Ii]g?0`0002OVgLl2];OK1kJ`d`:`Zm84/J[B1ZRY
e`>OZ=d3Wk[/1YRll@J[_^P6]][c0lW>gPFniO82c=[T1/?Lk0Nnb^@6];[N1:Zli`>]/MX5i]g?0P00
04;VgLl003GVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`@0000Vi]g?1[Bg
f`Jf/=<7/J[B1JRYe`NO^^`5V;ca1:^nj0>:e?l6]][c2;kUlPK3g>`2^lCQ1Kk:i0:k]mH6];[N1Zfa
fPGVgLl20000@^KMc`00=NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0@i]g?0`00
02SVgLl2Y[gZ1[Bgf`Ff/=<2/J_B1[6ZdP>XZML3/;SO1Ynjk0JH_?46R]Co1;KJl`>Agoh5_^Gb0joH
m@?3g>`4^lCQ1;k:i0>k]mH5];[N00>f/MB]/MZ]/MX01JfafPKVgLl00`000>KMcnKMc`0oi]g?000]
i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03NKMc`<0000Xi]g?1ZJm
jPJd]m/2][3C1;6[dPNaZ]86/;SO1Ynjk0N1cOl5R]Co297OoPN_f?D7^lCQ00>nb^Bk]mJk]mH01;^g
eP:d^]h4][7D1ZfafPOVgLl00`000>KMcnKMc`0ni]g?000ei]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?i]g?00[VgLl3000000?VgLl0003VgLl08nKMc`J<^_D5Y[gZ1[Bgf`NaZm85/J[B0[Ne
e`J`^=l7YLkf1Xc<o@M]boh6T<Gi1JoHm@:/]^46^lCQ1k^gePJf/M@5[K7J0[:`ePKVgLl00`000>KM
cnKMc`0ni]g?000di]g?0P0000CVgLl200002^KMc`<0000Ui]g?1HJdm0J<^_D5Y[gZ0kBgf`>WZMP6
/J_B0k6ZdPBg]ML5/;SO0[g9h`FUc_H2]<[[1hc<o@J<]O85T<Gi0joHm@B/]^45^lCQ0[R_d@Fk]mH2
_K7>1[Jae0:]/MX4/[3F1nKMc`030000i]g?i]g?03gVgLl004?VgLl300008nKMc`JK/^L5Q[Cd1Hbj
m@FV_NX6YjWH1k6[dPNg]ML2/;SO1Kg9h`:Uc_H5]<[[18c<o@>S/N85S;Gb1Y35n@N/]^42^lCQ1;R_
d@Bk]mH3_K7>1[Jae0Nb/=H6i]g?0P0003kVgLl0047VgLl200000^KMc`030000i]g?i]g?023VgLl2
[joH1I^bi`J6]?@5S;[e1I>RgPJWZMP5/J_B00>c/MJg]MNg]ML01KNee`RmbN<7]<[[1Z>ahPJ<]O86
W:GL1Zbfh@Nh[m400k^ge[fac[facP04_K7>1;Jae0:l]]@6/[3F2>KMc`030000i]g?i]g?03_VgLl0
03kVgLl300009NKMc`F_[mP5Vk;W1Y2Fe@B6V=d5Tj;N1ZNYf0>aZm84/k7F1KNee`;2a=/6_LWS0/G6
f`Fdb^/2^K;C1Z>ahPFLWM<6W:GL1Jbfh@:]YLl6^:oA1kfacP:f/M@4_;KD1k:`ePOVgLl00`000>KM
cnKMc`0ki]g?000ki]g?0`0002KVgLl7[joH0i^bi`>RVL`5T9KE1HJHg@FCX]h6YjWH1[>aePBg]ML4
`/CK1;g9h`?5a]/3]<[[1;Vbd`FS/N82ZYk:1IbMd`JLYM`2[;KQ1:fUc`Fh[m42_:k<1kfacPJl]]@5
/[3F00>e^mkVgLoVgLl01^KMc`030000i]g?i]g?03[VgLl003SVgLl3000000?VgLl0003VgLl09NKM
c`:i[ll7[joH1J:Ic0J@U]D4QYSM1I>RgPBWZMP3XjSJ1[>aeP03]kGG`/CK`/CK00C2a=/2_LWS1/G6
f`Ni/]<2Xk7R1:ZNbPFLWM<6W:GL1jfUc`>h[m43_:k<1[facP03a;_A_;KD_;KD00Bl]]@3/[3F1;Fk
gPSVgLl00`000>KMcnKMc`0Li]g?0P0001_VgLl003GVgLl30000:NKMc`Fi[ll5[joH00>aWlJRVLbR
VL`01::Ic0F@U]D5QYSM1I>RgPJSZ=X6/k7F2<;4f`K5a]/2`kG=1[Vbd`NZW/X5W9gC0ibUg0>TVld6
[JG?0[R_d@Fl[/`4_K7>0lBkd@Jl]]@6]K_N2>KMc`80000Ni]g?00<0003VgLoVgLl06NKMc`00<^KM
c`<0000[i]g?1[V_c`>_[mP4/Io61J:Ic0J@U]D4QYSM1Y2KfPJSZ=X4/k7F0[_0gPK2a=/2b<OI1<G6
f`?3]Ld5^K;C0[RSa0JZW/X5W9gC1ZBKc@N]YLl6_:k<0kfacPC4^m45_;KD0/77g`Je^mh8i]g?00<0
003VgLoVgLl07NKMc`030000i]g?i]g?01SVgLl000cVgLl400000nKMc`80000Ji]g?0`0000;VgLl0
0`000>KMcnKMc`0Xi]g?00>m/Lji[lni[ll01KV_c`JaWlH6XYW<0i2Fe@:ITLT5SI7C1I2KfPJSZ=X2
/k7F1K_0gPC2a=/3b<OI0/G6f`K3]Ld3^K;C0kRSa0NZW/X2W9gC0jFJb@JTVld5[JG?00>dZLjl[/bl
[/`01Kb^c003_K7>a;_Aa;_A00C4^m42_;KD1<77g`Je^mh9i]g?00<0003VgLoVgLl06nKMc`030000
i]g?000001WVgLl000cVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl0000Fi]g?0`0002oVgLl3
_K7>1KV_c`03^ZW8/Io6/Io600BaWlH6XYW<1YVAb@B=TM<6T9_J1Z>XfPJk`=h2`/CK1/S7f@O3]Ld2
^K;C1KRSa0JZW/X5YI[91ZBKc@>]YLl4]:W>1[b^c0O4^m47`LOO0kFkgP>^c_49i]g?00<0003VgLoV
gLl06NKMc`040000i]g?i]g?00006NKMc`003NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`00
01?VgLl40000;nKMc`Fm/Lh4^Jo?0kZYb0FaWlH5XYW<00>WUL>ITLVITLT019VAb@F=TM<5T9_J1:>X
fP>W^>D6^l3N1/S7f@;3_=<7`kG=1[RSa0FZW/X00k2OaZFJbJFJb@04YI[91ZBKc@JdZLh5_:k<0/Fm
d`G4^m42c=7M1/77g`J^c_49i]g?00<0003VgLoVgLl06>KMc`<000000nKMc`000000000Hi]g?0006
i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03^KMc`<0000bi]g?1kfa
cP03^Jo?^ZW8^ZW800>jZLP6/Io60Z:Ic0BWUL<5VI791HfAd`J@VmX6YkSU1K_0gP:oc>@4b<OI0l>l
d`K3]Ld00kfXaKRSa;RSa005^:?40ZZNbPB`WlH5YI[91JBKc@03[JKA]:W>]:W>00BdZLh4_:k<0lFm
d`C4^m43c=7M1L77g`:mgO06[/ka2>KMc`<00007i]g?0P0002gVgLl000cVgLl010000>KMcnKMc`00
00;VgLl010000>KMcnKMc`0000gVgLl30000=>KMc`:i]]H6_K7>1kZYb0FaWlH6YiG31YVAb@F=TM<6
UZ_U1ZNhi@:k`=h5_lcT0lS7f@C3_=<4`kG=0kfXa@JhXl@6/9o61ZFJb@:TVld4[JKA1[BYcP03_:k<
aKgCaKgC00C5_M<00lBkdLcAgLcAg@04c=7M0/77g`BmgO04[/ka0i7FoPWVgLl00`000>KMcnKMc`04
i]g?00@0003VgLoVgLl0000/i]g?000=i]g?0P0000CVgLl200002nKMc`<000000nKMc`000>KMc`0b
i]g?1;VfePFm/Lh2_[KB1[ZYb0BaWlH00k6L`jNE`jNE``05YiG31IVAb@JKXmX5UZ_U1ZNhi@Noc>@2
b<OI1L>ld`;3]Ld5_JS51KRSa003^ZK4/9o6/9o600B`WlH6YI[91ZfVd@JdZLh7aKgC1lcAg@NmgO06
TMKn2^KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0002cVgLl001kVgLl20000=^KMc`Ni]]H3
_K7>0kjfdPNjZLP00k6Oa[6L`k6L``02/Ic31ZNE``BITLT2ZJ7>1Y^SfPFFZnD3YkSU0jS=l`Noc>@7
`kcC1[fXa@BhXl@3^ZK41K2OaPFUV/T00jnZdjfVdJfVd@04[JKA1KBYcP:n`=/5aKgC0/gHhPG<dMd2
c>CY1;gMl0BahOL5TMKn2NKMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0002cVgLl001_VgLl3
0000=^KMc`>Z^><6^KKF0[facPFn]]86^ZW81K6L``NWUL<00iVAbJVQcZVQcP02ZJ7>1Y^SfPFFZnD7
Z<gc1;o<i0>gaND5`kcC00>h[/nmZ<FmZ<D01;fXa@>hXl@4^ZK41[2OaP:UV/T4[j[C1ZfVd@:dZLh4
_/3K1<Fmd`?=f>83c=7M1LcTj@JahOL2]<k]1X3:o`SVgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl0000/i]g?000Hi]g?0`000003i]g?0000i]g?03CVgLl5Z[SS1kVfePJn]]85^ZW800>dZ<baW<>a
W<<01;6L``JWUL<6ZJ7>1Y^SfPFMbOH7Z<gc1[O5i@C3_=<3^:k?1[fXa@03^:?4^ZK4^ZK400>jY/@6
/9o61ZnZd`J]Y]47_/3K00?5_M?=f>;=f>801<gHhPK<i>T2b=cX0k7Qm`Fdc^d6UKcb1^KMc`<00004
i]g?0P0002gVgLl001GVgLl300008>KMc`FBUM<5QI3G17J=g@=[TND4i]g?1Xf`k@FZ^><5^KKF0[O6
iPJn]]82^ZW81;BXc0FaW<<5YiG300>bX/RYXLjYXLh01:VQcPBKXmX3[lO/1Ig9mPBXcO<3Vlci1[O5
i@03`kcC^:k?^:k?00>h[/l6_JS51[ZVa0F`WlH00k^edjnZdjnZd`04[j[C1JfVd@:caNL6_/3K1/gH
hP;:i>/3c>CY1LSLj0Jdc^d2^kWG1YFllPOVgLl00`000>KMcnKMc`0ai]g?000Bi]g?0`0001oVgLl5
Vi[B19:Ed`F5T=L4MXgM16^Ai@AaW^`6SK3]1:Zhh`>i]]H4]lKV1[jfdPJdZ<`6/Ic30ZNE``BbX/P6
ZJ7>1Zo7k0JMbOH6Vlci1[O5i@Jh[/l5_JS50[bZb0JjY/@2/9o61;^ed`J_Z]<2[JKA1;?5i`Fn`=/2
_]k`1<gHhPC:i>/6b=cX0/K3e`>dc^d4^kWG19FllP>[/M`7i]g?00<0003VgLoVgLl0<>KMc`003nKM
c`<0000Pi]g?0ijLdPBKV]85TYGC1HF@e`AfSMd4Ji7U176Nk0F=/>d5Z[SS1kO6iPBn]]82[k[Q1KBX
c0JaW<<6/Z;81JVQcP:o`md6[lO/1YSDo@JKc?T6X[7R1KR^c`BmZ<D3_:[81[ZVa0Jk]M<6[j[C1k?5
i`:n`=/4_]k`0/gHhPG:i>/2a]3R1<SLj0C6`mL7^kWG1Z^ag0SVgLl00`000>KMcnKMc`0_i]g?000=
i]g?0P00027VgLl5WYcB1I^JdPBBUM<5QI3G17J=g@A[TND4LIk/1Xf`k@FKc?T6]lKV0[jfdPB_^^45
]:S<1K6L``:cYl`5/Z;81:VQcPBo`md4[lO/0[WNlPNHe?d5QK3a1J:ahPJh[/l00kfXaKbZb;bZb004
_:[81;ZVa0;5_]@6^kGC0jnZd`>cdo46/lGW1kkNl0G:i>/3a]3R0/SLj0G6`mL00lNcak^iek^ie`04
^kWG0/:`b0J[/M`8i]g?00<0003VgLoVgLl0;^KMc`003NKMc`030000i]g?i]g?01cVgLl5VicD1IjL
dPBKV]85TYGC1HF@e`AfSMd4Ji7U176Nk0In^oX5Vlci1[O6iPJ_^^45]:S<0[6L``BcYl`6/Z;800>Y
XLjo`mfo`md01;o3g@:_an`6^Mkb1Y:mm0B5/?46X[7R1KR^c`NlZ/P3^ZK40lFne0Jk]M<7/m?a0k?5
i`>Mh_d4_]k`0k?OmP?:i>/5a]3R1LK3e`?7/lL4^kWG0l:`b0F[/M`2^Zk=1nKMc`80000_i]g?000=
i]g?00<0003VgLoVgLl06>KMc`BCVML5VicD1IjLdPFKV]84TYGC1Hj1`@F9QLP4PhoG17^Rj`Mn^oX4
Vlci1Y?<n`F_^^45]:S<1k>Wc0FbX/P8_l?M1KWNlP>icNT5T[gd1HF`l@FR/N83^:k?0jfZe0NlZ/P0
0kZVa<Fne<Fne003aKkD1;^ed`;0iO47/m?a1igRo@NcgoH5a]3R0/:fc`C6`mL3ak?70k^ie`G2/<P2
Zk7L1;Z^c@SVgLl00`000>KMcnKMc`0]i]g?000Ti]g?18^Jg@FCVML5VicD1IjLdPBKV]84TX:o1Xj1
`@B9QLP5PhoG1G^Rj`J6`o/4LLWo1I?<n`J_^^42]:S<0jN^g@JcYl`4/Z;80/?1f0Jo`md3c]kT1kW=
j@FB_O@4QK3a1Z:ahPF]Z]@7_:[81/Fne0:k]M<6`>Ga1hCSn0J<dol4/mof0k70i@?6d>84`[K?0/K3
e`G7/lL00k^iel:`b<:`b004`[381kZ^c@SVgLl00`000>KMcnKMc`0/i]g?000Li]g?1I2mm@B7YNP4
Ri[M19>Ie`FKW=@5WYcB19J5_`FBP[l5SX711HV5b0B3SmL3Nj;[0ij`i0N6`o/4LLWo19?<n`F_^^45
YjkM1k>Wc003/Z;8`l7H`l7H00?3`MP3_l?M1<kNi0;=e=l7^LgY1HnNgPAfU><5RioQ1ZfZe0FlZ/P2
`L?L1/Fne0K0iO43UNo_1X;?o`J<dol6/L3U0/K@hPK2]/l6ak?71/:`b003bk?3^Zk=^Zk=00Fj[/d9
i]g?00<0003VgLoVgLl0:nKMc`006>KMc`FRf_/5T;ge0hNUj0B;V]d4TiWG1Y^Le0BHR<45UXFo19:2
_`F>PL45RHG81H>?e`JN/>@4Q/?k0j6mk@AV]?/4AjKg1Gfbm@FW[]d6/jO<1l?1f0G>g^@4cMCO1;W=
j@:_Zm@5SikN1GJDh`F;Wn45[J[D1;bZb0?1`m`5aKkD0/W`k@?0iO43UNo_0jGJnPJ2col6V:gU1[70
i@K2]/l00lB^a<NcalNca`03ak?700?</l72/<S2/<P00l:`b0?;/l<5^Zk=0/Jba`SVgLl20000;>KM
c`005nKMc`:ajOP5X][k192mm@B7YNP4Ri[M19>Ie`>KW=@2UXS31IR8`@BFQKl5TX:o18j1`@J9QLP5
Xik@1Yj`i0RQ_Nd4I[Ck0dNVm`Am/_D5YjkM1K>Wc0:f`^<5`l7H0/oPi@?>g^@6cMCO1Zn[e0F?W]h4
MYCS1H^Oh@J]Z]@00kbZb<73g<73g004`L?L0/Fne0G9l>d2UNo_1jGJnPJEY>05V:gU1;70i@>aZ<l4
`[K?0lB^a0C7/lL2c;?11<:`b0?;/l<4^Zk=0lJba`SVgLl20000;>KMc`005NKMc`JajOP4X][k192m
m@>7YNP4Ri[M19>Ie`JFR<<4V8S11IJ5_`BBP[l5SX710hV5b0:QT/D6Xik@0ij`i0>h]]L6XKg]00>/
ZMB1W^F1W^D00h6Ni@03>HO[AjKgOK;e00Am/_D5YjkM0[>Wc0Bf`^<4`l7H1LoPi@K=e=l2_[??1Jn[
e0F?W]h5MYCS1H^Oh@F]Z]@7`L?L1/W`k@:anN/2`=W/1:GJnP>XYmD5UJCP1YR]i@JaZ<l3`[K?1<B^
a0?7/lL3c;?10l:`b0G;/l<00kZ^cLJbalJba`04a[;72NKMc`030000i]g?i]g?02WVgLl001?VgLl4
/NWh1J?<m@>5X^L4MhGD0gUkb@B4O/D4ShC41YJ8``BHR<45UXFo19:2_`F>PL46XI;51Z>Nd0Jh]]L3
XKg]1:bYe0F1W^D2>HO[17fbm@FW[]d7]/;S00?3`MS?h>G?h>D01<oPi@;=fn@4cMCO0kjcc`J_Zm@5
SikN17JDh`F;Wn46YK[Y1L73g0:nko83bO3]0[7ij`G0fN`6Z:OE1YFTh0>H[ND2WYW?1k6Xc`03`[K?
a:k4a:k400?4[/@2ak?71Lbc`@03`[38bk?3bk?300C;/l<7a[;72NKMc`030000i]g?i]g?02WVgLl0
017VgLl5/^Gg0[[Um0FSc?D3QJ;W17N5e0=iNlT4Q7k518n4a0FFR<<4V8S11IJ5_`FBP[l2SX710Yb;
`PJQT/D5Xik@0[b`cPJh]]L6[:WD1X6Ni@8iQn/4<ho_1HFim`Jf`^<6cn3U0lgKi0;=e=l6_[??1Jn[
e0JDUM44MY3O1GZOjPFU^^T3`L?L1Kk_lP>anN/5`=W/0[JWbPJXYmD5UJCP1YjIc`JaZ<l7a:k400?7
/lO</l7</l400lbc`@K;/l<00m:na/JbalJba`04a[;70]2kaPWVgLl00`000>KMcnKMc`0Xi]g?000?
i]g?1K;Um`FjiO@4Xlce0hFRi`AgQM@3NG_918Ana@B?Q<@5UXS31IR8`@FFQKl4TX:o1Ib;`PFQT/D4
Xik@0kb`cPFh]]L2_k7<1ZbYe0>1W^D2V9?=16^;h0<cSnl5QKWg0kK2h`>agoL3cn3U1/gKi0Nn/ll3
[j_D0j^KaPFDUM45MY3O1GZOjPFU^^T5_^ob1;Ofl0;3cn@2`=W/1;JWbPJXYmD6W9C;1IjIc`FaZ<l0
0kNWbLB^a<B^a005a:k41Lbc`@;E`LH5bk?30]:naPC6//L3d;_62NKMc`80000Yi]g?000;i]g?29g;
m`NjiO@4Xlce0hFRi`=gQM@4NG_918Ana@B?Q<@5UXS319R8`@FFQKl4UhW31Ib;`PJQT/D00j>Nd;b`
c[b`cP04_;3>0kRfe`>o/L`6[:WD1YRCc@A[Rn03=HW]1HFim`NagoL6cM_T0[fje`Nn/ll5Zi_61YBE
d@AfT=l5NYoZ0jFjj@FIfod4]oK`1L??i0JfYlX4Z:OE0ZVHa@FLU</5WYW?1;6Xc`>gYlT5a:k400?=
^<K</l7</l400lbc`@;E`LH4bk?30m:naPC6//L4d;_62^KMc`030000i]g?i]g?02KVgLl000gVgLl4
WL_g1KcUl`FO`?03M8oN0em]bP=gQM@4NG_918Ana@B?Q<@5UXS319R8`@FERlH5UhW31Ib;`PFQT/D7
_;3>0[Rfe`Fo/L`4[:WD0ZjKa0FHTld5Jh_P0cF9k@EM^?`4/Mog0jgLn0?=fn@4_K[G1[jcc`03/io4
Zi_6Zi_600B[VlH5U9GA1GJ@g`EjWnX5VM_m1:CVn`K3cn@00kNUa[JWb[JWbP04]ZO:0ZRWe@BYV<D6
W9C;1IjIc`03/JS?]jO9]jO900>gYlT4a:k40lfhaP?</l44eL760/^c``CB_/H3a[;71M2kaP[VgLl0
0`000>KMcnKMc`0Vi]g?000?i]g?1KcUl`>lg?05Wl3`0gB?gP9OKLX2HVK10WN5e0=iNlT4Q7k51Hn4
a0BFR<<4UHk:1YF;aPBGRL<5W8_21:6Ba@:i[/h7_;3>1[nac0:/ZM@4[Y_41YRCc@E[Rn04=HW]1Efh
o0N]g?P6_K[G1;jcc`>cWl@5Zi_60iBEd@>VY=<5RJKX1WVgn@JTi_/2^<KU1<??i0>gYLH6]ZO:1ZVH
a@FLU</5WYW?1[NWb@?4[/@4cKS60/bc`@GE`LH2bk?31M:naP03a[;7d;_6d;_600?@^lH2elG82^KM
c`030000i]g?i]g?02GVgLl001;VgLl6_=c`19o0l0=dSmh3Gfg:0f9V`@AiNlT4Q7k518n4a0BDSl`5
UHk:1IF;aPBGRL<6W8_200>QT/Fi[/ji[/h00[V^cPJl/<h00lVnd;nac;nac005_k7<1ZjKa0FHTld6
UYOB17:PkPE__?d4[Mch0jNnjPFm^]L2_[??1K>Oa0J[VlH6YZCC18VVj0Ai]oT3UM3l0jCVn`Bha^D2
`loT1KNUaPFfYlX00kBK_ZVHaJVHa@04ZIS51YbDb`:NVLl3YYo?1[NWb@03a:k4cKS6cKS600C=^<H0
0lbc`MG1a]G1aP04eL761]:naPG@^lH3elG82nKMc`800006i]g?1@0000;VgLl200005^KMc`004nKM
c`Jlg?04Wl3`0WB?gP=OKLX3HVK1171_`@B4O/D4SXW:1IB?c0BES/X5UH_619N9``JLRl86^Jk>1;b`
cP?9_]05_k7<00>kZ<N^VlB^Vl@01:jKa0BHTld2ZIK21IJGdPEbX>h5Kkcm1ZNnjPJm^]L6/io41J^K
aP03]J;6YZCCYZCC00BVY=<5RJKX1iG@o0Nha^D6]jG61;JWbP>dVkh6ZIS51IbDb`FVWll6]jO91lfh
aPKE`LH00mcLe]:na]:naP03d[k60]K>dPC@^lH4elG82^KMc`800008i]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?01?VgLl001GVgLl5W[c^0fN6g@03A5c6M8oNM8oN00=OKLX3HVK10g1_
`@B1OLD5SXW:19B?c0FES/X4UH_61IN9``BLRl82[jkG1KV^cP:l/<h5bKk@1;nac0>kZ<L6[Y_400>H
TlfYU/:YU/800ZVF`PJFUm85LZ3^1HZfl`JW_^X3_K[G0ZbQc0JcWl@4Zi_60kFRaPJVY=<5YlS`19G@
o0>]aN/5^<KU0[2Qb@JgYLH00kJWb[BK_[BK_P03]9^n1ZVHa@FTWm06YYo?1;NWb@03`KkGcKS6cKS6
00C=^<H2f=WH1=G1aP?Lg=H3d[k60mK>dP?@^lH5elG82nKMc`030000i]g?i]g?00KVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`005^KMc`FN_>h3IhKM0TALaP=OKLX3HVK1171_
`@B1OLD4SXW:1IB?c0BES/X5UH_619N9``:LRl84[jkG1[V^cPO9_]000knac;^Xak^Xa`03^jS71ZjK
a0JYU/85UYOB1Yb`i@F:]_<5YkkZ1ZbQc0JcWl@00j^Ka[FRa[FRaP03]J;61JJTd`;1a=d6YlS`1Zg5
j`:ha^D4/:791[NUaPJdVkh5ZIS500>dYlbTWm2TWm001:BOd0FVWll2]jO91<6ne`C=^<H3f=WH0mG1
aPCLg=H3d[k61=K>dP03d;_6elG8elG800?GaLP2f/o>2nKMc`030000i]g?i]g?00GVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`005nKMc`BN_>h3IhKM0TALaP03AEFnGfg:Gfg:
00ARI/43L6o1185ma@F>RLX4U8o<19F>bPFERlH4UhW31jn^e`Bi[/h2bMKS1/Vnd0JkZ<L5[Y_400>`
V;jYU/:YU/801:VF`PBFUm82]:W=1Ib`i@J:]_<5UZ7L1JbQc0JcWl@6]J;61:JTd`?1a=d4YlS`0kSC
kPJ]aN/6/:791;NUaP03]9Zm]9^n]9^n00BdVkh4ZIS50kBWc0FTWm06YYo?1L6ne`?=^<H5f=WH00?E
`LKLg=KLg=H01=cLeP03d[k6e/kBe/kB00?Fc]85elG80m[?cPcVgLl00`000>KMcnKMc`04i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl001SVgLl4W[c^0VN6g@=4G<H2AEFn00AO
KLYRI/5RI/5RI/44L6o1185ma@B>RLX5U8o<19F>bPBERlH5W;3V1Zn^e`:i[/h5bMKS1<Vnd0;1a=`6
^jS70ZjKa0B`V;h6ZIK200>FUm:dZLfdZLd00kBYc@FL/>D5R:SZ1IJQg0F/XL`5/io40[BPa0JeX/H0
0jJTdl74gL74g@04`LCM1kSCkPFVY=@6/:790kNUaP>dV[d6]9^n00>YV<FdYlbdYl`00kBWc0JTWm03
YYo?0j[3k0G1_]L00lfha]SIf=SIf004f=WH1mcLePGFc]82c=gU1=O5b0CJclh:i]g?0`0000CVgLl2
00001>KMc`80000Fi]g?000Ii]g?16F<h`04IhKMA5c6A5c6A5c60dEE_P=RI/44L6o1185ma@F>RLX4
U8o<19F>bPF6]O@5W;3V1Zn^e`K9e^<2bKk@1<74g0JkZ<L6/9Rn1ZVF`PJdZLd3W;3U0jfli@F8Z>X5
UZ7L1JbQc0:cWl@4]:341[FRaPK1a=d2d^GT1;SCkP:[_>H6YZCD1[2Qb@03]jG6]9Zm]9Zm00:dV[d6
]9^n1[BWc0JTWm06Z/?/1L6ne`KHfMP2[OWT1McLeP:lmnl3e/kB0lcMi@?GaLP5f/o>3>KMc`030000
i]g?i]g?023VgLl001[VgLl3IHcS00<YD/MWQ]e4G<H00TALaP95EKh2FVK50V9V`@A`Kl44PGg518j9
bPF7aO`4O;gk1HJem0BL/>H4[jkG0j3[nPK9e^<6`LCL1;^Xa`03[Z7:/9Rn/9Rn00B`V;h5ZIK20[bT
`@JdZLd6[KcU18RXjPFFXM`5[:7<1kBPa0BeX/H2bl3@1<74g@CBiN@6ZkcV1JJTe0J`XLT6]9Zm1;BK
_P03`Jg6]:O<]:O<00FdYl`3Y9o@0jK?mPJZ`n`2`KkG0k7am@?HfMP4[OWT0mcLePBlmnl2e/kB1LcM
i@03elG8f/o>f/o>00?Jclh00m_Ge>KMcnKMc`0;i]g?00<0003VgLoVgLl07nKMc`006^KMc`AUS><0
12UBadALaTALaTALaP=5EKh3FVK5171_`@B1OLD5Tkoe1XO5o0=l_O/4Q[Gd1Ib`iPNPjoX3bMKS0igZ
nPG1a=`2^jS71:jQbPF`V;h4ZIK20kbT`@FdZLd2bl7@1Zfli@B8Z>X5UZ7L0ZbQc0:RV/`7]:340kFR
aPC;`=02`LCM1=;Ui0;7j>d5ZkcV1JJTe0F`XLT00jVE`KBJ_KBJ_@04]9Zm0kBK_P?1[LH6]:O<1ZK?
mPJZ`n`6/O7e1jgii0Nlmnl6c=gU1M[?cP?Kem@=i]g?00<0003VgLoVgLl07^KMc`006nKMc`=US><2
:E;70TALaP=5EKh3FVK51GF4e0B<YNH6Tkoe0k3_m`B=[N`00h68dHJem8Jem002Q[Gd1aRV^@FPjoX6
WN[j1L74g0F^XLX6/9Rn00>YU/:lY<6lY<401;bT`@>dZLd4bl7@0jfli@>Xa^l3JiOZ1IJQg0FRV/`7
]:3400>eX/K;`=3;`=001<_0d0?BiN@5anS]1J^liPFVY=@2/:791:VE`@JdV[d00kBK_/6]a/6]aP02
`Jg61KBWc0;4iNl6Y/of1cg1d003Jl7n[Z?=[Z?=00:^Xld6[[oV0/k8e08TT>d4>;gG0lcMi@>/foP3
f/o>1=_Ge0gVgLl200007nKMc`007>KMc`0475S?IHcSIHcS:E;70R94_004A5c6AEFnAEFnAEFn0eYV
a@EeQ=@5S:GV0XCZi@J`koL4SJg/1868d@B3QLd5OI7M1IF9a@<hO>@208[A1I>ekPF^XLX5/9Rn1kbT
`@:dZLd6bl7@1ZS6k`=[UnX4OHoK1J:Jc0NdX<@6bl3@0n3[fPK7j>d5ZkcV1JJTe0JYUL46]9Zm1/6]
aP:dYl`5a>G_0P00008U/<`7WjGI1JjSc@;4XkL4[[oV0lk8e0@TT>d306jh1JcKn0;Jclh4fmOD0]cN
f0gVgLl00`000>KMcnKMc`0Mi]g?000Mi]g?0QaHc`8YD/L28TBl0dEE_P=JI/D5MHCD0hbUiP:4j^D0
177HYLWof<Wof<Wof0:if?03M8?C0hf]k0B1R=44PhG=0gfAg@:MO[46UHW50cQli080R]44TkG^1JjQ
bPB`V;h00kNR`kbT`KbT`@06_:C11/_1d0;If]P5Z<K_0f^GjPEmSm/5XY[<1KBPa0;2^M44bl3@0n3[
fP;HoMT6anS]18VHf`FFSlX6ZIG11KBJ_@03`:c5`Jg6`Jg600C1[LH6a>G_0hKYkP>VVLP5WjGI00>]
SKB^Xlf^Xld00jjSc@;4XkL2[[oV1<k8e0;Tg/l4CY_c00<0E/80K[P0K[P01JcKn0CKem@4g=kH3NKM
c`030000i]g?i]g?01cVgLl001gVgLl275S?00<0<kPYD/LRA;`00R94_003@Eo:AEFnAEFn00=JI/D5
MHCD0hCZi@03ZOS@bOoHbOoH00Bif?03M8?C0ViR]0:=[N`4PHSA18>5c@FMO[46UHW50cQli00302JK
TkG^TkG^00>C]Nh4[Z7:0k2H_P>gX/<6_:C10]6nb0C;`M03fM[H1ZS6k`=[UnX4OHoK1J:Jc0BdX<@3
`[WA0l_0d0?PjmX4f?gI1Yk2lPB9V=/5UXo:1JVE`@BdV[d3`:c51<6]aP;Kl=l3a>G_0i_bc@FVVLP4
WjGI0jf=]0>^Xld4a:>g1<k8e0CTg/l4CY_c0P1F`PJ5a_d3fmOD0mcNf0?Oi]T<i]g?00<0003VgLoV
gLl06nKMc`007^KMc`8LF<l0100c^2UBab94_294_0=1GlX3FVK51iSEo@03ZOS@bOoHbOoH00Jif?02
M8?C16iR]0B1R=44Tg:[1Ien/@FERLD2[hjc0h><d`0302JKTkG^TkG^00:C]Nh5[Z7:00>`V;jgX/>g
X/<00[NR``FlY<43dKk80l_1d0GIf]P6Qkgh00<_N>A[UnYmSm/00gf?f`JRV/`00kBPa<:idL:id@04
`[WA00C;`=3Pjm[Pjm[PjmX4f?gI0/K`k`FN`_84RISK1IJ?bPJYUL400kBJ_L2/aL2/a@03`:c50l6]
aPGKl=l2Vo;=0ZZNbPJVVLP00inUfJf=]:f=]003[Hfd0ZjSc@G4XkL01=jf[lk8e<k8e<k8e0?Tg/l2
i_7C15fEk@0305_C05K2QLKm00B5a_d2fmOD0mcNf0?Oi]T2iO7E2nKMc`80000Li]g?000Oi]g?00<L
F<l0<kP0<kP00b94_0=1GlX4LIGV0iSEo@:Yn=02e_gL1=k_g0>if?03M8?C0fiR]0B1IZ/4Tg:[1Yen
/@>ERLD3[hjc18><d`0302JK4G3PTkG^00:C]Nh4[Z7:1[NR``BlY<44dKk800?;`M3If]SIf]P00mWJ
f0;Ehn45Qkgh0bmhi0AmSm/5XY[<1l:id@?PjmX3f?gI1LK`k`FN`_84RISK19J?bPJYUL47`:c500?1
[LKKl=oKl=l00m_`g`JZW/X5YYW81jf=]003[Z?=a:>ga:>g00;4XkL2g[J_0/k8e0?Tg/l3i_7C1EfE
k@80Fm<5QLKm1=cNf0;Oi]T2iO7E0^KkbP;JoKP9i]g?00<0003VgLoVgLl06^KMc`007nKMc`0402be
03>h03>h03>h0R94_0=1GlX6LIGV0[7[n0;FoM`4g^oL0/GAh`03CWKJ^MS`^MS`009dPm<3KV:d185V
Z`FCLZ/5WGja0iF9a@B_S[<5PhcC0a5`h0FJWmP5]j;30kbT`@GA_/P5fM[H1MGSh@B7_OP3;gST0eB3
h`JOZ=d5`[WA0mOYhP?HoMT7a_3_19k2lPB9V=/4UXo:1JVE`@03[J7<`:c5`:c500G0[<D5fo3O00>d
^]jZW/ZZW/X01:ZNbPBVVLP00jF1[Jf=]:f=]005[Hfd1LBS]`?N]Zl4i=k?1>Kad`AMUNd29FWK00<0
Fm=f]?Uf]?T00gJdn@;Lg]P2gnKI0nGae@;VnlX00m[m^<Gh/<Gh/002^_c<1nKMc`030000i]g?i]g?
01WVgLl0023VgLl00aaHc`0c^00c^0027e?;00@RA;a1GlY1GlY1GlX3LIGV0k7[n0;FoM`3g^oL1<GA
h`=>M]X2M8?C0fiR]0B1IZ/5Tg:[1Yen/@03UHW5[hjc[hjc00>_S[<4PhcC0[2Vc`8AL>05VYoH1[NR
``03_:C1dKk8dKk800?A_/P2hmg?0mWJf0GEhn42`lgR16jPk`<_N>@3E8?S1InXg@C2^M43enWR0m7o
e`?DnN86Y;OV172=g`04I7cERISKRISKRISK19J?bP:YUL44[J7<1L2/a@;Llmh2fo3O1;BjgPFZW/X3
YYW80jF1[@J]SK@5a:>g0mjf[`03n]JQi=k?i=k?00CVlM<2c^KX16F7g`<UJM/5M[Ci0]oVf@?UlMD2
i__:00?JoKS5n;35n;000k[lc0OVgLl00`000>KMcnKMc`0Ii]g?000Pi]g?00@0;;D0<kP0<kP0<kP2
7e?;0d5ObPFajoP2e_gL0mk_g0K5dN<2CWKJ00<D::EdPm=^H[@00fiR]0B1IZ/4Tg:[1Yen/@N_S[<0
0h><dk2Vck2Vc`03/:K?0Q5`h0FJWmP5]j;31]6nb0CSgLl4eN?Q1<?=hPE^X>l00`aQf2mhi5B3h`02
E8?S1YnXg@03`[WAenWRenWR00;GjN83dOoG0mCihP;8c]l5Y;OV172=g`ATO=D4UXo:1ZfQc0C0[<D4
g??N00?3k?2d^]jd^]h00[BjgPJZW/X00jJIb:F1[JF1[@02YH6]1Jf=]0:mTZX3a:>g0mjf[`?jeZ43
i_7C1<kVj0EUQml39FWK1H:bm0?UlMD2i__:0][m^003aOR`^_c<^_c<00>/k?T7i]g?0P0001WVgLl0
027VgLl00`0/]@0c^00c^0037e?;1VnPk`:lho83fnOM0][Fd`G5dN<2CWKJ00<D::EdPm=^H[@00fiR
]0B1IZ/4Tg:[1Ien/@03[hFX[hjc[hjc00F_S[<7/:K?00<AL>2JWmRJWmP00iZOf0BgX/<2a;gD1=6n
b0CSgLl3i>WD1l?=hPA^X>l3367H0eB3h`FOZ=d4enWR0]7oe`?DnN85b<kO1JBgiPA`SMl3I7cE1HJ<
dPF]XL`3`:c51=ccgP;3k?04];[N1ZZNbPFUPJd5[Hfd0[fBZP?4XkL3g[J_0o[FX@;]hGD6c^KX16F7
g`9@N]`012EYfh:bm8:bm8:bm0>K`?82iO7E0^KkbP03f_fhaOR`^_c<00J/k?T7i]g?00<0003VgLoV
gLl05nKMc`008^KMc`0302be03Rm03>h00<ODl/3Kj3_0kcSlP?Kimd5f]KC1<GAh`9>M]X00a@XYGB3
dfiR]002KV:d185VZ`BCLZ/4WGja0Zn5Z0J_S[<00lZS/;2Vck2Vc`04/:K?0]35c`034G3PVYoHVYoH
00>JWmP00kNR`lBme<Bme003a;gD0]6nb0CSgLl3i>WD0]WHePG3cN82/JkE17N?g@<<HMP00bUoj5B3
hinXg@02WjSM1IkAnP;AomL3e?WR1lS>g`BT]nH4L8gO16Ale@B6S=86[J7<00?0[<GLlmkLlmh00]cc
gPC3k?04];[N0jZNbP:JNJh6YH6]0jf=]0>mTZX2a:>g1=jf[`;jeZ43kN5e00>kdE[>i^S>i^P00lkV
j0EUQml3D7[L1Y_0lP;VnlX00m[m^<Wk]ZSVT@03Y_2^1HjglPOVgLl00`000>KMcnKMc`0Fi]g?000S
i]g?0P0h_@@ODl/4_>?b1=_Wg@CJe]<2clG@0h^Yj@04001bCWKJ52RUM8?C0fiR]0B1IZ/4Tg:[19en
/@>_QJP5[hjc0/ZS/0B`Y/l3d<G?00<0J=ZJWmRJWmP00iZOf0K4_M@2dKk80n?Mc`?TjM@4fMSF0/?=
hPBa[]D5MhoM00<iM=l<HMPYOnP00RUoj0JNdOX2YNog0lO]kP;<cMX5b<kO00>cZ/n@T]:@T]800Y2B
dP9SN]@3L8gO0fAle@F6S=85[J7<1=ccgPG3k?04];[N1IYi[PJUPJd3[Hfd0kfBZP;4XkL4g[J_0_[F
X@;]hGD3^m5J19f/h@EaPM@4D7[L0i_0lP>kg?000mCjh/Wk]ZSVT@02Y_2^0k7bm@B>]o87i]g?00<0
003VgLoVgLl05^KMc`009>KMc`80>;d6FYC]1=_Wg@CJe]<4clG@0h^Yj@03CWKJ52RU52RU00=^H[@4
PFJ[1I=bZ`:MO[44[hFX1:n>/`?:Xk03/:K?1M35c`0306SJIJCdIJCd00=UY?@6a;gD0n?Mc`CTjM@5
fMSF1[6^e@AgSmd3>GCO0bUoj0>NdOX2YNog1<O]kP?<cMX3b<kO1;>Zc`B@T]84Hg[D0fAle@F6S=84
[J7<1;cWl`03_KoLU8c8U8c800>DS<P4SgVf1IYi[PJUPJd2[Hfd1KfBZP04a:>gg[J_g[J_g[J_0o[F
X@;]hGD2^m5J0]KobPBM[>45LH7D17VBh0Bkg?000mCjh/Wk]ZSVT@06/O;e1HjglPOVgLl200001^KM
c`@00003i]g?0P0000OVgLl002GVgLl00a5UfP0h_EZDk@02FYC]1JO9l@GJe]<4clG@0h^Yj@04001b
52RU52RUBSjQ0ViR]0B1IZ/5Tg:[00>MO[6_QJR_QJP00jn5Z0B_S[<4bZ>`00>`Y/o@aLo@aLl00m35
c`;Lf=<00dV8jFFTm6FTm002IJCd1LBme0?>i^P4i>WD1MWHeP;8^lh5/JkE1GN?g@<iM=l3BIke0jG_
m`?7kNh6c<gJ1[>Zc`B@T]85Hg[D00=;NMeTO=ETO=D01HJ<dP03[J7<_>Oc_>Oc00>lio<3_KoL19B<
b0B?NKH6VWV^1JF1[@:]SK@5_I:Z1=jf[`;jeZ42kN5e0[_AFP?FolX4WJcQ1G61e0EiT^001K_Ll=Cj
h]Cjh]CjhZSVT@03/>nR1IBhl0B1W>@8i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00?VgLl0
10000>KMcnKMc`0000KVgLl002GVgLl00`0FW15UfQ5UfP06YlWa0/G<g`?Je]<6clG@0h^Yj@04CWKJ
52RUBSjQBSjQ0ViR]0>1IZ/5Tg:[1Zn5Z0>_S[<5bZ>`1M35c`CLf=<00dV8jFFTm6FTm002IJCd0/Bm
e0C>i^P4bO;/1MWHeP?8^lh6/JkE17N?g@DiM=l6V;ca1/c=fP;4^<l5/j[?1I2BdPASN]@3BgWM1HJ<
dPBlio<5_KoL1IB<b0B?NKH5VWV^1ZF1[@JmTZX4g[J_0_[FX@;]hGD00k_AF]Kob]KobP03e_o:19f/
h@EaPM@4NI;P0mCjhP04aOJY/>nR/>nR/>nR0/KckPBD^?05PIcT2>KMc`030000i]g?i]g?00CVgLl0
0`000>KMcnKMc`02i]g?00@0003VgLoVgLl00006i]g?000Vi]g?0a5UfP>WbO46aLcO1/o5d0;6_=42
<W[T00@0078D::E:?Z5:?Z42KV:d185VZ`>CLZ/00imgYJn5Z:n5Z004[hFX0jn>/`G:Xk000nO1/=35
cm35c`02d<G?1McHd`=9R>T00`1icLkVj<kVj002c^KX1LWbk0;7enH3fMSF1LRkcP>a[]D2Zj;>1HZ@
d`EjTMd4V;ca0[Vlf`C<cMX3a;S?1[>Zc`B@T]85Hg[D0d]ig@Ib[?H00n3af^7Md^7MdP04_KoL1IB<
b0B?NKH5VWV^1ZF1[@JmTZX3g[J_0o[FX@;]hGD00mKobYjYgYjYgP03WZWN18R:c`EaPM@6Y;[X00?5
mZVNf7N`kj801<KckPFD^?04PIcT2>KMc`030000i]g?i]g?00GVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl01>KMc`009^KMc`0301JL4FGJ4FGJ008AIMX6aLcO0/W1d`??aM04a[cA0S9j
i003001b52RU52RU009:?Z400fiR]85VZh5VZ`02PFJ[0Y=bZ`:OMjD7[hFX00>_S[?:Xk3:Xk000lZS
/0?W`K02d<G?1McHd`04b/oMHGcGHGcGBHSY0P0j_P80LL@4bO;/1/OGiPK8^lh6Zj;>1HZ@d`AjTMd2
V;ca1KVlf`;<cMX5a;S?1K>Zc`FCSl`4NXcI14]ig@<`][@3h?7J0^7MdPBm_m`5U8c818mi]PFJNJh5
YH6]00>^Q:NmTZZmTZX00kfBZP;GZ:L2g[J_0o[FX@04kN5e0002^o3c^o3c1IjYgP>8R/l6QXgC1:Bj
j0;5mZT4a_?^0jNnjPB4WN<5PIcT1nKMc`800004i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoV
gLl00006i]g?000Wi]g?00<05YaIU^iIU^h00UVFkPC5c=l4bL7C1lJld@8bN^@252RU0dXnX@B1IZ/0
19=bZimgYImgYImgY@N_QJP00jn>/lZS/<ZS/003bZ>`1>O1/0GLf=<3b/oM0f5le`80>[h4D9[b1/OG
iP:m]m<4b;_>0[nab`F[X/h5RY3C1GZAg@Ni_=/6a;S?0k>Zc`:YW//5Tho<1GZ<f@ALZOP01;7_mn3a
f^3af^3afPCQgM84_KoL19B<b0B?NKH5VWV^1JF1[@03[XBW_I:Z_I:Z00>mTZX2ejRW0]jf[`;jeZ42
kN5e0k_`l`FNZMh4R8[?1HJ=d`:T^^P2dO7W00C5mZW<nkC<nkC<nk@5YkkZ1HBMh`F5X>D=i]g?0P00
00CVgLl200001nKMc`00:>KMc`0301nUFIK^FIK^009IU^h2aLcO1<W1d`;8^/d7a[cA00<BL^40078D
::D00dXnX@AoGj@5WgNU1Zn5Z0G:Xk05il6`00CjhJ[Lf=?Lf=?Lf=<4b/oM0f5le`92Hld00`0j_U2J
lU2JlP02D9[b0lOGiPBm]m<3b;_>0knab`J[X/h5RY3C1J2Tf@Fi_=/2`kgE1/Bhc`FYW//5Tho<1GZ<
f@>akoL3h?7J1N7MdPBm_m`4U8c81Hmi]PBJNJh4YH6]0jj4Y`BmTZX2ejRW0]jf[`;jeZ400ngQMK_`
lk_`l`03^o3c19jYgPB8R/l6QXgC0]7ai`04aOJYc?^dc?^dc?^d0];Wi@FW_^X4Q9gS1HFPi@?VgLl0
0jkha<[ij<[ij00Fi]g?000Yi]g?00<07jEIU^iIU^h00UVFkPC9`M<4b;[=1lJld@034W;Q52RUBSjQ
009:?Z44OenT1ImgY@J_QJP5bZ>`1>O1/0CjhJX6b/oM0f5le`=2Hld4D9[b1kfgd`03b;_>_k7;_k7;
00>o/L/5Zj;>1I^Me@FPY=T4^KcK0l>me@G4^<l00k^cdZVNbjVNb`03ZIk;1I>?c0=jS=T4[[OP1>3a
fPCQgM800lk?fXN=dXN=dP02QhgB00=WHKRDS<RDS<P00YB<b0B?NKH5VWV^0ZF1[@B^Q:L3_I:Z1=NX
Y`?jeZ400ngQMK_`lk_`l`03^o3c1IjYgPB8R/l3QXgC0jZbg`03f?GR]>N<c?^d00GBinD4YkkZ1HBM
h`FHaOH00jOdl:kha<[ij003b_WX5NKMc`00:^KMc`0301nUPZGZPZGZ00:2YNX3bL7C1<Rjc@S6_=40
11@XYDXnXDXnXDXnX@AoGj@5WgNU1Jn5Z0;6VZT4bZ>`1>O1/0?jhJX2m?>/1L[?g@=QO=L4@V?=18BC
fPJm]m<6_k7;0j^RcP>/ZmH5VigE1J2Tf@03^KcK`kgE`kgE00C3_MD2a;S?1;^cdPBYW//6Tho<1Jjg
h0CGe]L3hMgB1<k?fPB7SM82If6h0YB<b0B?NKH5VWV^00>UPJf^Q:N^Q:L00jj4Y`>mTZX4ejRW0_[F
X@03kN5e][D]RXkA00B:S]45QHG<18R:c`FZ/]l2f?GR00?<nkCBinGBinD00m;Wi@03^/KTUjgVUjgV
00>G[NH5PjGZ0YS5mP03YoC`V>ji[_S400?:nNP3an?/5>KMc`00:nKMc`04026YPZGZPZGZPZGZ0/W1
d`K8^/d6a[cA0/bocP=:?Z44OenT1ImgY@F_QJP2aYZY0lZS/0CW`K04n^6Z0oCc[0FGXmd00em^bV5l
ef5le`03@V?=1HBCfPBm]m<2^k3?1[nab`F/ZmH5VigE1J2Tf@O3_MD6^k?B1JVNb`>CSl`3YZ;A0jjg
h0CGe]L3i]o<1Lk?fPB7SM84If6h18mi]PFJNJh00jF1[Jj4Yjj4Y`03[XBW0kfBZPCGZ:L2oM>F00>f
]BfPXmNPXmL01HZ>d@B5QL`5SXk?0jZbg`;HmN800jSRQmkjf=kjf002d^OU1;[6i0BG[NH5PjGZ0ZOd
l003V>ji[_S4b_WX00G7hn`Ei]g?000/i]g?00@08JV2YNZ2YNZ2YNX6b;[=0/Zlc@C6_=43c;o>14Xn
X@=oGj@5WgNU1:n5Z0?6VZT3bZ>`1>O1/0?jhJX3m?>/0]ceg@BGXmd3Gfk:149Sc@B4TmX2_KOC1K^`
c`Bo/L/00l6ofJb[eZb[eP04[:_F1I^Me@:PY=T3/k[N1L>me@;2bN05^k?B1JVNb`JVX]43[[OP0mOF
e`?Vgl`2inC>1Lk?fP>7SM84If6h00=kI:f?NKJ?NKH00Xmi]PBJNJh6[XBW0kfBZPCGZ:L2oM>F00>f
]BfPXmNPXmL01HZ>d@F5QL`4SXk?0ZZbg`;HmN801;CWS=kjf=kjf=kjf0Jja^@5UjgV18_=oP03O^OS
P^O:[oO^00>khO82an?/5nKMc`00;NKMc`04026YT:OUT:OUT:OU1<Rjc@C:_<d2a[cA1<bocP0452RU
BSjQBSjQBSjQ17mOY0BOMjD4[hFX0lJJZ@;:Xk05il6`0o[QZP;dlj`4g?GM19NSg@=OK/X00f=abd9S
cD9Sc@05Q9?J1[^`c`:o/L/4`KoI1Jb[ePFKWMD6/k[N0/>me@C2bN06^k?B0ZVNb`>WYM@6YZ;A00>^
]n3Ge]OGe]L00]OFe`;Vgl`3inC>1Lk?fPB7SM83If6h0g]T[@:?NKH2VWV^0YQdZ@J^Q:L2_I:Z1=NX
Y`?mdiH01;Je;J2Sej2Sej2Se`B:S]45QHG<1Hj>c`?HmN800jSRQmkjf=kjf002cmOO0k[6i0>bcNh5
T/7f0WkWh`03P^O:[oO^^n7b00FkhO8Hi]g?000^i]g?192Wi@;8^/d6b[c=1LbocP0452RUBSjQBSjQ
BSjQ17mOY0BOMjD3[hFX1LJJZ@03bZ>`il6`il6`00;W`K03n^6Z0_Cc[0GLmMd4Uj?M0em^bPASLL/4
UYSC1k^`c`G1_mT6[:_F1JBij0Jc^]h6`/WP1K^cdPFWYM@6YZ;A1=OFe`?Vgl`4inC>1Ik6m0>7SM84
If6h17]T[@BHM:T7[XBW00>mTZ[GZ:OGZ:L00]NXY`;mdiH00kJe;J2Sej2Se`02X:?G1HZ>d@F5QL`2
SXk?1:nlh`03Z>:7g_[HcmOO00C?eml6//g^17oQm`03H]S<RN_/ZMgi00:YgOT3^n7b6^KMc`00;^KM
c`03026YT:OUT:OU00:@YnD6b[c=0/o7dPC<_lh01<focDXnXDXnXDXnX@AoGj@4WgNU0jn5Z0G6VZT5
il6`0o[QZP03m?>/g?GMg?GM00GLmMd4Uj?M0em^bP=SLL/5UYSC1K^`c`;3bMh5`KoI0jb[eP>UbO84
Y;WX1;>jgP>dfO<5`/WP1Z^liPFWYM@4YZ;A0/;2f@;Ge]L3i]o<1>OTcP;Nj]/4W/Kd00<<AlF7SM:7
SM8016MQ^0AkI:d5V7BY1Zj4Y`03_I:ZejRWejRW00;GZ:L2oM>F00>f]BfBT<jBT<h00Y:@cPEoQLl5
QHG<1Jnlh`03Z>:7g_[HcmOO00C?eml2b=KT0k;=kP>Sk_P2H]S<00>9jnbYgOVYgOT01:WMnAcVgLl0
02oVgLl5U:gX1<Zlc@C?am82c;o>0/foc@=:?Z44OenT1ImgY@03[hFXaYZYaYZY00C6VZT4il6`0o[Q
ZP03m?>/0000000000800004RZOX16Uld`=OK/X4Hg7;19JHd`Bk/<l3`lWN1L6of@JUbO85Y;WX1[CI
l`?2bN03XMkl1J^liPFWYM@2YZ;A1L;2f@?Vgl`4inC>1=kZf`BNa_@234O500B7SM9WHKQWHKQWHKP4
NfB]1IQdZ@J^Q:L5ejRW0_gCUP03][D]/ZC9TY3>00>BT<h5OhG?18VBePB__><01<Ood/Sng/cHhlcH
h`;?eml5b=KT0j?^n09WfL85Wn;m8>KMc`00<>KMc`FD[NP2b[c=1/o7dP?=_ld3BSjQ17mOY0FOMjD0
0jn5Z<JJZLJJZ@04aYZY00CY`:_W`K3W`K3W`K03n^6Z00>]aTbFhofFhod00iKSo@B:YnP3JGcC0U]a
c`9OK/X3Hg7;1IJHd`03^k3?`lWN`lWN00C3bMh2`KoI0k7Xn0JUbO85SmSo1[CIl`JQg_`5ZkcV1JNU
e0G2`]T3emoM1NOTcP?Nj]/3cnoY0PR:gP<<AlD3If6h1G]T[@BHM:T6[XBW1MNXY`;mdiH2/ZC919:@
cPEoQLl5RI;F00>__>?7om;7om801LcHh`G8e^@2a?O]0VOI`P:RlO@Ui]g?000ai]g?1IB]j0K?am82
dMSN0lfoc@9:?Z44OenT1ImgY@K6VZT3jL2[00GW`K3jhJ[jhJ[jhJZ]aT`00gB<g0>Fhod4RZOX16Ul
d`=KLLl4Hg7;19JHd`O3bMh7/NSh1FC?n0J?f?l6N]of1J7No0B[_>H6YKgZ0l;2f@?Ggmd2g>gN0nOT
cP?Nj]/3cnoY0lc[j`0428[N34O534O50RFX0fMQ^0AkI:d4V7BY1Zj4Y`GGZ:L2oM>F0k:Tb@BBT<h5
OhG?18VBeP;7om85c=SS0/SBh@;8e^@3a?O]00=nhJnRlOBRlO@09nKMc`00<^KMc`F>_oL4clOB0m7H
gP;=_ld00lBme4XnXDXnX@04OenT1ImgY@K6VZT4jL2[0oWWT@030000M8cLM8cL009dS=`3IX7I0hZW
j0AYO=<3Fg7?17:<g@FV^NH4`lWN1Jcgk@I1a=84I<oh1eo?mPLg^ml34Io?16>mo@FU_NX2`/;I0mOO
g@GLkMh3g^[K0lo_j@?<jn/2d]cO0`a7a@=WHKP4NfB]19QdZ@F^Q:L2aIVZ0mNXY`?mdiH3/ZC919:@
cPEoQLl5Wm[l0[39k0;<f><5b=;Q0/Cgk@030000X_KHX_KH02WVgLl003?VgLl5S[og0/o7dPGAf=h2
a;gD00<008M:?Z5oGj@00gmOY0BOMjD00k>9ZLJJZLJJZ@04aYZY1>W0Z`;iii400jg6C8F>e8F>e004
M8cL0fJ1f@03GWODRZOXRZOX00=YO=<4Fg7?17:<g@JV^NH2[?O]00<0001bhN5bhN400W;Qh@AFbO<5
D;Wj1I>]j0>9coh5/[kS1I_1lP0407;GHkgmHkgmHkgm1ZFmjPCGgmd4g>gN0mW]h@??knT3c>_[0m;L
g`04dLcE34O534O50RFX0VMQ^0AkI:d5V7BY1:j4Y`;5VJX3ejRW0_gCUP>bY<T2_<kX18R^k`EfZ_<2
Wm[l1K39k0G8d^42c_CY0Z;ff2_VgLl003GVgLl4S[og1=7HgP>dk?L01<Bme000QdXnXDXnX@=oGj@4
WgNU0[>9Z@G6VZT3jL2[0oWWT@>5S]@4M8cL0fJ1f@=NMm@4JGcC0e]ac`EbS=d3Y[WV0YC_kP030000
L^7QL^7Q00FF[NH4QIGL1HVGf`FC[NP6/[kS0/Fjc`FK`O8207;G0P1`_PJAe_h2emoM1=c]gP?IkN43
enGP0lc[j`?Bg=l3dLcE00@<AlD29JP29JQWHKP4NfB]1IQdZ@>^Q:L3aIVZ0mNXY`;mdiH00k:TbKc>
j;c>j002_<kX18R^k`IfZ_<019:dk[39k;39k;39k0>e`N<2b=;Q0lkdj@03X_KHi]g?i]g?02_VgLl0
03SVgLl3G<Wh1[C/m`03a;gD0027BSjQ00AoGj@2WgNU0k>9Z@C6VZT4jL2[0_WWT@03[LI<QHkDQHkD
00:5S]@4M8cL0fJ1f@=NMm@3FW[I15]ac`EbS=d2U>o^00=LdKVMm=bMm=`00kW@k0FF[NH4QIGL18VG
f`>C[NP3[Z;;1;:nh`C5^/l5[[SQ0dn<j`03072nTMKnTMKn00BAe_h3g>gN1=W]h@?GiN03fMgI1=;L
g`CAc=D30RFX00=WHKQkI:ekI:d00W]T[@BHM:T3[XBW1<FIZP;GZ:L2oM>F1[c>j0B8[^l2TkC^1I:d
kPJe`N<2c_CY00<0003VgLoVgLl0;NKMc`00?^KMc`Bdk?L00`00QdXnXGmOY003OenT0YmgY@>cRJT4
aYZY1>W0Z`;iii400jNGaI:>c9:>c002TXk<17Aod09PMm<00fJ1fEige5ige002GWOD0eYjf@=QU^d5
NLko0igdg0Jid>`4UZgV18FEg0F9Um/6[Z;;0[:nh`C5^/l2e<G<1:jhh@E?S>/00bEoj7cFoWcFoP04
O=Kn0mW]h@CGiN03fMgI0]kJd`;Bg=l5dLcE00@<AlD29JP29JQWHKP4NfB]19QdZ@>^Q:L4aIVZ0]NX
Y`;mdiH01=oSekc>j;c>j;c>j0BaanX4TkC^1If/h@Fe`N<2`^O`<NKMc`00@>KMc`:M[N82002717mO
Y003WgNU/hVY/hVY00:cRJT4aYZY0nW0Z`;iii400jg6C:NGaJNGa@04TXk<17Aod0=PMm<3GWOD15Yj
f@EQU^d018?No;[ik;[ik;[ik0;>h^H6^M3/19J]iPB5UM`4W8g31jjRb`G5^/l2e<G<1Jjhh@E?S>/2
9GoX1Y3@o@?GiN04fMgI1=kJd`GAc=D2b<KG0`8UZ0AkI:d4V7BY0Zj4Y`G5VJX01=NXYogCU_gCU_gC
UP;OhmL01<[ChK77j[77j[77jP>Z/=`4V:GN1If/h@:e`N<3`^O`<^KMc`00@NKMc`03WJgR00270027
00AoGj@00imgYK>9ZK>9Z@03/hVY0/JJZ@CY`:/2nNNA0jNGa@BBS/`4M7o@161gd`=SPmd4FW[I0h?N
o0>jnN`5c^;V1IbPe`B6QL/4RX731Ib=``F^X//2`Zc30lFjc`CDaL`2[[SQ0k2ggPEfT=l3K9;U1Z[5
kPGIgMT3g][C0^7Pe0;Ac=D4b<KG0`8UZ004De6bNfB]NfB]NfB]1IQdZ@03[XBWaIVZaIVZ00C5VJX2
oM>F0]oSe`?:dn45Z[3L19RUgPFM[>43`^O`=>KMc`00@NKMc`:M[N800`00Qg]SZg]SZ`02Nf>[1[>9
Z@;6VZT4jL2[00?iii6]aTbWUlD00ZNGa@FBS/`3M7o@161gd`ASPmd5Mj[c0k[ik0C>h^H3^koM1IbP
e`B6QL/4RX7319b=``B^X//3`Zc30/Fjc`GDaL`6/;ON17J@g`A/T^D4Z/G^0[g5h0?IgMT3g][C1>7P
e0K8a]L20RFX0U=A/P9kI:d5V7BY1lFIZP;mdiH01=oSel[ChL[ChL[Ch@;1`=T5Z[3L19RUgPJWc_@e
i]g?0012i]g?00>LY=/008MkHj/00g]SZ`JcRJT2aYZY0nW0Z`;iii45YiO519:>c0AdOm04H7OC0f>3
g@=gZ_<4/N7g0lcRj0Jk_md4W:3G18J5b`B:PL<5W8g300>^X/_2[<?2[<<01<:/``03aK[?e<G<e<G<
00;DaL`2g]cE1K2ggPEfT=l3K9;U0Z[5kPJmaN04g][C0n7Pe0;Hl^85b<KG0`8UZ09CDK800g]T[IQd
ZIQdZ@03V7BY1lFIZP;kfZ@2b]?Q1<70f@FZ/=`5VKob0jO>m3OVgLl004?VgLl00`00Qg]SZg]SZ`02
Nf>[1[>9Z@;6VZT3jL2[00?iii6]aTbWUlD01:NGa@FD]^h3J9O[161gd`ASPmd4/N7g1<cRj0;7cn05
^koM19bPe`B6QL/4RX731Ib=``O2[<<4e<G<0mkLe@J`]mh4MY3O16bBi@JmaN02c]7L0]kJd`?Qh=@3
f?;R0lS6e`:/cO400k>YcP8UZ08UZ002De6b0W]T[@>HM:T00iio/LFIZ/FIZP04aIVZ0o_JY003cM7L
`L3I`L3I00C1`=T5Y/Wb1IVolP03Kmk8i]g?i]g?03KVgLl004?VgLl00ibTf`00Qg]SZ`02Nf>[1k>9
Z@CY`:/00oWWTJfJ`jfJ``02YiO50k[<j0FD]^h3J9O[16BEj`J8]_<3c>;X1LO?h0Fk_md4W:3G0hJ5
b`B:PL<4W8g30ZnL``G2[<<2flW70mC5c0CNg=D6XkSX18BFg@B?X=l3_LGP1LkAg0?Qh=@5f?;R1Jc=
l@829JP3De6b00=kI:fHM:VNOk400iio/@G5VJX2nmZT00?=dMc<bMS<bMP01<70f@;0gnl5Y/Wb00=?
cM;VgLoVgLl0>^KMc`00A>KMc`030027Nf>[Nf>[009kHj/6/hVY0nW0Z`04nNNA[I[3[I[3[I[31k[<
j0BD]^h3J9O[16BEj`>8]_<4[MSg1lO?h0FQ]nP3M8oN18J5b`B:PL<00ib=`jnL`jnL``02[ic31<:/
``?KbLL2e<G<1=kLe@;8mn/5XkSX18BFg@F?X=l6c]7L0m[/g`CHl^83Ln;H1:c=l@03/jW>0RFXDe6b
00=CDK85WWna1LFIZP;kfZ@3c<WH0/70f@G0gnl00d;4aNKMcnKMc`0ni]g?0014i]g?00<008MkHj]k
Hj/00W]SZ`JcRJT01N70^>W0ZnW0ZoWWTJfJ``03`mOY1;[<j0>]^n@4PicS00=5KMD3S]D3S]D016BE
j`B]f?L3]M?_1LO?h0:kbND4XKOX0gB?gPA]O=04RX731ZnL``?2[<<4flW70mkLe@G8mn/5XkSX18BF
g@:?X=l3YkSU1<kAg0?Jk=l3`?kD00=Oe^>]eoJ]eoH00ZgGmP03_lWR[<ga[<ga00:/cO400`8UZ5=A
/U=A/P02De6b1Iio/@C5VJX3nmZT1<c9f0C0gnm3i]g?0014i]g?00<008MkHj]kHj/00W]SZ`FcRJT2
hL2h0^W0Z`O3enT00kW4hjfki:fki003[K_T18>Lh`95KMD00`0iZTD005jjo@03G[[m1[GCk`;7cn04
^lWU1J6gj0=dSmh3KGc@18j8b@J_W<<2`Zc31=_9a`?WnlT7b?O[1:>hj0B4U]d5YkSU0/kAg0CJk=l2
`?kD0]K/h`?Gd=<6_lWR00<0PL>M`_9CDK800e=A/PFNOk44aIVZ0__JY0C<bMP2cnoYA^KMc`00ANKM
c`AkHj/5/hVY0n70^003nNNAUmKm`mOY00?3enT5^LCS0jfki0B3W><2AFgE0R5CbP0305oDG[_mG[_m
009N^od6]M?_1[_9i@BQ]nP3M8oN16eld0B>R<T6[ic31=_9a`?WnlT2LkOk0j:OdP04@8c]BlSVBlSV
BlSV17Vam`B5Y>P5YkSU0m[/g`03`?kDNmn`e^cS00;Fk><3em3C0][?cPBobN82b=7Q00>M^>/29JQC
DK800e=A/PFNOk43aIVZ0__JY0;<bMP3cnoYAnKMc`00ANKMc`AkHj/4/hVY1>70^0BGe_d00jjmiKW4
hkW4h`02^LCS0k:oi0>JX=P3NGo>00=IIlM5KME5KMD00R5CbP80Gm@4G[_m1Jk6j`>kbND4Z^;j14:g
l`9dSmh3KGc@18j8b@F_W<<2c/kJ0m_9a`;WnlT00j:KcZ:OdZ:OdP03XYoB0d2<k@80K/H3NK7g18FT
j0>W^>D4^>7d00>Qm]j]n]CFk><00]K/h`?Gd=<3f/o>0[o9hPG8dN400jO1kE=A/U=A/P02De6b1Iio
/@;5VJX3nmZT00?6bmk?knW?knT0BNKMc`00ANKMc`040027Nf>[Nf>[Nf>[1;>9Z@CQ`;P2UJgW1Jjm
i@Fb_n@3VZ3H17UocP9IIlL38E?:00<iJmP0GmA/Yo@00fbWm0F^a^/4Z^;j00=fhmBNmNJNmNH01;>l
h@0404FVKGc@KGc@KGc@18j8b@B_W<<3c/kJ0]_9a`;WnlT00j:Kc[BE]kBE]`05XYoB0d2<k@0305g<
06k6<YSa008bV?44QJCX1;SQm003XOKNNmn``_C_00?Cf]d4em3C1=[?cPG8dN42_^gc15=A/PFNOk42
aIVZ0__JY0?4m^i:i]g?0015i]g?00@008MkHj]kHj]kHj/3/hVY1>70^0>E[NL3[[gU0kCEl@Fb_n@3
VZ3H0gUocP=IIlL38E?:0SU[f0=/Yo@3[/K[1:kBl`:fmO82/o_E0[ghkPBc_>4019bJd@1;]feld6el
d0B>R<T00jnL`lk>f/k>fP04c/kJ0^Okb@04XY_>]9Fg]9Fg]9Fg1::OdP:o]<l3IJCd0P1Mc0<bV?45
OKkl0Z7fgP03Q>WZ`_C_dm[M00;Cf]d2e<_@0]O@d`CJclh2i>WD0/SAh@BnkO<01:O1kE=A/U=A/U=A
/PFNOk42aIVZ0__JY003a?K^i]g?i]g?04[VgLl004KVgLl4Nf>[0[>9Z@CQ`;P4UJgW1KCEl@Fb_n@3
VZ3H0gUocP=IIlL2BVK=00@QDlXiJmPiJmPiJmP3OJK^1:kBl`>fmO800k?keKghk[ghkP02_OS^1K>l
h@03W9[A04^g04^g00B>R<T6c/kJ00>SR;RRVljRVlh01KBE]`03XYoB_kC?_kC?00>o]<l4IJCd0P1e
g@8>Rn<4JmKg00>4jN[2m>o2m>l00m?Jg@CDbm04f/o>1>CYe0JnkO<00hcAoU=A/U=A/P06WWna0o_J
Y4gVgLl004KVgLl4Nf>[00>cRJWQ`;SQ`;P00^70^003;:O]TMOnTMOn00BAeoh4]=Ga1GG4oP=^U^L3
NGo>0eUWa`=:I/d2>F_H1GfVkPBfmO800k?keKghk[ghkP04_OS^1;>lh@>IO;800`1;]gRkngRkn`02
N;_k0lk>fPBSR;P6]9Fg1Kndc`?Qm=T3Bkke0aJ?i`8f[?82Q>WZ0/;dk`CCf]d3e<_@0]_Bd0?Jclh3
i>WD00>Yl[B=Wn2=Wn000XfOh0=hV^H00`1lcE=A/Yio/@05WWna0__JY4kVgLl004OVgLl013YoiW]S
Zg]SZk>9Z@CQ`;P3i]g?1HBim`Jba^T2MLCn16jFi`9RO=H3FFO714YVc@9QRn@7Vloj00@00033`]S3
`]S3`]P21P000WnZl0B@P[l5VGbb00>NOk5h^o]h^o/00WRkn`BSR;P00k:;[KBE]kBE]`04]9Fg00C>
Z[Fo]<no]<no]<l3hOCI18RRi@04;5c?5XoW5XoW5XoW0h??o`>XcO<2dm[M0mC;d0?Kd]02f/o>0^CY
e003ZO:dZ;WUZ;WU00B=Wn04N9[V0U=A/PBNOk43`^_aC^KMc`00B>KMc`8jOnH4hL2h1NKMc`F/^N<3
//KY0kg0g@9ea?h3KYKW0f9leP03G7WGFFO7FFO700=:I/d3HH_T19_?nP030000cO3[`l;H00C3`]P0
1<:fcWnZl7nZl7nZl0B@P[l4VGbb1Iio/@>SR;P3/X^]1;BE]`;>Z[D3_kC?0^7df@;7i>`4R:;U0RaL
c`8ETNH6Z<gc1=C;d0CKd]02i>WD00<0002X^NFX^ND00ZRii@B=Wn04N9[V00=CDK:NOk6NOk401<;[
lDoVgLl004SVgLl3>WoV0n70^0KVgLl5[;WS1[g0g@03U[kcKYKWKYKW009^U^L2HWcF0eaie`A:I/d4
HH_T00>2eooJg]WJg]T00];0b@;3`]P4`[K>0WnZl0B@P[l4VGbb1Iio/@>SR;P3/X^]1;BE]`?>Z[D0
0kndcn7dfN7df@03VXg418Al``</G<l32W_R1Jo2j0;Dbm04fm;@0^;ie@;3i^l5VJ3I19JKe`BJZ>05
`^_aD>KMc`00BNKMc`<jOnH00n70^>KMcnKMc`05i]g?0jbih`>h`N43_L3M0l;=hP>F__<0101>^69l
eV9leV9leP=LNML3HYK/0h;Go`030000f]kIf]kI00CB`<T5`[K>00>R4P1oZ_1oZ_000i22_`BIO;86
WWna00>SR;RbRjfbRjd00[:;[@>dUKL4cZZe0^7df@03Y9[;VXg4VXg400:JSL@3Q7c30V1]b003;5c?
03Bk2W_R008:Nn85[l;X1=_Bd0;RnMD4X;CV19VPf@BFVmL3VZSP0^KMc`;2jo5Bi]g?001Ei]g?1[S1
h@K2cN83PM7o00<0C[PMP^QRO=H00eaie`ERU^`01;[mf][NfM[NfM[Nf@?B`<T2dKg71<:fcP03c;k=
02VbOj[`00B@P[l4VGbb1Iio/@FbRjd3]9Fg1<jZ]@;gh;400jBJbiZ=a9Z=a002VXg418Al``=PKLP0
0`0d^`9VfPYkhP03[l;X0jo:kP;Kd]02h_WE00>IfofP]>JP]>H00Z2diPFIX=T4UY_GF>KMc`00E^KM
c`Bh`N42^MS`1<;=hPC0iO4015[?kaf2j1f2j1f2j0=LNML3EM7@00BjoM[Jg]WJg]WJg]T3d/390m6m
a`?2]/h2c;k=00>R4P00:K9oZ_000i22_`BIO;84WWna00>XPJZbRjfbRjd01;:;[@03]9FgcZZecZZe
00;>Z[D2mn2a0ZBJb`BJSL@4Q7c3161]b00303Bk0VKJ0VKJ00J_b^h2h_WE0iWKo@BP]>H4VJ3IG>KM
c`00F>KMc`Jif?04`>Ga0[;amP:fj?H47H;X00=Mco:ccnjccnh01;??kPCB`<T4dKg700?2]/k<_/g<
_/d00/bnc@80:K83T8:o19Ul/P>NOk42Z86Z1[:;[@03]9FgcZZecZZe00;>Z[D2mn2a0jBJb`BJSL@4
Q7c30f1]b08YJMX00`1Yf09VfZo:kP02[l[^0Yg^mfWVgLl005[VgLl6TnWh0[;amPFfj?H3^m;[0P1/
f`>ccnh3_;kK0];0b@GA_LL4c;k=00CGc]00:K80:K9ZGk<2T8:o19Ul/P>NOk43Z86Z1K:;[@C>Z[D2
mn2a1:BJb`BJSL@4Q7c3161]b08YJMX206WH0Yg^mf_VgLl005cVgLl3EM3P1Ug?l`Bkd^/2^<OV0Rj3
jPJl_]/5dKg70]S?d0;<_/d3elk@00D0:K9ZGk=ZGk=ZGk>@P[l019Ul/P03WWnaZ86ZZ86Z00:XPJX5
/X^]1<jZ]@;gh;44Thg:19>;a`F?S<`5R9[N00>TmnCVgLoVgLl0K>KMc`00HnKMc`AcbOl4^<OV00>l
_=X^PnX^PnX01;bnf`:nb>84dKg70mS?d0CGc]0202Vb0fYO/`BIO;85Z86Z1;:;[@;9X:h2cZZe0_OP
/@:AT<l4Thg:19>;a`B?S<`4R9[NL>KMc`00I^KMc`9J^o`4^<OV0[nnf@03;X?Z_;kK_;kK00Bnb>82
dKg70mS?d0;Gm>83elk@00?Jh=/0:K9ZGk<00VYO/`BDM:`5Z86Z1;:;[@;9X:h2cZZe0_OP/@:AT<l4
Thg:19>;a`F?S<`00hRJgZCgi>KMc`1`i]g?001Xi]g?00<c002YdoJYdoH00ZWCmP:o_]T00`1I_;k8
h[k8hP04_/SR1=S?d0CGm>82f^3K00@0:K9ZGk=ZGk=ZGk<4U7B/1JR1ZP>bRjd4bJ2^0_OP/@04U9KC
TI3?TI3?TI3?0i>=bPFCRlL4Shc<00>OiocVgLoVgLl0L>KMc`00JnKMc`BYdoH2^]W`0kk8hP>Fj_T2
f<o@0mOdhPAOd[80100Y/VYO/fYO/fYO/`BDM:`5Z86Z0k:;[@C9X:h2mn2a00BDU]>AT<nAT<nAT<l4
Thg:19>;a`>Oioadi]g?001ai]g?00<0002Fj_VFj_T019KZn@;Gm>8200001NKMc`AZGk<4U7B/1JR1
ZP03/X^]bJ2^bJ2^00?9X:h2n=VY0e2dnP91ZOL3EkKk1Wo>ogGVgLl0087VgLl0100Y/VYO/fYO/fYO
/`BDM:`5Z86Z00>bRjg9X:k9X:h00/VP[P;hfJT7i]g?15NfngWVgLl0087VgLl01<]Y06YO/fYO/fYO
/`BDM:`5Z86Z1LVP[P;hfJV4i]g?0022i]g?0fYO/`BDM:`5Z86Z1LVP[P;hfJV4i]g?0022i]g?00<0
7:9ZGk=ZGk<019Ad[0BXPJX00kZB[/VP[/VP[P02bJ2^0_SIZHGVgLl008;VgLl00l]Y06YO/fYO/`04
U7B/1:R1ZP:jTZh3bJ2^0_SIZHGVgLl008?VgLl00`0LXVYO/iAd[003U7B/0jR1ZP>jTZh3bJ2^0_SI
ZHGVgLl008?VgLl00`0LXVYO/fYO/`04U7B/0ZR1ZP>jTZh2bJ2^0_SIZHKVgLl008?VgLl201bR00=Z
Gk>DM:bDM:`00YAd[003Z86Z^Y:^^Y:^00:jTZh2bJ2^0_SIZHKVgLl008CVgLl00`0LXVYO/iAd[003
U7B/00>XPJZjTZjjTZh00kZB[P03bJ2^n=VYn=VY08KVgLl008CVgLl201bR19Ad[0JjTZh2n=VYQnKM
c`00Q>KMc`807:84T7Re1[ZB[P;hfJV7i]g?0025i]g?00<07::@N;F@N;D00Y1h]@JjTZh2m>6iQnKM
c`00QNKMc`807:84T7Re1;ZB[P;dhKV8i]g?0026i]g?00<07::@N;F@N;D00Y1h]@BjTZh2m>6iR>KM
c`00Q^KMc`0301bRT7ReT7Re00:@N;D3^Y:^0_CQ^HWVgLl008OVgLl4T7Re0kZB[P;dhKV9i]g?0027
i]g?00@07::@N;F@N;F@N;D2^Y:^0_CQ^H[VgLl008SVgLl4T7Re00>jTZkdhKWdhKT0R^KMc`00R>KM
c`B@N;D2m>6iRnKMc`00R^KMc`82T/d2m>6iRnKMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KM
c`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KM
c`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KM
c`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KM
c`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KM
c`00onKMca[VgLl00001\
\>"],
  ImageRangeCache->{{{0, 280.875}, {205.75, 0}} -> {-0.0163111, 0.0533343, \
0.003586, 0.003586}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["ES-Evolution in Action", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Three ES-populations on their way up\
\>", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Evolution loop"],

Cell["\<\
The following command starts three independent evolution runs \
according to a\
\>", "Text"],

Cell[TextData[{
  ButtonBox["(10 / 2, 20)",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "ES-Evolutionscheme", 
        "ES-Evolutionscheme.nb"}], "ES with recombination"},
    ButtonStyle->"Hyperlink"],
  "-Evolution Strategy"
}], "Text",
  TextAlignment->-0.5],

Cell["over 10 generations each.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(metaES = \n\t
        Table[First[\n\t\t\tEvolutionStrategy[\n\t\t\t\tES[10, 2, COMMA, 20, 
                10, ChromosomeWidth \[Rule] 2, 
                ParameterRange \[Rule] {\(-20\), 20}, 
                EvaluationFunction \[RuleDelayed] \((f[#1 /. {p[
                                x__] \[RuleDelayed] {x}}] &)\)]]], \
{3}];\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"]
}, Closed]],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox["Experiment",
          ButtonData:>"Evolution loop",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  "\t",
  Cell[BoxData[
      FormBox[
        ButtonBox["Animation",
          ButtonData:>"Evolution animation",
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Button Line",
  TextAlignment->Center]
}, Closed]],

Cell[CellGroupData[{

Cell["Saving evolution data ...", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Here, the directory has to be set where the protocol data should be \
saved:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory["\<..\>" <> $PathnameSeparator <> "\<ES-Data\>"]\)], \
"Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("C:\\My Documents\\Summer \
CPSC\\Evolvica\\EvolvicaNotebooks\\EvolvicaNotebooks\\Chapters\\04-\
EvolutionStrategies\\ES-Action\\ES-Data"\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(ESdata = 
        saveESData[
          metaES, "\<TripleSin-ES-10-2-Comma-20-10-3Pops\>"];\)\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Visualizations and Animations", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Visualization: First and last generations", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Optionally load the protocol data of the evolution run to be \
displayed:\
\>", "Text"],

Cell[BoxData[{
    \(\(\(SetDirectory["\<..\>" <> $PathnameSeparator <> "\<ES-Data\>"];\)\(\
\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(metaES = Get["\<TripleSin-ES-10-2-Comma-20-10-3\>"];\)\)}], "Input"],

Cell["\<\
Then plot the three populations in their first and last \
generations:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\((subPopulationPlot[#1, PointsHeight \[Rule] 1, 
              ColorFunction \[Rule] GrayLevel] &)\) /@ {First[
            Transpose[metaES]], Last[Transpose[metaES]]};\)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
0 g
.03 w
.38437 .53611 Mdot
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.5 g
.90236 .40898 Mdot
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.5 g
.34547 .49821 Mdot
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
0 g
.92706 .39275 Mdot
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
1 g
.65771 .46864 Mdot
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
0 g
.4573 .48143 Mdot
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
0 g
.79928 .43393 Mdot
.86056 .37735 m .85554 .384 L .87027 .36298 L .611 .83 .437 r
F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
1 g
.59781 .4739 Mdot
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.5 g
.78611 .38474 Mdot
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.5 g
.62211 .46261 Mdot
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.5 g
.3776 .4223 Mdot
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
1 g
.39644 .44029 Mdot
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
1 g
.47744 .42437 Mdot
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.5 g
.08445 .27771 Mdot
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
0 g
.24856 .37016 Mdot
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
1 g
.73684 .32181 Mdot
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.5 g
.43716 .36307 Mdot
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.5 g
.16859 .24511 Mdot
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
1 g
.45078 .28047 Mdot
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.5 g
.74685 .21826 Mdot
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n86UKW`1:;8l`>P/^D7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
hPJE^O06X;;U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[jWB1Yn_hPBE^O03WjOL1Z2bi@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[jWB1Yn_
hPJOYm`6X;;U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gYlT6[jWB19n_hP:ZXll7
WjOL0j2bi@:UZ=P9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNW
b@N_ZM86ZZ??1YnWg0JUZ=P7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNWb@F_ZM80
0kJSaZZScjZSc`04ZZ??1InWg003ZJCAYJSHYJSH00BUZ=P9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NWb@B_ZM83]Z?61ZZSc`:OYm`4ZJCA1ZFXf0WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRWakNWbKNWb@05]jO900>_ZM:fXlJfXlH00kJSaPJZXll6
ZJCA1ZFXf0[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRW
a`JgYlT6]Z?61JZSc`:eY/X6ZJCA0jFXf0>/[=L:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRWa`FgYlT00k^U`kJSa[JSaP05]Z?60ZZSc`BeY/X6ZJCA1Zb/e`WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:O71;NWb@>kYL<6]Z?61kFVbPBYY=42/joD1Zb/e`[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:Vc;RWakRWa`04^:O70kNW
b@BkYL<5]Z?600>oZlJeY/ZeY/X01KFVbP:YY=44/joD1Zb/e`_VgLl00`000>KMcnKMc`1:i]g?001O
i]g?00@0003VgLoVgLl0000Hi]g?0`0002;VgLl3/ZK<1[RWa`03]jO9^jG3^jG300>kYL<4]Z?60kn[
aPNeY/X6/joD1Zb/e`[VgLl00`000>KMcnKMc`1:i]g?001Oi]g?00@0003VgLoVgLl0000Ei]g?1000
02;VgLl5/ZK<1[RWa`JkYL<3]Z?61;n[aPJeY/X00l2fd;>_e;>_e004/joD1Jb/e`:a^n4:i]g?00<0
003VgLoVgLl0BNKMc`00GnKMc`040000i]g?i]g?00004^KMc`<0000Ui]g?1[:Vc0FhYlL00kZWak^U
`k^U``05^jG300>fXlJoZlJoZlH01;n[aPBeY/X3`;K@1[>_e0:/[=L4/K_Q2nKMc`030000i]g?i]g?
04SVgLl0063VgLl200004>KMc`<0000Vi]g?0ZNUd`JbY/`4^:O70kZWa`JkYL<7_j_60kFVbPC0]]06
/joD1k6kh@WVgLl300003NKMc`D00002i]g?0P0003?VgLl006oVgLl400009NKMc`JWYM<6/ZK<00>h
YlNjYlNjYlL00kZWa`FkYL<2`k791kn[aP03]JK:`;K@`;K@00?0]]05/joD0[_3h0Ja^n4;i]g?00<0
003VgLoVgLl03NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001/i]g?0`00
02OVgLl3XJ?G1JNUd`JbY/`7^ZO70k^U``?3/LT7_j_61l2fd0:c[m@4^l?P1K6kh@:`b^d;i]g?00<0
003VgLoVgLl03>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Yi]g?0`00
02OVgLl6XJ?G1JNUd`FbY/`2/:WA1[ZWa`>kYL<4`k791Kn[aP03b/3A`;K@`;K@00G0]]07^l?P0[6k
h@B`b^d<i]g?00<0003VgLoVgLl00nKMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?033VgLl006OVgLl300009nKMc`>VYMD6XJ?G1JNUd`:bY/`4/:WA1kZWa`03^jG3`k79`k79
00?3/LT4_j_60l[0d@G0]]02b<kN1[_3h0N`b^d;i]g?00<0003VgLoVgLl02nKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Ti]g?0`0002OVgLl6YZGE1Z6Se`FWYM<7/:WA1[ZW
a`O3/LT00kn[a/[0dL[0d@03b/3A1<2fd0?8c]h4^l?P0k_Bj`J`b^d<i]g?00<0003VgLoVgLl02NKM
c`800004i]g?0P0003?VgLl0067VgLl30000:NKMc`:`ZM46YZGE1Z6Se`FRZ=X6/:WA1KZWa`03_[WF
`k79`k7900G3/LT7b/3A00?0]]38c]k8c]h01<S>gPJkd^/4/<[]0j_:l0[VgLl00`000>KMc`000015
i]g?001Ni]g?100002WVgLl4/:WA1ZJUe@BQXmL2WjKK1J:XfPN`ZM42^ZO71;jiePG3/LT00l[>g<[0
dL[0d@05b/3A1/S>gP;6fNP6^m;[1Z_:l0gVgLl00`000>KMcnKMc`12i]g?001Ki]g?0`0000?VgLl0
0`000>KMcnKMc`0Vi]g?1[2Yd@JVYMD6WjKK1J:XfPJ`ZM46_[WF1<>ab@?:c]`5b/3A0/kKhPC8c]h3
a]WX1;_Bj`>fc>X6Zl[`3>KMc`030000i]g?i]g?04;VgLl003KVgLl500000^KMc`80000Ii]g?0`00
02kVgLl00kN_dK2YdK2Yd@04/:WA1:JUe@:XZ=H6WjKK1J:XfPB`ZM42ZkkW1kjieP03`k79b/kLb/kL
00?:c]`4b/3A0lkKhP;8c]h6a]WX1kK<jP>[b_03ZkcV3>KMc`030000i]g?i]g?047VgLl003SVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`@0000^i]g?1;N_d@J`ZM46Z:SF1InV
f`JRZ=X6ZkkW1[jiePO:c]`00l[0dLkKh/kKhP04c]_R1/KIj0:ob^<7]/cZ1Z^liPcVgLl00`000>KM
cnKMc`10i]g?000hi]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000<>KM
c`Jg[m45/:WA0[6Yd0FXZ=H6WjKK0j:XfP>H_?05ZkkW1KjieP:gfo86b/kL1/kKhP;5gN/3a]WX1Ko:
h`Bfc>X3]KWM1Z^liP[VgLl00`000>KMc`000011i]g?000`i]g?100000CVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl03NKMc`<0000bi]g?0[FffPJg[m42/:WA1;6Yd0JXZ=H5WjKK1YRl
l0J[_^L2_[WF1;OKlPG:c]`2`>Ka0lkKhPK5gN/7_l[S1[Fig@B[_>H3[[3I2nKMc`030000i]g?i]g?
03oVgLl003SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl02^KMc`<000000nKMc`00
0>KMc`0`i]g?1;FffPJg[m47/JW@1JRXePJO^N/6V;c`1J^ni`Ngfo82b/kL1/3Vl@K5gN/2_<?P1Ko:
h`03^kKD]KWM]KWM00Fe^Md6[[3I3>KMc`030000i]g?i]g?03kVgLl003OVgLl200001>KMc`80000:
i]g?0`0003CVgLl7]KKJ1;N_d@:bZ]06/JW@0jRXeP>`]mh6WkW[1IRll0J8eOl6]m_b1/3Vl@>`fOD4
aMg[0kc3h0Bob^<3^kKD1KFig@03]k3B[[3I[[3I00F^/=T<i]g?00<0003VgLoVgLl0?NKMc`00A^KM
c`<0000ei]g?0jJlj@Je]]X2]joA1;:Zd0NaZM06/;ON1Ynij`EncOl7R=Go1hoOoPJ`fOD2aMg[1[c3
h003_l[S^kKD^kKD00>k]]@4]KWM0kN`dPJ^/=T<i]g?00<0003VgLoVgLl0?NKMc`00A>KMc`800000
0nKMc`000>KMc`0ci]g?1ZJlj@Je]]X6/Z[@1K6Yd003^;CE/;ON/;ON00B`]mh4WkW[0jG?mPIncOl7
J<[m1Y35nPJ`fOD7_<?P1k^fe003]KWM]k3B]k3B00>g/=85[[3I00>b[mGVgLoVgLl02^KMc`80000n
i]g?000oi]g?00<0003VgLl000000P0002oVgLl5QK?c1H^jm@FV_>T4]KKJ0ZNXe`JbZ]04/JW@0kRd
e@J`]mh7YLof1h[<o@J;]?45T<Gj1;3Im@>/]Ml5_<?P0[R^c`Jk]]@7]k3B0Zj`f@Bb[mD=i]g?00<0
003VgLoVgLl0>nKMc`00?^KMc`<0000]i]g?1Y^ai`F5/o<4Rk[e1ZJlj@JWZ=L6/Z[@00>aZM2h]=Fh
]=D00kRde@F`]mh2_/SR1:G?mP>eb^X4R/cm0jB`h@F;]?46T<Gj1Zbeg`>l`n04^:k?1K^fe0:m/<`6
]k3B1[:_e@kVgLl00`000>KMcnKMc`0ji]g?000ki]g?0`000003i]g?0000i]g?02cVgLl2[jkG1I^a
i`J5/o<4Rk[e1Y>Pg@FWZ=L6/Z[@1kRde@:`]mh5_/SR1kG:jPNT/>45RkCa1YbTf`J/]Ml7^:k?0[^f
e0Bm/<`5]k3B00>l]M:b[mFb[mD01K:_e@gVgLl00`000>KMcnKMc`0Ni]g?0P0001[VgLl003OVgLl4
0000<>KMc`F_[]L5Vk7W1HnDe0F6U]`5Tj3M1JNXe`FbZ]02/k3E1[Rde@Jnb>82a/KI1KG:jP:i/M47
Y;3Q1IbKdPFLY=/5[;GO0ZfTcPJh[/l7_K3<0[N`dPBl]M86/ZoE3^KMc`030000i]g?i]g?01kVgLl0
0`000>KMcnKMc`0Hi]g?000ei]g?0`00037VgLl7[jkG0i^ai`>RV<X5SiCD18JFg0JCX=d5YjSG0[:Z
d0Bc/=D5^;CE0/?3fPBnb>84a/KI0[G:jPFi/M45Y;3Q00>[WLVLVm:LVm800ibKdPJLY=/2[;GO1:fT
cPFh[/l2_:g:1[f`c0Jl]M85/ZoE00>f^]gVgLoVgLl03>KMc`80000Pi]g?00<0003VgLoVgLl05nKM
c`004>KMc`@00003i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?02kVgLl2^Zk=1jn^e`FRV<X5
SiCD1HJFg0FCX=d5YjSG1k>`e@:h]=D5`l?J0[k8hPK6a]T6^K7A0jB`h@B[WLT5W9_B1IbTf`N]Y<h3
^:k?0kb]bPFm/<`00lFjckbed[bedP05_;GB0[:_e@Bf^]d?i]g?00<0003VgLoVgLl07>KMc`030000
i]g?000001SVgLl0013VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl0000Ei]g?0`0003CVgLl5
^Zk=1Jn^e`03/Ik5XYS:XYS:00BRV<X5SiCD18JFg0JCX=d5XjOI1[>`e@S3`mX6a/KI00?4]<^i/M6i
/M401KVad@J[WLT5W9_B0ibTf`>SV/`6[JC>0[R^c`Fl[LX3_K3<0lFjc`Jl]M86][[M3nKMc`030000
i]g?i]g?01_VgLl010000>KMcnKMc`0001SVgLl0017VgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl0000Bi]g?100003GVgLl6^Zk=0jn^e`BaW/D5XYS:1HnDe0F6U]`5SiWI1Z>Wf@Bc/=D2_;oM1/?3
fP;9amL4a/KI0lBdb`Fi/M400kRR`j^MbJ^Mb@04Zig91YbKdPFSV/`7[JC>1[b]bP>m/<`3aK[?1Kbe
dP;2amh6][[M3nKMc`030000i]g?i]g?01WVgLl3000000?VgLl0000000005nKMc`002^KMc`@00004
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00gVgLl30000>>KMc`:m/<d6^Zk=1[6N
a@JRV<X2SiCD0YV?b0J<Sm45SiWI1J>Wf@:c/=D5_;oM1<?3fP?9amL3a/KI1<Bdb`Bi/M43^:;31Z^M
b@>LVm82YIS81Z>Jc0F]Y<h00kBXc;b]b[b]bP05_:g:00>m/<c5^/o5^/l00lFjc`:l]M84`/ON1[Jj
gA3VgLl00`000>KMcnKMc`0ei]g?000@i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000<
i]g?0`0003[VgLl3_K3=1KZ^c@03^ZO6/Ik5/Ik500BaW/D6XYS:1IV?b0F<Sm45SiWI1Z>Wf@Jl_md2
`l?J1/W7e`03a/KIa;C;a;C;00C4]</00kVadKRR`kRR``03^:;31Z^Mb@JUV<P5Xi[<1:fTcP>dZ<`6
_:g:1/Fjc`O2amh3][[M0jo>l0kVgLl200002>KMc`80000]i]g?000Ai]g?0P0000CVgLl200002^KM
c`<000000nKMc`000>KMc`0hi]g?1[f`c@>j[/d3^ZO61K6Na@FRV<X00jND`IV?b9V?b003VHo81Xb?
d@F?VMT3XjOI0jNhi@Jl_md7bLOG1lBdb`JhX/<5Zig900>aWLBUV<RUV<P01:FHb0JSV/`00jfTc[BX
c;BXc003]:S<1Kb]bP;6_=44aK[?0/kAg0K2amh6[lk`4>KMc`030000i]g?i]g?00CVgLl010000>KM
cnKMc`0002cVgLl0023VgLl30000?NKMc`Nm/<d2^Zk=1;ZWaPJaW/D2XYS:1:ND`@FISlP5S8oA1HnI
f@JW^>D5_;oM0/3<h`G9amL2a;_A1LBdb`03_JO3^:;3^:;300FhX/<2Zig91;6Ma0FUV<P6Xi[<1[BX
c0Bl[LX3a[cA0lFjc`C>dM`4`/ON0[kNl0J_c_0@i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?
0000;>KMc`007^KMc`<0000ni]g?0[Zee0Nm/<d6^ZO61K6Na@JWU<45VHo81Xb?d@FFZ^@6YkSU0[bo
g@G0c><3bLOG0lBkd@C4]</3_JO31[RR``JaWL@6YIS80j>Jc0:]YLl7]:S<00>l[L[6_=76_=401<Jl
d@03aK[?c]7Lc]7L00?>dM`2`/ON00=oOgnng_2ng_000[kNl0J@e_l@i]g?00<0003VgLoVgLl00^KM
c`040000i]g?i]g?0000;>KMc`006nKMc`<0000oi]g?1;Zee0Jm/<d00kjedKZWa[ZWaP04^ZO61;6N
a@03/I_1YiC1YiC100BWU<46VHo80hb?d@>KX]T5UZ[T1JNhi@O0c><2bLOG1LBkd@?4]</3_JO31KRR
``03^jC3/Ig4/Ig400BaWL@6YIS81ZfUc`JdZ<`7a[cA1lkAg0=oOgl2_]k`0[;Rm`J@e_l?i]g?00<0
003VgLoVgLl00^KMc`040000i]g?i]g?0000;>KMc`006>KMc`<00011i]g?1[Zee0Bm/<d3_[GA1[ZW
aP03/Ik5/I_1/I_100:aVl45YiC11YV?b0JKX]T5UZ[T0jNhi@>YcO<7`<cS1/Bkd@;4]</5_JO30kRR
``>kY<<5/Ig41JFHb003[jWA[JG?[JG?00B]YLl5]:S<0[jofPG6_=42c]SQ1LkAg0EoOgl4/^;g1Wk:
o`gVgLl300001>KMc`80000]i]g?000Ei]g?1000047VgLl3ZkOR1KZee0:m/<d5_[GA1[ZWaPFaVl46
YiC10iV?b0>YX<d6Vj;I1IJZi0JYcO<4`<cS0kS5i0K4^m46_JO30kRR``>kY<<6/Ig40ZFHb0B_ZM46
[JG?0[BXc0Bn_mX4a[cA0lkHh@?>dM`7Ogmo0[;Rm`>ec^d6O/[o3nKMc`030000i]g?i]g?033VgLl0
017VgLl40000@^KMc`J[]n86^[GD1[jed@FjYlH00kFVb[6K`K6K`@04/I_11JND`@JYX<d6Vj;I1Yg9
mPJYcO<6^<GT1LBkd@03^:g>_JO3_JO300FmYl<00kRR`k^T`k^T``03^jC31K6Ma0J_ZM46[JG?1kjo
fP03a[cAc]SQc]SQ00C>f>400lgUj7moOgmoO`06Ogmo1[G>k@JD_?8?i]g?00<0003VgLoVgLl0;nKM
c`003nKMc`<0000/i]g?1I6CdPB4S]D4M8_K16V>h`CVgLl5SJo]1Z^ghPBj]M@2^<KU1[jed@:jYlH4
]JK:1K6K`@BWU<42/Z771ZVPc@BKX]T2/<K[1Ig9mPBYcO<3Vlgi1[S5i0;4^m44^:g>1[fW``JkY<<4
/Ig40[bddPF_ZM45[JG?0[C5i`Jn_mX6c]SQ0/cUj@QoOgl00lO2e[G>kKG>k@02]Lk]0[bhePJD_?8>
i]g?00<0003VgLoVgLl0;nKMc`003NKMc`8000000nKMc`000>KMc`0Xi]g?1IZId@BATm85Q8kE17B;
f`AYS^<4L9c[1Hf_k@F[]n82^[GD1;S6i@Jn]M46]JK:1[6K`@03YiC1/Z77/Z7700:bXLL6ZJ3=0Y^R
f@F`a^/5WLWf1Y_=n@JhaN@6^:g>1KfW``03_:W7^jC3^jC300FkY<<00k6Ma;bdd[bddP02_;CB1ZnY
d@:]YLl4]<GW1KjofP:ognl4c]SQ1<cUj@IoOgl2al;F0[G>k@Bl^=H4U;cb0j^`f`kVgLl00`000>KM
cnKMc`0^i]g?000`i]g?17moO`;VgLl5WI_A19ZId@FATm84Q8kE17B;f`EYS^<4L9c[18f_k@J[]n86
^<KU1;jed@:`^N05]JK:1[6K`@JbXLL6ZJ3=1k36j`FHeOd6Vlgi0kS5i0:R[n46^:g>1;fW``>lZLL6
^jC31[bddPF_ZM47]<GW0[jofPBognl2c]SQ1LcUj@;7d>44Ogmo1<O2ePJl^=H7Zk3K3>KMc`030000
i]g?000002oVgLl002oVgLl6Ogmo0Y^JdPBMVm45VYWA196CdPF4S]D4M8_K1FV>h`A`W>/4SJo]1Y_<
n@Fha^D2_[GA1;2ih0FeY/X5/I_100>cYL^bXLNbXLL01;:Qa`FYX<d2`<;L1K36j`:kgo86V=Gm19_=
n@JR[n46^:g>00>mYl>lZLNlZLL00kbYa`FkY<<00lJnd[bdd[bddP04_;CB0jnYd@>de?46]<GW1koO
k`G<iNT4am3Q1/O2eP;7//D4_;SF0/>_a`F[/=/2^jg<3NKMc`030000i]g?i]g?02gVgLl002kVgLl8
Ogmo00>KV]:MVm6MVm400ifKd@BJVM45TI?B18B>e@AdRm/6PXgE17ZPjPAl^_X5Vlci1[S6i@J`^N05
]JK:0[6K`@BcYL/6/Z770ZVPc@C0`]`3/<K[1K_OlPJA_O@4Q:oa1J:_h@Jh[Lh6_:W71;^T``?6_]86
_;CB1[CDl@>daNL3WN?m1;oOk`>dhOH2c>GY1LO@h@;3]/d4al;F0lNba@>l^=H3`jo71:^`f`>k[L`>
i]g?00<0003VgLoVgLl0;>KMc`00;^KMc`QoOgl2Vi[B19fKd@FJVM44TH6m18eo_`F8PlL5PXgE1GZP
jPEl^_X4Vlci1Y;<o0F`^N05]JK:1[>Ub`JbXLL7`<;L1K_OlP>jcNT5TKgd1HB_l@FR[n43^:g>0jfY
d`JlZLL00k^T`lJnd/JndP03a[kB1KbddP;1i_06]=Ca1igSo@JdhOH5am3Q0l>fc@?7`]H5ak;500>l
^=K3[lO3[lL00l>_a`03Zk3K^jg<^jg<00Bk[L`>i]g?00<0003VgLoVgLl0:nKMc`008^KMc`F?_?D4
QZ?W0hZHf`QoOgl2Vi[B1IfKd@:JVM42UHBn1I61_@B=Okl4R8?71X:=e@EjX>X5QL?l16k8o`FBc?`6
/;WP0[FVbP>W[M`5/jG;1K:Qa`;4`ML5`<;L1=3Oh`JjcNT5TKgd18B_l@FR[n46[JWC1[bYa`O6_]82
_;CB1L7Vl0N1hoH6R]?o0kCQmP>b_n@3am3Q1L>fc@03al;Fak;5ak;500C7//D6`jo71k^]c0kVgLl2
0000;>KMc`008>KMc`>Qfo`5Skce0hJSi`>:V=/8Ogmo0i^JdPBMVm44UHBn1I61_@B=Okl5R8?71H:=
e@JN[n<6QL?l16k8o`BBc?`5/;WP1JN]g0FcYL/4/Z771<C1e`;0`]`5d=oS0/kDgPJjcNT5SYcM17BB
hPF:WN06[JWC1;bYa`;2`mX6a[kB1L7Vl0BCkn/6Oloo1X[Co`Nb_n@6`kK=1/Nba@03cK;0`jo7`jo7
00?3[lL00l^b`[^]c;^]c004^jg<0/Naa@kVgLl00`000>KMcnKMc`0Zi]g?000Ni]g?1Z7Ko0B?_?D4
QZ?W0hZHf`IoOgl4Vi[B19N6_`FEQ;h4TH6m1Heo_`B8PlL3PXgE0j>LcPNN[n<5XKc/16:bn`A1XoH5
O;7e1JN]g0FcYL/00k:QalC1elC1e`05a<7G1M3Oh`?>e=h4^/gY0jnYdPB>W=d5M9;R18ZMh0J]ZM<3
_:W71<;3fPC6_]83bo7/1I?_j`>UfoX6Oloo1YN/i@Fb_n@00k6Wc/>fcL>fc@03`kK=00?4[L?7//G7
//D00lNba@?=//04`jo70/^b`PBk[L`3ak753nKMc`030000i]g?i]g?02WVgLl001cVgLl5/N_h1:7K
o0B?_?D3QZ?W18ZHf`AoOgl00i>HeIF6`IF6`@02UHK11IN6_`BEQ;h5TH6m18eo_`F8PlL6Xic>1Ij_
h`:h]MH6XKc/16:bn`=1XoH4O;7e1JN]g0FcYL/7a<7G0]3Pi0;@gn<6c]CN1ZnYdPF>W=d4M9;R1HZM
h0J]ZM<00kbYal;3f/;3fP03`/?J0/JndPC;lN`4/O[W1ZGKnPJDXml5UjcU0k:oi0BaYlh3`kK=0lB]
``C7//D3cK;00l>_a`?;//83^jg<1LNaa@oVgLl00`000>KMcnKMc`0Xi]g?000Ji]g?0k7[n0FSc?D4
Q:3V0gJ2dPAhNLL4RYSK18j2`PFEQ/44UhJo19F4_PFAPKd5SGno0XR3a`>PTL@5Xic>0ij_h`Bh]MH4
XKc/0jfXdPB0W>@3<h?Y17bam@FW[M`2/jG;0kO2hPG4`ML4d>3T1/kDgP:n//h6[jWB18jLg@EdT^84
RYgP1ZfYd`O2`mX3bo7/1K7ji`;2fN/3YM_j0jRUe0FDXml6UjcU1[6WcP?3]/d3a:g30lNba@C=//02
`jo71L^b`P03^jg<ak75ak7500C7/LD@i]g?00<0003VgLoVgLl09nKMc`006>KMc`BcioL00gmoOk_V
m:?<m@04Xlce0hBPiPAfP]83N7W718=l``F>P/84UHK119N6_`BEQ;h5TH6m1Heo_`FPTL@6Xic>1kRe
ePJ]Z=85P9cT0c>3j@03;8_]O;7eO;7e00FW[M`6]l;R0/C1e`G@h>@2c]_S1<kDgP>n//h6[jWB1HjL
g@AdT^85RYgP1ZFjj0G2`mX3_o3b1;7ji`G2fN/6Z:GD1IBSg`>G[>D2WYS>1k6WcP03`kK=a:g3a:g3
00?4[L<00lNbaLfb`<fb`004cK;000?3[lO;//;;//800l^b`PK7/LD00m6ja>KMcnKMc`0=i]g?0P00
02WVgLl001KVgLl4/nOg17moO`03^nKdXlceXlce00:Sc?D4Q:3V0gJ2dPAhNLL4Pgc318j2`PBEQ/44
UhJo1IF4_PFAPKd2SGno0Y^:`0JPTL@4Xic>0[f_c0Fh]MH2`;3;1ZfXdPF0W>@3<h?Y0bb;k@F4^?L6
]l;R1M3Pi004ooooc]_Sc]_Sc]_S0/kDgPFn//h4[jWB0Z^Ja@FDTm04M8kM1GRMj@FU^^P3`/?J1;o`
lP>gn>l6`]W[0[JVb@FXYM@5U:?O1YjHcPJaYlh6a:g31lfb`0G;//82dkg51LNaa@;A^/@@i]g?00<0
003VgLoVgLl09^KMc`004^KMc`NMboL6Ogmo00>ki_BSc?FSc?D00Z?<m@>4X>H3MX;B17Qia`B3O<<4
SX;219F6`@FGQ[l4UHBn1I61_@FKR/05X9740j>LcPBm[l`3^;GF0l2`b`J]Z=85V97;16R8gP</Rnd5
Q;Sg0kO2hP>bh?L3d>3T0oooo`?>fn<6_[;>0ZnYdPB[V/D5U9?@1GB>g@AhWNT6YK[X1;o`lPBgn>l2
a<oS0l;Ij`BfY/T6Z:GD1I^CbPFNV<h5/JO>00>gY/S4[L?4[L<00lB]``;=^<D5cK;000?F_lC;//;;
//800l^b`P;C_LD4ak750m6ja17VgLl00`000>KMcnKMc`0Ui]g?000Ci]g?19g;m`QoOgl2Wl3`0g><
g@9NJlP2Q:3V0WJ2dPAhNLL4Pgc318j2`PFEQ/44UhJo19F4_PFGQl45Vh[01Z2Aa003Xic>_Jo<_Jo<
00>m[l`2^;GF1L2`b`B]Z=800jjJ`YRAbiRAb`04V97;16R8gP<_QN/5Q;Sg1;;Pm`Soool00lkKhkjj
e[jbcP06_[;>1Z^Ja@FDTm04M8kM1GRMj@>U^^P4VMcn1;Ohk`G4cn<7]ZK90jRUe0:YUl<5Vi?:1IjH
cPBaYlh3]jK81<B]``;=^<D5cK;00]Joa0?;//84dkg50/Naa@GA^/@@i]g?00<0003VgLoVgLl01^KM
c`D00002i]g?0P0001KVgLl001GVgLl2_NKc27moO`>O`?03LhcM0ei[b0=fP]83N7W718=l``F>P/84
UHK119N6_`BDRL@6UhO119^:`0JPTL@7_Jo<1/2`b`:]Z=84[Y[21IRAb`EXR=h3;hG[1ERfo0>bh?L8
oooo0kjjePFn//h00k>N`Z^JaJ^Ja@04Zi[51IBCd0EdS]d4N9gY1IWLoPFTj?/5a<oS0[RSa0JfY/T6
ZIO31I^CbPFNV<h00k6Wc[NVb;NVb003]jK80lB]``C=^<D3cK;00mJoa0;;//85dkg50/Naa@GA^/@@
i]g?0P0000WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`005nKMc`QoOgl3
Wl3`0g><g@=NJlP3HFBo17Qia`B3O<<4SX;219F6`@BESLP5U8W41IN7`@BKR/05X97400>i[Lfm[lbm
[l`01;f_c0;9_/l6`;3;1JjJ`PJHTL/5J8SN12n5j`AH]_`2[]gh2?ooo`>n^]H4_[;>0k>N`PJ[V/D2
U9?@0jJRdPF8Y>L6MkKi1JCXn`>ia^@3a<oS0kRSa0FfY/T00kBJ_JVG`jVG``04ZIO31I^CbPFNV<h6
]jK80/B]``G=^<D2cK;01MJoa003bk;2dkg5dkg500CC_LD5dK[40]S4aa7VgLl00`000>KMcnKMc`06
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl001SVgLl6Ogmo0[gNl0>O`?03
LhcM0ei[b09QI;l4L6fo18=l``B>P/84U8k:1IF=b0BDRL@5UhO11I^:`0:PTL@4^Jg=1;f_c0?9_/l5
`;3;00>kYlJ^V/:^V/801:jJ`PFHTL/6UYKA172Nk@A/^od00jkMn?ooooooo`06oooo1;jjeP03_[;>
/ik2/ik200>cW/86Zi[51ZJRdPF8Y>L7U=7m1[W6i0;4cn<5^:?40kJVb@>dV[d5ZIO31Y^CbPBVW/h7
]jK800?4[L?=^<G=^<D01<fha@03cK;0e[o4e[o400?F_l@6dkg500?GcM3A^/CA^/@00m6ja0;Ha<LB
i]g?00<0003VgLoVgLl01NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ci]g?000I
i]g?17moO`BN_>d2IH?L00=2FLAcS=ecS=d00ei[b0=QI;l3L6fo185ka0F>R<P4U8k:19F=b0FDRL@4
UhO11I^:`0Ji[Ld3_Jo<1LVnc`?0/</3^jO61JjJ`PBHTL/2ZIC01IJFd@I`W^d4K;_m1_ooo`Fn^]H6
/ik21J^Ja@03]J74YZ;BYZ;B00BVX]83R:CW0jS7l0BDdOd3[/C[1[W6i0JhXl@2]ZK91;BJ_@JYUl<3
Vi?:0ZBNc`FVW/h6]jK81lfha@GF_l@2gM_D1=>ma@?GcM03dK[41=S4aa7VgLl00`000>KMcnKMc`05
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl001gVgLl4W[c]0fF3g092FL@0
0g><gEi[b5i[b003HFBo171]_`B1Nl@4SXS819B>bPFESLP4U8W41IN7`@>KR/02[jgF1[V]c@03_Jo<
bKk?bKk?00C9_/l2`;3;1;^WaPJ^V/800iRAbjVD`:VD`002ZIC01YJFd@=`W^d3W:kT18VdlPCoool0
1:RnjKjje[jje[jjeP>/WlX5/ik21:^Ja@>eXL@6YZ;B1ZS7l0J^a>/4^LKT0[2Pb0NhXl@5]9Zm1ZVG
``JTW/l4YYk>1KNVb003`[gFcKS5cKS500C=^<D2fMSF0mJoa0?Mfm@3dkg51=O=d0;A^/@5f<C74>KM
c`<00005i]g?0P0000CVgLl200005^KMc`007nKMc`>N_>d2IH?L0d9Ia09NJlP4HFBo0g1]_`B1Nl@5
SXS819B>bPBESLP4U8W41IN7`@03Vh[0[jgF[jgF00:_[MH6^Jg=2<Vnc`FkYlH6[Y[21ZVD`0FFU]46
W:kT18VdlPJX_^T5[9o:1[>N`P03Zi[5]J74]J7400>eXL@5YZ;B0/;4g0BXao02^M?]1Zk4j`J`X<P5
^:?400>dVK^dV[fdV[d00kBJ_@FYUl<00kBVbjBNcjBNc`04Y9k?1JJNcP:gY/P4`[gF1<fha@?If=H3
e[o41=gKe003dkg5elg@elg@00CGcM000m6ja=S4amS4a`02f<C70]_?c1;VgLl00`000>KMcnKMc`0P
i]g?000Oi]g?0f>9hP=UPm`2@UW400=4D[aNJlQNJlP00f5T_`A`KKl4PG_418j8b0BDS/X5UHg819B9
a0BGQl46[jgF1;V]c@;:e^86bKk?00?2`mZkYlJkYlH00k^WaPF^V/800k2G_JVD`:VD`004ZIC019JF
d@:eZ<`6W:kT18VdlPFFWm/6[9o:1K>N`PNeXL@2YZ;B1<;4g0:Xao05^M?]0jk4j`>VXm<5/:381;RS
a0>dVK/5]9Zm0ZVG``BdY//5Y9k?1JJNcPK2_MH3cKS51MWHeP03e[o4gM_DgM_D00?Mfm@7elg@1MS4
a`;Kcl`Bi]g?00<0003VgLoVgLl08>KMc`008>KMc`=SRN82IH?L0d9Ia094D[`3HFBo171]_`B1Nl@5
SXS819B>bPBESLP4U8W41Ib_i@F_[MH2^Jg=1L[FhPC9_/l3`/?J1K^WaP:^V/84/9Nm1ZVD`003UYKA
]JS<]JS<00>eZ<`3W:kT0jfki0B8Y^T5UYoK1JbObPBcW/82]9k21[FQa0O2a=`7^M?]1JJSd`F`X<P3
^:?41;BI^`FdV[d6]:K;1ZBNc`:VW/h3Zl;[1/:meP03cKS5fMSFfMSF00CIf=H5gM_D0[ghkPGGcM02
c]gT0mS4a`CKcl`Bi]g?00<0003VgLoVgLl07nKMc`008>KMc`=SRN829dk400=UPma2FLA2FL@00TAB
_09IHl<2HFBo0g1]_`F1Nl@4SXS819B>bPEj_O/4QKCc1Ib_i@F_[MH6b]KR0/Vnc`G2`mX5^jO61[2G
_@JYU<07]JS<1Zfki0>8Y^T5UYoK1ZbObP03/ik2]9k2]9k200:dW/85]J740/^ocPG2a=`2e>GS1;WC
k@:[_>D6YZ?C1K2Pb003^:?4]9Vk]9Vk00>dVK/4]9Zm0/:/a@FdY//6Y9k?1Z_2j`G2_MH6fMSF0Zgj
h0;Mfm@4_OS^0mO=d0C>gN@2f<C71=_?c0;Lem8Ai]g?0P00023VgLl0027VgLl3HhWR0RM>a092FL@3
A5:l0eUS``A`KKl4PG_41I:nm@B6aO`5N[gk18Fdl`BL[nD3[jgF0io/n@K:e^86`/?J1;^WaP03[io8
/9Nm/9Nm00B`Ukd5ZIC000>lXl2eZ<beZ<`01;FXc0;<`<l5[K_T18RVj@BFWm/6[9o:1[BN`P>eXL@4
bko>0l;4g0CDiN<6ZkcU1JJSd`F`X<P6]9Vk0kBJ_@?2[<D6]:K;0jBNc`>Vd?D5Zl;[0l:meP>bl_@3
fMSF1Jgjh0Jmn>h7c]gT00CHa<OKclcKclcKcl`3g=OB4nKMc`030000i]g?i]g?01gVgLl0027VgLl3
HhWR0RM>a003846j@UW4A5:l0094D[`4FF?30gB1dPF<Y>D6T[ke18K5o0Aj_O/3QKCc1Ib_i@NOk?T5
W>_i1/;3fP03^jO6[io8[io800:_WlP5/9Nm1:VD`0>lXl04]JS<0lc0c`J]^n@3R:KY1IJOf`>/WlX2
XYS;1[BN`P>eXL@4bko>0/;4g0CDiN<2bNW]1J^li@JVXm<2/:380ZVC_`NdVK/2]9Zm1<:/a@FdY//6
Y]3e1Z_2j`Jbl_@2[O[P00@:002__nJ__nJ__nH2clOC1Rjgc`K>gN@4flo<1=cGdQ;VgLl00`000>KM
cnKMc`0Mi]g?000Ri]g?00<HDleSRN9SRN800RM>a003846j@UW4A5:l0094D[`3FF?317B1dPF<Y>D3
T[ke1[3`mPB<[>/3P8K@18:3b`IlSm/5U8O30ic[n@G2`mX5[io81[2G_@03ZIC0_:?0_:?000>lXl03
]JS<1Lc0c`>]^n@3Z<K_0fRDj0BFWm/6XYS;1[BN`P03]J74bko>bko>00C;_lh3e>GS1LWYk@F[_>D5
YZ?C1JVC_`JdVK/00kBJ_L:/aL:/a@03`Zc51;BVb`;6i^h6Y]3e1S>ja`?oool2[Z;<0/BR]P>__nH4
clOC0aZ:j@<d0005[=ch0m_?c0CLem82gMkF4^KMc`030000i]g?i]g?01cVgLl002?VgLl265?=0RM>
a08P@KX3A5:l15US``AdPM85S:CU00=XciS8om?8om<00/Sod`B`l?H3S:c[0h26d0B2Pl/5O8oK00>L
OK2DQl>DQl<00iB7``8cN>800dL00021b9>dkP04TkC^1JnOb0F`Ukd7_:?000>eZ<c<`<o<`<l01<c0
c`JXa^l3J9CX1Gb=f@FRV</6]9k21/^ocP?RjmP7bNW]1:^li@FFS/T5ZI>o1[BI^`O2[<D00kBVblKV
k/KVkP03a^K^0X?Xj`:VV<H2Wj?H2?ooo`:^X/`2a::f0ZnoiPC?am<2iMg=14RHlP8d0005[=ch00?K
clcLem;Lem800]cGdP?Mg]HBi]g?0P0001gVgLl002?VgLl265?=00<0;kDWC/@P@KX00R11^P94D[`4
FF?317B1dP><Y>D00gkWgjGfb<Sod`02b?oC0[[Il0AcP=82KF2b0Xb/j`:0Q]05PX?;0Wb?f`BLOK05
U8O30c=hhP030878TkC^TkC^00:C]>h5[io81;2G_@03]j72_:?0_:?000FlXl06c<3?0][Je`JXa^l3
J9CX17b=f@FRV</5]9k20/>hc`C;_lh3h^_H0]WnePC9jNd2W/;a18RFfPJFS/T4ZI>o1KBI^`03`J_4
`Zc5`Zc500G2[<D4a^K^0X?Xj`FVV<H00inSf?ooooooo`06oooo00>^X/c4X[K4X[H00/BR]PG?am<3
iMg=14RHlP80BkL4[=ch1=cGdP?Mg]H2hNKG4nKMc`030000i]g?i]g?01[VgLl002CVgLl265?=00@0
;kDP@KXP@KXP@KX2?ec800=4D[aIHl=IHl<00UUS``AdPM82UmKm00>Um/S8om?8om<01K[Il0=cP=84
KF2b0h26d0B2Pl/6W7f`1IB7``@cN>800`0KTI>dkY>dkP02TkC^1:nOb0>`Ukd3]j721KbS`0;B_LH4
c<3?1M[Je`BXa^l3J9CX1Gb=f@BRV</4]9k20l>hc`?;_lh3h^_H1=WnePJN`_44R9KJ1IJ>b@BYTkl4
]9Vk0l6[a0G2[<D3gO7M00@0002Hl<JHl<JZWLT5YYS60YnSf0Koool2[Z;<1<BR]P04g[F]clOCclOC
clOC0nGMc@;XlM04FY;/00<0D/d0BkN3a_d00h?6o@;Lem83gMkF1>7Vea;VgLl00`000>KMcnKMc`0J
i]g?000Ui]g?00<HDld0;kDWC/@00b11^P8oG<P4FF?319OFo@:Um/P2eokI1>3`fP:jfO04Lh3B0feP
/P>1IJX4Tg6Z1Yam/0BDQl<2[hfb18:9dP0401^ATkC^TkC^TkC^1JnOb003/9Nm]j72]j7200:gXL85
_:?00m:maP;<`<l5f][G0]KSh0B6_?P00bUchFRDj6RDj004O8gI1J:Hb`03]9k2`kS?`kS?00C3^<l0
1<^oc^;[f>;[f>;[f0CIo]H2b?7^1Ik2l@B8U]X5UXk91JVC_`03]9Vk`J_4`J_400?1Zl@4`Zc50mga
g@:Hl<H4ZYg91JJHaP03Wj?H[Hbboooo00?oool2[Z;<1<BR]P;N]Jd2clOC1>GMc@;XlM04FY;/00<M
HmP0D/d0D/d018?6o@CMg]H3hNKG0^Kad`04io_7fobdfobdfobd3^KMc`030000i]g?i]g?01WVgLl0
02GVgLl00`0U/00_]@0_]@03846j0cmLb0I_T^@2/Ngg0]Onf@CPl=X01<KAhT]bf;[Il;[Il0=cP=83
KF2b0h5UZPFCLJX5W7f`0iB7``>_SK85PXWB00@06i49J]bC]>jC]>h4[io81[NQ`P>lXl05d[g61M[J
e`?Fhn05Q[ch0RUch@ElSMT4XYS;1l>hc`?RjmP3fOkF1/SakPBN`_43R9KJ1IJ>b@FYTkl7`J_400?2
[<GMlMgMlMd00]gag@03V?36ZYg9ZYg900BZWLT5YYS61jf</P03[Z;<a::fa::f00;4X[H3g[F]00C?
am?UgLgUgLgUgLd4j?7@15ZBk08MHmP00`1BcGBcnGBcn@02M;?i0]gNeP?Qi]L2i_7C0^Oka`;Ko;@0
0lGgZ[WkakWka`0<i]g?0P0001[VgLl002KVgLl011QCc@0_]@0_]Aa?b08P@KX3?ec816nBi0:akOL2
eokI0n3`fPC6dN82Bg;H0g>0dP=]H;83PFFZ1I=aZPJLOK000iB7`jn=/Zn=/P03[hfb1H:9dP<9J]`4
VYkG1[NQ`P:lXl05d[g60^CMc@;Jf]L6e^?P1HJln08YLn44D83Q1IjWg0G3^<l3fN[P0mWnePG8lNh2
Y;KU16j;gP>8U]X6UXk90jVC_`:]X<X6`J_40mgag@030000];WL];WL00JZWLT4YYS600>UP:b]S;:]
S;801Jf</PG4X[H3g[F]0nGMc@CXlM02cnKW00=RQ=iJT^aJT^`00aeSf0Ed/oT4hNKG0^Kad`04io_7
fobdfobdaONZ1;Wka`cVgLl00`000>KMcnKMc`0Hi]g?000Vi]g?00<09K00;kD0;kD00aa?b0<oG<P2
Ki;T0k7]m`;Go]T3h?3J1LKAhP9;L]P00a<VXg>0dW>0dP03KF2b0h5UZPFCLJX6W7f`1Zn=/P>2RM83
/:G=0PUZg0FJW]L6]j7200>lXl3B_LKB_LH00m:maP?TgLd6e^?P0/C=h@E[W^h2:G?Q0e20h@JNYm`3
`kS?0mWZh0?Aom<3e_[P1ZBfi@=^Rmh2HWWC0XRFfPFFS/T00jVC_jfPbZfPbP02[J3:1L6[a0?Nlm`5
];WL1ZZMb@03YYS6YH2/YH2/00:UP:`6[Hbb1<BR]PCN]Jd00o[EWnGMcNGMc@02j?7@1<oVi`=RQ=h4
7F?H1H2am0;Qi]L2i_7C00CWnlOKo;CKo;C5mjX3^O_70jg]n0cVgLl00`000>KMcnKMc`0Gi]g?000W
i]g?00<09K00;kD0;kD00aa?b0=^W^h3/Ngg0[gTlP?Mj=`2g=KB1LKAhP9;L]P00a<VXg>0dVeP/P02
KF2b185UZPBCLJX5W7f`00>_Q:N_SK:_SK801Jn=/PJ`YLd22F[L19ZNe`JgXL85d[g60nCMc@;Vj]83
e^?P0gmoO`;4cN44Jik^0PEKe0A@P>45WZOL0/>hc`?Ij^03dOoC0mKjh0;9c]d5Y;KU16j;gP=RNM<5
UXk91ZfPbP?1Zl@3g_?L0/G]k`Bd^M`6ZYg91JF0[0F]S;82_I6Y0lBR]P?N]Jd3n]FO0^Sad0K?i^L3
HXCN00=<M]/MHmPMHmP01X2am0;VlM<2io_700?Ko;C5mjZinlL01Zg]n0gVgLl00`000>KMcnKMc`0F
i]g?000Xi]g?00<09K00<[TLClP00aa?b0A^W^h2_NCb0mgXg0GLe]83a]7R0T]bf0034bJSLh3BLh3B
009]H;84PFFZ1I=aZPBLOK000jn4Yjn=/Zn=/P04[hfb00?:XZn`YLf`YLd01K2Uc@032F[LVYkGVYkG
00:JW]L5]j720/FldP?B_LH4i=g=1>KZdPEoOgl2a<gQ16^NkP85Fm@3D83Q1YjWg0?Ij^02dOoC0mKj
h0C9c]d6Y;KU0fj;gPARNM<4QX[@1ZfPbP?1Zl@2g_?L0lG]k`Fd^M`3ZYg90YUh[@FUP:`5[Hbb0[fA
Z@;4X[H4g[F]0o[EW`;]gg800k[>E/oViloVi`03cnKW0f:4gPA<M]/6Vl3b0^Oka`03fobdbOV`Y^>9
00>UkJL5SKKb3>KMc`800006i]g?100000?VgLl200002>KMc`00:>KMc`0300fI03:i03:i00<LClP2
KYk^1;gTlP?Mj=`4g=KB0]35c`>:Z>T014]bf1<VXa<VXg>0dP9]H;8200000X5UZPFCLJX3W7f`0jn4
Y`F_SK82bZ:_1K2Uc@;AaLh00`UZg9ZNeiZNe`02VYkG0[NQ`PC5_=82d[g61>CMc@CVj]87Ogmo00>b
[MAeS=aeS=`00WF<g0<5Fm@00b9jiE20hE20h@03WZOL19oBnP;Aom<3e_[P1/W>g@FT]^D4KX_N0f9i
d`F6R]06[J3:00C1ZlCNlmcNlmcNlm`4aNg_1;Big0FIN:d6YH2/0jf</P>mTJT2a::f1=je[@;jeIl2
kMmb0[[>EPFMZn02KgoB0V:4gPA<M]/3Vl3b0kcLl003e_[PbOV`Y^>900:UkJL3/O?d18fflPgVgLl0
0`000>KMcnKMc`04i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?00001nKMc`00:NKMc`0300fI
03:i03:i00=GTN`4_NCb0mgXg0CLe]83d<G?0hZXj@9;L]P24bJS00A]H;80000000000002PFFZ1I=a
ZP>LOK03[hBW1:n=/P?:XZl4/:G=1=75cPBJW]L7aKcB00CB_LKTgLgTgLgTgLd4i^[B27moO`:b[M@4
MHcL00<dL=d5Fm@RN^D00R9ji@FOd_X3YO3f0lW^k@;=cMT4bLkM0[>YcPB?TM04HGOB169id`B6R]06
[J3:0mkcg003d?kMU8_7U8_700:DRlL4SgNd1IUh[@JUP:`3[Hbb0kfAZ@;4X[H3g[F]0o[EW`;]gg80
0k[>E]Ooa]OoaP05WJ_P0fmodPE<M]/4_=c`00CFn^39nK39nK2UkJL6/O?d18fflPgVgLl00`000>KM
cnKMc`04i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00001nKMc`00:^KMc`0300fI35oG03:i
00EGTN`3gNSL1=cFdPG@aLl3RZSY00=;L]PC9Z<C9Z<0100000:1IJX5Tg6Z0Yam/0B_Q:L4[hfb0lZR
[`>`YLd4dLG>0]kHd@ARXO<6aKcB1>CMc@CVj]88Ogmo0[:]e0AeS=`3=73M1B9ji@>Ul?H4bNk]0lg=
f@;9c]d4/jW>1HnAd0AQMm800dMdff9idf9id`04QX[@1JfPbP>nj?<00m3ngKjofYB;a`03U8_718mg
]0JIN:d5YH2/0Zf</PFmTJT4g[F]0o[EW`03kMmb^/iFeoo600;GolH5WJ_P16modPEgT=l2_=c`0]Kj
h004bOV`W=A_[nbK[nbK1I>hl0AoV^<>i]g?00<0003VgLoVgLl01>KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`05i]g?000[i]g?00<03IT<GmL<GmL01ZS9l@;6c=h2g=KB1]35c`>:Z>T0
0`00K1<VXa<VX`0400000X5UZPJCLJX00iam/:n4Yjn4Y`02[hBW0jn=/PG:XZl00k2UcM75c]75cP03
dLG>0mkHd@ARXO<4aKcB1=3Wi`CVj]800m_He7moOgmoO`06Ogmo0k:]e0AeS=`3=73M1TBKm0?9k^d6
cLgI1[>YcPB?TM04HGOB14Mdf`B6R]02[J3:1;kXl`Bn_mX4U8_718mg]0FIN:d5YH2/0Zf</PFmTJT4
g[F]0_[EW`;]gg800k[>E]Ooa]OoaP02eoo61If[h0=_Om86Mi3O0]Kjh004bOV`W=A_[nbK[nbK0/Sd
k@FC^?04Oi[S3>KMc`<00003i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl00007i]g?000[
i]g?00@03YD<GmL<GmL<GmL3Z<Wa1LK<gPK@aLl2ak_?0beehP03Bg;H4bJS000000800003PFFZ1Y=a
ZPF_Q:L3[hfb1LZR[`GAaLh4g]SA00A5Q>MRXO=RXO=RXO<2aKcB1M3Wi`C;ln/3fmSD1WmoO`Bb[M@5
RHkA17R>g0JH^o06cLgI00?4]lfcZLjcZLh01;>YcPF?TM04HGOB14Mdf`=_ZoD4_^Sc1[jofPBDRlL4
SgNd1IUh[@JUP:`6_I6Y1=je[@;jeIl2kMmb1MOoaPFMZn04KgoB1ZFij003do;VW=A_W=A_00G8m>d4
TkS`17nJh`kVgLl00`000>KMcnKMc`02i]g?0P0000CVgLl200002>KMc`00;>KMc`0300jE35oG35oG
008<GmL5a/cN0/[1d@C@aLl4ak_?0ReehP03001/4bJS000000800004PFFZ19=aZP03WgJT[hBW[hBW
00B_Q:L00jn=//ZR[lZR[`04bZ:_00CW`JkAaLkAaLkAaLh6g]SA0dF4i`030734d>OWd>OW00;@inL5
bo?[0/SGi@;Kf=@00lRjcGmoOgmoO`02Ogmo00?8^/fb[MBb[M@00j^Qc@B9S]45N8kL19Rkl0:j^mX4
cLgI0lBgc@JcZLh4Si7@165gdPA7M=/5Kj_e00?Rl]SRgM3RgM001KjofPBDRlL4SgNd1IUh[@JUP:`5
_I6Y0]RXYP;N]Jd3n]FO00C]gg9oOgmoOgmoOgl3WZSM1HN8cPF5Rm84YKWX00CCl^K5m:BLe6o8m>d5
Z;kY1H:Kh`B4W^D>i]g?00<0003VgLoVgLl04NKMc`00;NKMc`0300jEEY?]EY?]009FTnd3a/cN1<[1
d@;@aLl6ak_?0ReehP8C9Z<20000185UZP>CLJX2WgJT1Zn4Y`03[hfbbZ:_bZ:_00?:XZl3il6^0]75
cPGNf=400l_?g5mieEmie@02GgWE00<0<[T0J;X0J;X01<_cj`G8enD7b;[=1J^Qc@F9S]44N8kL0YRk
l0Fj^mX2cLgI1<Bgc@FcZLh00jVMbI>=bi>=b`02Thg;1GV:f0A7M=/3000000CRl]SRgM3RgM3RgM06
_[oJ0iB;a`B?Mk@5VGR]1JF0[003[X>V_I6Y_I6Y00>mTJT2f:RV0]je[@?jeIl01>gOLWmoOgmoOgmo
O`BNZ=d5QhS>18F;dP:U^NP3do;V00BLe6o=nJoDj>CDj>@5Z;kY18:Kh`F4W^D300007^KMc`00;^KM
c`0401NOEY?]EY?]EY?]0/K<gPK:`M46ak_?0/Nlc`05;GGR000o4bJSBCbO000000B1IJX00i=aZYmf
Y9mfY002WgJT1Zn4Y`K:XZl4il6^1=kHd@C;cm`3GgWE00<oGl/0<[U<Uo400TbGl@K8enD2_[KB1LRj
c@03`;3:Zj7=Zj7=00B[XLd4RHkA1GR>g0Nj^mX6a;O=0[>YcPBYWLT4Thg;1GV:f0=HYoP2/O7f0^;b
f0CRgM05_[oJ0iB;a`F?Mk@4VGR]1JF0[003[X>V_I6Y_I6Y00>mTJT2f:RV0]je[@;jeIl00ngOLWmo
OgmoO`03Ogmo0ijXg@F7R<h5QH_B0m?biP03/nB5cOV_e>ST00;Dj>@5Z;kY1H:Kh`B4W^D400000lcj
iQ[VgLl002oVgLl0100GWeJCkEJCkEJCk@K:`M42bK[<1<Nkc`C7_<l01000K1<VXdTlWdTlW`AoGj<6
WgJT1Jn4Y`K:XZl4il6^0o_QZ0G;cm`4GgWE0SmOb`=<Uo43b=OU1KjfdP?8^/d3`;3:1J^Qc@F9S]45
X:?G1KZkfP;3_=<5a;O=1ZVMb@BCSL/6NH[H0k7amP;Rl]P4h]g@0/o>f@B6Rm400fIO]YB;aiB;a`05
SgNd19Uh[@BUP:`3[X>V1;fAZ@?HZ:H3n]FO00?]gg9oOgmoOgl00gmoO`BNZ=d5QhS>0XF;dPBZ/]h2
/nB51MCXi0FF[>H4PZ?Y1IS5mP05YoG^000000000000c?[V00;8i>/Ii]g?000`i]g?00@05in1XnV1
XnV1XnT4b/7A1<Vjc0;7^ll6akc?00<C9Z=9?9m9?9l017mOX`JOMZ@4[hBW0/JIZ0C:XZl4il6^0o_Q
Z0;dlZP5bloL0emie@<oGl/4C9Oa1[jfdP;8^/d4`;3:1Z^Qc@BJW=@5X:?G0kZkfPC3_=<4a;O=0[bb
d0FYWLT5Thg;0gV:f0B^]]l2h_;H1>;Md0??c]T4QX_A0VIO]P:DRlL4SgNd1IUh[@:UP:`4[X>V0kfA
Z@CHZ:H3n]FO00>f/b]oOgmoOgl01GmoO`:4PlX5QhS>1JZbgP03f_KO/nB5e>ST00?Dj>@3^lKS19J/
iPF2XnT2V<Gf00>WmNjFjk8000000`0000;8i>/Ji]g?000ai]g?186Sj@;:`M46bK[<1/Nlc`04c;o=
4bJSBCbOBCbO17mOX`JOMZ@4[hBW0/JIZ0C:XZl4il6^0o_QZ0;dlZP5bloL0emie@<oGl/5Pi7I1[jf
dPK0/<X3Zj7=0ZbZe@FJW=@5X:?G1l>ld`03a;O=_;;@_;;@00:l/]05ZIg91I>=b`J^]]l2f=GE0^SO
bP;RgM05clkI18J;d@9VGkH00iB;ahmg]8mg]002SgNd1IUh[@03YH2/[X>V[X>V00>^PjH3_I6Y1=RX
YP04oM:En]FOkMmbX:;F1WmoO`>4PlX6SXg>0jZbgP03f_KO/nB5h?[F00;Pn]H5^lKS1IJ/iPB2XnT2
YoG^00>Fjk80000000000`0001cVgLl003;VgLl4PJ?Y1/Vjc0;;_<`4akc?0/boc@03000oBCbOBCbO
00AoGj<6WgJT1:n4Y`;6VJP4bZ:_0nO1[P?khJP4m?:X1INRg003GV_8GgWEGgWE00<oGl/4Pi7I1Kjf
dP:l[ld5`;3:1ZbZe@BJW=@4X:?G0[Big@K3_=<6_;;@1JVMb@:CSL/3Yj3@1:jfg`?HeMD3j=o:1/o>
f@B6Rm43IUnf1Hmg]0BIN:d00jF0[:j3YZj3YP03[X>V0kfAZ@CHZ:H2oM:E00>f/b^PX]JPX]H017mo
O`03RHc@Q8?:Q8?:00:4PlX5SXg>0ZZbgP03f_KO/nB5/nB500;Pn]H2d=ON1K_6h`FB`?H3RLgn00=j
iMh0000000001@0001cVgLl003?VgLl4T:GT1<Vjc0?;_<`2akc?1<boc@04001/BCbOBCbOBCbO0gmO
X`JOMZ@3[hBW1<JIZ0;:XZl4il6^0o_QZ0?dlZP2g_KK19NRg0=NJlP3?eo;1H>Af@:n]]84_:o=1<2`
bP;1_mL5[:[E1IZLe003X:?G];WM];WM00>d^Md4`kcC0/?9g`Fl/]05ZIg91ZNPd0:^]]l3f=GE0nSO
bP;Xi<`6clkI0hJ;d@=VGkH2NV:/0hmg]0BIN:d6[X>V0[fAZ@CHZ:H3oM:E00Bf/b^PX]JPX]JPX]H4
RHc@18B3bPJ>SLh2f_KO00>ci8GPn]KPn]H00m3GgP>ka^<3/lg]1I;0mP03N^GNO^G3[oS/00H0000M
i]g?000ci]g?00<03iV@YNB@YN@00Y2Ui0;9^/`5bkc<1/boc@034bJSBCbOBCbO00AoGj<5WgJT0jn4
Y`C6VJP2bZ:_1>O1[P;khJP3m?:X1=kff`BGX]`3GV_800=RK/ToGl/oGl/018>Af@Nl[ld00l2`b/6o
el6oe`03`KoG1JbZe@BJW=@6];WM0/>ld`C3bMl6_;;@1:NTdPNWX=04f=GE0nSObP;Xi<`4clkI0Yk6
m0031D71QX_AQX_A00=VGkH5NV:/19McZ0J^PjH2_I6Y1=RXYP?mdYD4X:;F1HV<d0B4PlX3SXg>0jnk
h`03b?o>h?[Fh?[F00G@emh5/lg]17cQm@05Qn_XOgmoOgmoOgmoZMki00@0000Ni]g?000di]g?1I2U
i0G;_<`2d<OA1<boc@04c[o<4bJSBCbOBCbO17mOX`FOMZ@3[hBW1<JIZ0;:XZl3il6^0o_QZ0;dlZP5
g_KK0YNRg09oOgl3GV_80f9^b@FFU]86_:o=1/6oe`F/Z]D5Y;SW1[Big@K3bMl3_;;@0Z^li@FWY=85
Yj3@0/?1f0;HeMD3j=o:1>STc0JNa_@00`E1`HJ;dFIO]P03IUnf17YR[0BGLjP7[X>V00>mTJWHZ:KH
Z:H00]RXYP;mdYD00kJc:i6>cI6>c@02THk=1Gf2cPB4PlX5[k_S00?8olh00039om/01M3GgP;9e^<2
/lg]1:?_m`IoOglSi]g?000di]g?00<03iVC[>NC[>L00i>/i`?;_<`4d<OA0/boc@;>_l`00`00?dTl
WdTlW`04OenS1ImfY0:_Q:L6aYVX1>O1[P;khJP2m?:X1mkff`AoOgl3GV_80f9^b@FFU]84_:o=0/G9
g@K1_mL5Y/Wb1JBhi`>d^Md3]]Wb1L?9g`J[_>D4YjCB1:NPd0?3`MP2f=GE0^SObPCXi<`2h>_I1Ik6
m0031D71QX_AQX_A00=VGkH4NV:/1IMcZ0J^PjH00kfAZMRXY]RXYP02f:RV0_gBU@03][<[/Z?8THk=
00>AS/d4OH;>1HR@e0>_^n<2b?o>00?9om_=f>;=f>800]3GgPC9e^<2Xnog00=ReKU]g/eoOgl01gmo
Ob?VgLl003GVgLl00`0?VI>/ii>/i`02TjcW0l^lc0G@am43c[o<00<003m9?9m9?9l017mOX`JOMZ@0
0jn4YlJIZ<JIZ004aYVX0nO1[P?khJP00oCbZ9GToIGTo@03UNCm0XVVi`EoOgl3GV_80f9^b@FFU]82
_:o=1LG9g@?1_mL2/^[h00?ooonVbO:VbO800ZK9lPJT^>L5]]Wb0l?9g`>Rgo`5ZkcU1JNTdP03Yj3@
`l7H`l7H00C3`MP3j=o:0nSTc0CPjmT5W/Kd00<5@L66Rm5VGkH00VIO]PEjHZ`4Ug>X1Zj3YPGHZ:H2
oM:E00>f/b^bXlRAS/d00i6>c@EmP/h4R93D0Znkh`;8olh5cMSR1<WFh`;5n>`00g_LYj;blZ;blP08
Ogmo8nKMc`00=nKMc`BC[>L00l^lc=37dM37d@03d<OA0]?Hg@?>_l`2BCbO17mOX`JOMZ@00jn4YlJI
Z<JIZ004aYVX00?Z_jWW`JkW`Jh00__QZ0:X`D@200000iGTo@:9Y^L5Ogmo0UU^c@9NJlP3HVk91IJF
dPO5bMd3/^[h0_ooo`FVbO800oooohkHohkHo`03S]So1KKIlPJRgo`5ZkcU1:NTdPK3`MP3fMoK0nST
c0CPjmT3dO3W0`23f085@L43IUnf1GYR[0BGLjP6[X>V1MRXYP;mdYD3/Z?8196>c@AmP/h5R93D0/So
cP03P>SWcMSRcMSR00;=f>82b];P00C9e^?5n>c5n>akg:L2X_;b0nKMc`IoOglTi]g?000hi]g?0i>/
i`G@am44dmSM0/joc0030025BCbOOenS00=oGj<6WgJT1/JIZ0;Z_jT01NO1[__QZ?_QZ?WVSJS1A004
LXWK0fAne`03RJKWOgmoOgmo00AoOgl3FFk=0f9^b@>FU]83Y[SU1LG9g@>[n>X00k;Zn?ooooooo`06
oooo0Uk>mPB>f?l6M]kd1J;Oo0B[_>D5YKcZ1<?1f0?Igm/3g^gL0n3[f@CAl>L2c^cZ00GDg=h0PmS:
D005@L407jD00fIO]PAjHZ`4Ug>X1Zj3YPCHZ:H2oM:E00Bf/b^bXlRbXlRbXlP4THk=1Gf2cP:8T=@3
X=_l0[79k0;=f>84b];P0/Ghk003NmbW0000i]g?00GVgLl4Ogmo9NKMc`00>NKMc`>>__L3d<OA1]?H
g@03a;gC000oBCbO00AoGj<6WgJT1/JIZ0?Z_jT2nNJ=00>X`DB5S=>5S=<00g:9f`ATO]L6Ogmo00=I
K/goooooool01769f`FV^>D3aLWM0j_hjP=?ao08oooo152ln@B8col3/kgR1Uo5o0031IO6GkcmGkcm
009O_?d5YKcZ0/?1f0?Igm/3g^gL0m_]g`?Al>L3c^cZ1=CLgP85@L43IUnf17YR[0BGLjP5[X>V0/FH
Z@?HZ:H2oM:E00>f/b^bXlRbXlP00[g>i`:7[Nh600000j3Ko0FabN`4b];P0]3fi`03RMnMi]g?i]g?
02oVgLl003[VgLl4S[kg1]?Hg@:dkOH00`00?dTlWgmOX`03OenS1ImfY003/hVYaYVXaYVX00C6VJP3
j[nY0_WVS@03Z<54QHcCQHcC00AbRM/3I7kG00=LM=9oOgmoOgl00gmoO`Coool4LHWK1JJhi@>[n>X0
0fgNfiJ[iIJ[i@02UZ_U2?ooo`JC[>L7/kgR1Y_0lP=O_?d6YKcZ0mWOf`?NkM`3fngO0mWUgP?>k>X4
e=cN00CBbm?:D005@L407jD2IUnf17YR[0FGLjP4[X>V0/FHZ@?HZ:H2oM:E00>bXlRmc^Nmc^L00[g>
i`03Qjg^0000000000H00002TK?^0k79k0>f`N801L[Bh=3fim3fim3fii7[^00bi]g?000mi]g?0UK7
mP?Cf=d4]>gf00?4_M<008E9?9l00gmOX`FOMZ@00k>9ZLJIZ<JIZ003aYVX0nZoZ@?iiXd4QHcC0g:9
f`ATO]L015addWmoOgmoOgmoO`Goool4LHWK0jJhi@>Bkn/019[cek[@jk[@jk[@j`BFZnD6oooo0XRE
f@BC[>L2[Z7:1K>mhP;6^Lh3Vl3b0jjgh003BhSY06[@056b00N@e_h3g^gL0m_]g`?IiMh3fmgH1=CL
gP?Bbm<010E1`@0OY@0OYFIO]PAjHZ`5Ug>X1:j3YP;5V:T3f:RV0_gBU@Jmc^L800000Y6ckPJf`N83
d?KW=>KMc`00@NKMc`JdkOH00`00QDTlWgmOX`03OenS0imfY0>cRJT4aYVX0nZoZ@;iiXd00jS1A9:=
bY:=bP02TXg:17=mcP=TO]L3G7CB00=HMmOoooooool01?ooo`AaRM/3T^o[00>JlmNjd>^jd>/00k[@
j`BFZnD00hBCf_ooooooo`02oooo0hREf@:C[>L5[Z7:0[>mhPG6^Lh5[[OP0d^8j@80DK87N]Kn0m_]
g`?IiMh3fmgH0]oJd@;Dg=h5d/_C0`0OY@03IUnfNV:/NV:/009jHZ`4Ug>X0jj3YPC5V:T2f:RV00?m
dYFf/b_QhmH00kg>i`:banT800000if[h0Bf`N83`nS`=NKMc`00ANKMc`:M[>800`00QDTlWgmOX`03
OenS0YmfY0BcRJT4aYVX0nZoZ@;iiXd2YiK419:=bP=cOLh2GWCA0VAne`9LM=800eQgeoooooooo`06
oooo0gO>o`:kn^X2d>;U1K[@j`BFZnD4Q9?J18REf@N^XLX5a[W>0]C4bPF^]n03BhSY11eji@J?d?h4
fNGN0]_Mf0COf]45d/_C00G9aMH5@L407jD07jEVGkH017YR[0BGLjP3[X>V1<FHZ@;HZ:H01OgBUN7S
e^7Se^7Se/_Cg`03//OY200000>MZn02]/7R1<?Xl3KVgLl004KVgLl00if/hP00Q@00Q@04OenS00>O
MZBcRJVcRJT00k>9Z@?6VJP3j[nY0oWVS@:WU/@4TXg:17=mcP=NM=43G7CB2?ooo`04GY?[PMok^o[Z
^o[Z1=3Ri@BLW]H4QH?918BCfPBLS<86[Z7:0/>[`P?6^Lh3e<C:0jjgh0>a]]d3M8kN11eji@>?d?h3
Z/G]0]WUgP?KgMP3gm[A0^;PdP;Bbm<4bLGF0`0OY@AjHZ`4Ug>X0Zj3YPG5V:T00mRXY_gBUOgBU@02
hN?F0l_Cg`>Z[m/600001If[h0?3j?0hi]g?0017i]g?00>M[>8008EoGj<00gmOX`03WgJT/hVY/hVY
00>cRJT3aYVX0nZoZ@;iiXd00jS1A:NFa:NFa005TXg:0g=mcPANM=42HH7K00=HMmOoooooool01?oo
o`03PMok^o[Z^o[Z00G@h^D00kbog9bNeYbNeP03W9kF0hF3b@B9Ol85W8c21:jQbP?3Zl83a[W>1=C4
bPFa]]d4M8kN16Z@i0JZaNd00gmoOm_Mf=_Mf003gm[A1>;PdPG9aMH301nU00ABC[1jHZajHZajHZ`4
Ug>X0Zj3YPK5V:T2oM:E00CQhmK;dmo;dmo;dml2`/3H0jZ_f`@00002Uj?M1ZS?m3WVgLl004SVgLl0
0`00QG]QZG]QZ@02Nf6Y1[>9Z@?6VJP3j[nY0_WVS@BWU/@4TXg:17=mcP=NM=43HH7K00=eZ?;ooooo
ool00_ooo`03MJSb^o[Z^o[Z00C@h^D4_;oL19bNePB5PlT4RGo219b<`P>^XLX5`j_200?6^LkDa<[D
a<X00]C4bP;Og=<5/KKM17B>gPAZT>@3Z/G]17moO`COf]43h^3B0][ch0G9aMH201nU0U9>/09jHZ`5
Ug>X00>^PjK5V:W5V:T01<FHZ@04oM:EhN?Fbm?Obm?O1<;0f0FZ[m/5VKob0jS?m3_VgLl004SVgLl0
0`00QG]QZG]QZ@02Nf6Y1[>9Z@;6VJP3j[nY0oWVS@BWU/@5U;C]0fJEj@ANM=43HH7K0gFXlP>bh_L4
c^?W1Kbog0BLW]H4QH?918Uo`PFLS<800jjQb/>[`/>[`P04`j_21=C4bP?Og=<5/KKM17B>gPAZT>@8
Ogmo0]oJd@?Rh=83f_?P1LW5eP<07jD2DTj`00=jHZbGLjRGLjP00iMcZ0O5V:T00o_IX/oAfloAf`06
`/3H1JK8l@FI_o8mi]g?0018i]g?00<008EkHJUkHJT00W]QZ@NcRJT01<JIZ>ZoZNZoZNZoZ@;iiXd0
0jfI`ZNFa:NFa003^lcW1IBdk@=VUNT3HY;Y1661f`>bh_L5c^?W0/W?g`Fl_m`4W9kF0hF3b@B9Ol85
W8c21/>[`P;LbLH3e<C:1=oLd`FS^>L3PYCL00Cooon?W]j?W]j?W]h8Ogmo00C?dM_Rh=;Rh=;Rh=85
f_?P1Jg=l@807jD2DTj`0WYR[0BGLjP6aIRY0__IXP03cm7KcLWFcLWF00?2`=P3`]o^1JK8l@03B<S:
i]g?i]g?03kVgLl004WVgLl01000QG]QZG]QZG]QZ@NcRJT01<JIZ>ZoZNZoZNZoZ@;iiXd00jfI`[_<
ik_<i`04^lcW19Bdk@=VUNT4HY;Y1HNel`C>hnL4bLoO1Kbog0BLW]H3QH?918Uo`PBLS<82[i[21L>[
`P;LbLH2e<C:1=oLd`;:n>T5XkSW00B2U=coooooooooool2SikN27moO`?Lk=h4f_?P0foOdPB]cO42
01nU0e9>/003NV:/Ug>XUg>X00:NOZl6aIRY0__IXPC=bMH6`]o^00<j_[cVgLoVgLl0@^KMc`00BNKM
c`030025Nf6YNf6Y009kHJT6/hVY0nZoZ@;iiXd00jfI`/CGj<CGj006^lcW19Bdk@=VUNT4HY;Y1jgI
mPK9cml5XKKW0g><g@9/NLh2QH?918Uo`P03W8c2[i[2[i[200:_V/84`j_21=c9aPCOg=<3b_SY1J>h
i`Coool2SikN27moO`;Lk=h3`?k?1VoOdPB]cO400`0OYE9>/59>/002DTj`1Iin[`G5V:T00o_IX/g9
e/g9eP02cLWF0]7`j0?2gni7i]g?0019i]g?00<008EkHJUkHJT00W]QZ@JcRJT3j[nY00?iiXd00034
enP01<CGj003^/CR[K[S[K[S00>]^^<3PY[R0T9Yd`037Dk7F[SlF[Sl009J^?`4[MWf0kKCk`?9cml3
^lWU1:6fi`AcS=d3K7W>18Uo`PJ_V/82`j_21=c9aP;XnlH2gmcC1L[hj@BS^>L7oooo1WmoO`;Lk=h3
`?k?1_ooo`?0b>4207Ni00<07jEBC[1BC[000U9>/0FNOZl4aIRY0__IXP?=bMH4dO3XBNKMc`00BNKM
c`030025Nf6YNf6Y009kHJT5/hVY0^70]`;Z_jT00oWVSLCGj<CGj003a=OX0k[4hPB]^^<4PY[R0T9Y
d`8MC/L4F[Sl1[KCk`JkbND4XKKW0g><g@=/NLh5SHK71JnJ`P;3Zl84g<W60nSkaP;:n>T5A<CQ0gN`
mPSoool4Ogmo0]c/gP;0o/l00jcicoooooooo`05oooo0l38h@;9dN000`1g^E9>/59>/002DTj`1Iin
[`C5V:T2nmVR0/g9eP?Al>Q;i]g?001:i]g?17]QZ@FcRJT2hL2g00?Z_jWiiXfGeod00lCGj0Bja>82
/kkS0iZNe`AgOL`2@VWC0ae>a`0405O?F[WlF[WlF[Wl0kKCk`>_a^/6^lWU0j6fi`=cS=d4K7W>18f6
a`J_V/84g<W60nSkaPFRW]4013Z8k01_^01_^4C4h@9g/?H8oooo00>W]nBih_>ih_<00[WRl`;0o/l0
0jcicmS]h_ooo`05oooo00?Lclc0b>79dN001<WAh00301nUDTj`DTj`009BC[04WWj_1<FHZ@;kfJ80
0lO;gM7`j=7`j01=i]g?001:i]g?17]QZ@BcRJT4hL2g19OGo@>^_>@5/kkS0iZNe`=gOL`00eMUaD9Y
dd9Yd`027Dk700<eImD0ElmZYO<00VZUl`N_a^/3Zn?j1P00009cS=d3K7W>1Hf6a`B_V/82clkI0]c9
aP;XnlH00j6JcKBD][BD]P05XYkA0cZ8k00305C4Mk3fMk3f00Koool5^N;c00>OmMV/nLn/nLl00]S]
hP03f=3Aoooooooo00;oool2g<o<1LWAh0:ok_84DTj`1Iin[`?5V:T01?_IX/Kgk<Kgk<Kgk4kVgLl0
04[VgLl4Nf6Y1;>9Z@CQ`;L2U:cW0jjli0>fe_44/kkS0iZNe`AgOL`2EfG50ae>a`8eImD3JZGc1:o6
j`B_d_800g3Oc@000000000600000faicPF=Q/L3[i[20lo>f@;LbLH00nSkaZ6JcKBD]P02]9Bf1::N
d@:o/lh3HZ7c0P1Da003:i?_oooooooo00;oool2Nkgl0[WRl`04WoGIP^SVa?G^a?G^0]GJg0;Eb/l2
f=3A0mc?c0;VjM82bM7P1;o^lPABC[05WWj_0/FHZ@;kfJ800lKgk>KMcnKMc`1>i]g?001:i]g?00@0
08EkHJUkHJUkHJT3/hVY1>70]`BD[>L5]]Ka1K>nh`>JW]L3Mgg<0eMUa@8MC/L3=FOE16ZUl`F_d_82
]_K`20000004/k_OW9W@K7W>K7W>1Hf6a`03[i[2clkIclkI00??c]T2XI[=1KBD]P03XYkA_k?>_k?>
00:o/lh5HZ7c00@0E<@4Q=h4Q=h4Q=h4Nkgl00>2j>K4mNk4mNh00mGJg0?Eb/l2f=3A0mc?c0?VjM82
_nkb13Bj_P=BC[05WWj_0/FHZ@;kfJ9Ai]g?001;i]g?17]QZ@:cRJT4hL2g1Y3Go`>fe_46Ogmo0VbC
iP=gOL`3EfG50TMRbP047Dk7=FOE=FOE=FOE17bTk@:_d_82]_K`0[;jd003__W/0000000000@00003
/k_O0YQk/@F=Q/L5clkI0Z>7]PJdU;H6_k?>1DBklP033HWS18CN18CN0084Q=h2P^SV0/CekPCEf]`4
eL[?0mc?c0?VjM800jO`[HbNghbNg`02S9kO0WJHi@=BC[05WWj_0/FHZ@;kfJ9Ai]g?001;i]g?17]Q
Z@03/hVYhL2ghL2g00;Q`;L3i]g?18>hm`>ca^P6Ogmo0fbCiP03H7WDMgg<Mgg<00=GILD2Af;:0cEW
e@ElY>d2]_K`0Z3ff`;4`ML00jTK00000000000200001920_P>HNk45M[[k0/o>f@>SQkH00k::[;BD
][BD]P04]9Bf00?>ZKBo/ljo/lh00[nccP;RmML01LWTjhNQi8NQi8NQi2MHc@023HWS187?o`>YcO82
eM[L1=G:c`;Ld/l2g<o<00?VjM8[01>X^>@00ZRhi0><W]l3MYSU0U9>/0JNOZl2nmVRD^KMc`00BnKM
c`AkHJT00k>9ZN70]n70]`02hL2g1>KMc`B/^>82/lKX1gmoO`9/TnH3H7WD0eMUa@=7H/X3GXSS19[?
nP:Pm]/5a<7G00?3]LemZ>mmZ>l00WfXk`>@P;h5V7^a17Jjn`BSQkH2/XZ/1;BD]P;>ZK@3_k?>0^;e
e`:JS<<2Pg_20XNQi08WF<d238_R1ZW=lPCEb/l4g=;?00?VjM80002X^>@00jRhi0B<W]l3VZOO0U9>
/0FNOZl2nmVRD^KMc`00C>KMc`<fNnD5hL2g1NKMc`F/^>87Ogmo0fbCiP=PNM@3FGKE0TMRbPENR><3
X?KK0]?0b0?4`ML3`kG=0gfXk`B@P;h4V7^a19in[`>SQkH3/XZ/1;BD]P?>ZK@00kncc^;een;ee`04
VXc30h=k`P<WF<d00`5dg@b;hZW=lP02ZLgb0k32i`;Eb/l4g=;?00CTnM;5ino5ino5inl4VIkH19FJ
eP>JYml00e9>/9in[iin[`02WWj_0lC/l5;VgLl004gVgLl3=W_U0n70]`KVgLl3[;SR0kW1h0IoOgl2
U[gb00A/TnIPNMAPNMAPNM@4FGKE0V2Cj`F0eol2g=kH1=?0b0C3]Ld00n1`4WfXkgfXk`04T82n19Qk
/@BNOZl2XhNf1;::[0>dU;H4cZVd0^;ee`03XiW:VXc3VXc300:JS<<3Pg_20UiYa`049eS=02bf0GCM
0GCM1[32i`CLd/l2i?WB0j2ciPBIW]P4UI[F0iZWg`03DTj`WWj_WWj_00C4k?1Ci]g?001>i]g?0cIk
i@;Q`;L7i]g?1[W1h0AoOgl2`lgQ0WoAo`0404B_H7WDH7WDH7WD0eUfe@EPTn/3g=kH1=?0b0;B_LD3
`kG=00?=_/`09:imZ>l01920_PBHNk45WWj_00>SQkJbRZbbRZ`00[::[0>dU;H4cZVd0_SP[P03XiW:
VXc3VXc300:JS<<4Pg_20eiYa`0302bf05oE0GCM00>``^L3/<[]0]cBc`;TnM800iWLoZ2ciZ2ciP02
X;?V19VNf0BEV]H3i]g?1<C/l5GVgLl0053VgLl00cIkiN70]nKMc`08i]g?0kW1h0>jfO03`lgQ1<;V
l09DcN/25WcU15Ufe@9>c<P00k[me]cNf=cNf002g=kH0m?0b0?B_LD2`kG=0/fnc003h70B02B^OJS_
00>@P;h4V7^a1Iin[`JbRZ`00kBD]/jY]<jY]002cZVd0_SP[P:SVLX4VXc318=k`PANJLL00`0/]P1O
e@1Oe@06/<[]0^CidP?VgLl3X;?V19VNf63VgLl005cVgLl6^]W`0l;Vl0Bbl_@2]n[f11Ili@03:000
]=3^]=3^00Bdd>h4dl381=:ma@04`kG=cKk<cKk<cKk<0P0T[P>@P;h4V7^a19in[`03Yh2Y/XZ//XZ/
00BbRZ`00kBD]/jY]<jY]002cZVd0_SP[P>SVLX4VXc318=k`P=NJLL28fCH00<0HM<0GmF`b^d00[3:
k@:Mk_I/i]g?001Oi]g?0Y;Zm`I>c=X2]n[f00=GcO2ldn^ldn/00[cCj`<0IMH3]=3^0kfnfP;C`<P5
d[g51<fnc0809:h00fUM/Y20_Y20_P05V7^a0Yin[`:WP:T6/XZ/1<jY]0;hh:h4XiW:19Z<``B3Nl84
GVW70R=Tf080HM<2WNkf00<0HM?VgLoVgLl0JnKMc`00InKMc`=`b?l3_=?[0[W7i@<XO^L6_KkJ1M:m
a@;Iclh2cKk<0]W>c`0302B^JEfbJEfb00:@P;h4V7^a00>NOZnWP:VWP:T00ZN0Z@FbRZ`4cZVd0_SP
[PBCS<T4ThW61Hn:bPF7V=ebi]g?001Xi]g?0g38o`FianD3:7kW1;fnfP:ob>83d[g51=W?cP?Ic/l2
02B^0VUM/P03T82nV7^aV7^a00:HNk45Yh2Y1;::[0;:Wjd3cZVd0_SP[P03T8k>Thc9Thc900:CS<T4
ThW618n:bPB7V=d00j?gh>KMcnKMc`1`i]g?001Yi]g?00@0001E^O]E^O]E^O/5ZMCf00<XO^Nm_]Zm
_]X01;o8hP;B_LD4fLo>0]Weh@;Ic/l00mcQf@0T[VUM/P02JEfb19AcZ`FWP:T4/XZ/0/ZO[@;>ZK@2
n>2^0Y2>cPBCS<T4ThW61Hn:bP03QiSMXoOPXoOP07?VgLl006WVgLl500001:WDmP:o_]P6_lSR1=W?
cPCImN42g>7I00@09:iYGK9YGK9YGK84U7>[1JN0Z@>bRZ`3bYn]0/jY]0;hh:h3T8k>0i><b@FCRLH4
Sh[:00>Nj?_VgLoVgLl0LnKMc`00JNKMc`L00003ZMCf0[_Jk`>ob>83U>_g0]W?cP?ImN44F<bX00@0
9:iYGK9YGK9YGK84U7>[1JN0Z@>bRZ`4bYn]0_SP[P04Bk7iT8k>T8k>T8k>19><b@BCRLH3W^SkMnKM
c`00J^KMc`H00006i]g?1YC[m`;ImN47i]g?0fUM/PFDLj/4Yh2Y0k::[0C:Wjd2n>2^0d^an@8jYOD3
D[Ck1Wg>ogSVgLl006_VgLl400005^KMc`0402B^JEfbJEfbJEfb19AcZ`FWP:T00k::[<ZO[LZO[@03
bYn]0_WHY`KVgLl4D[CkO>KMc`00QNKMc`04cVh0JEfbJEfbJEfb19AcZ`FWP:T00k::[<ZO[LZO[@02
bYn]0_WHYhOVgLl008KVgLl3JEfb19AcZ`FWP:T5bYn]0_WHYhOVgLl008KVgLl00`0HWVUM/VUM/P04
U7>[1JN0Z@G:Wjd2nMRWQnKMc`00Q^KMc`03cVh0JEfbJEfb00BDLj/4Yh2Y00>jTZg:Wjg:Wjd00/ZO
[@;if:N8i]g?0026i]g?00?>KP0069iYGK8019AcZ`BWP:T2^Y:]0lZO[@;if:N8i]g?0027i]g?00<0
69iYGK9YGK800iAcZ`>WP:T3^Y:]0lZO[@;if:N8i]g?0027i]g?0P0HWP03JEfbU7>[U7>[00:DLj/2
Yh2Y0kZB[@;:Wjd2nMRWRNKMc`00QnKMc`03cVh001RNJEfb00BDLj/00jN0ZKZB[KZB[@02^Y:]0/ZO
[@;if:N9i]g?0028i]g?0P0HWPBDLj/00jN0ZKZB[KZB[@03^Y:]00?:Wjgif:Oif:L0RNKMc`00R>KM
c`8069h4SgNc1[ZB[@;if:N:i]g?0028i]g?0P0HWPB?Mk<6^Y:]0_WHYh[VgLl008WVgLl201RN0hmg
/`JjTZd2mN6gR^KMc`00RNKMc`8069h4SgNc1;ZB[@;ehKN;i]g?002:i]g?00<069j?Mk>?Mk<00Xmg
/`BjTZd2mN6gRnKMc`00R^KMc`0301RNSgNcSgNc00:?Mk<3^Y:]0_GQ]hcVgLl008_VgLl4SgNc0kZB
[@;ehKN<i]g?002;i]g?00@069j?Mk>?Mk>?Mk<2^Y:]0_GQ]hgVgLl008cVgLl4SgNc00>jTZgehKOe
hKL0SNKMc`00S>KMc`B?Mk<2mN6gS^KMc`00S^KMc`80RlD2mN6g00<0RlGVgLoVgLl0RnKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41601 .52315 m .42065 .52713 L .42829 .52491 L .457 0 0 r
F
.41601 .52315 m .40842 .52144 L .42065 .52713 L F
.42829 .52491 m .43295 .53425 L .4406 .52988 L .653 .152 .045 r
F
.42829 .52491 m .42065 .52713 L .43295 .53425 L F
.40842 .52144 m .41281 .53256 L .42065 .52713 L .688 .214 .12 r
F
.40842 .52144 m .40061 .52427 L .41281 .53256 L F
.4406 .52988 m .44544 .53896 L .45301 .53508 L .589 .108 .08 r
F
.4406 .52988 m .43295 .53425 L .44544 .53896 L F
.42065 .52713 m .42518 .53938 L .43295 .53425 L .654 .211 .187 r
F
.42065 .52713 m .41281 .53256 L .42518 .53938 L F
.40061 .52427 m .40487 .53719 L .41281 .53256 L .688 .244 .19 r
F
.40061 .52427 m .39262 .52882 L .40487 .53719 L F
.45301 .53508 m .45812 .53926 L .46559 .53784 L .352 0 0 r
F
.45301 .53508 m .44544 .53896 L .45812 .53926 L F
.43295 .53425 m .4378 .54116 L .44544 .53896 L .479 0 .009 r
F
.43295 .53425 m .42518 .53938 L .4378 .54116 L F
.46559 .53784 m .47095 .53605 L .47831 .53736 L .224 .743 .746 r
F
.46559 .53784 m .45812 .53926 L .47095 .53605 L F
.41281 .53256 m .41738 .54105 L .42518 .53938 L .558 .072 .057 r
F
.41281 .53256 m .40487 .53719 L .41738 .54105 L F
.39262 .52882 m .39696 .53745 L .40487 .53719 L .617 .108 .016 r
F
.39262 .52882 m .38459 .53134 L .39696 .53745 L F
.44544 .53896 m .45061 .5378 L .45812 .53926 L 0 0 0 r
F
.44544 .53896 m .4378 .54116 L .45061 .5378 L F
.47831 .53736 m .48385 .53196 L .49114 .53482 L .553 .898 .978 r
F
.47831 .53736 m .47095 .53605 L .48385 .53196 L F
.49114 .53482 m .49681 .52926 L .50404 .53208 L .53 .847 .998 r
F
.49114 .53482 m .48385 .53196 L .49681 .52926 L F
.42518 .53938 m .43016 .5384 L .4378 .54116 L 0 0 0 r
F
.42518 .53938 m .41738 .54105 L .43016 .5384 L F
.45812 .53926 m .46353 .53234 L .47095 .53605 L .646 .922 .977 r
F
.45812 .53926 m .45061 .5378 L .46353 .53234 L F
.40487 .53719 m .40964 .53689 L .41738 .54105 L .042 .611 .719 r
F
.40487 .53719 m .39696 .53745 L .40964 .53689 L F
.50404 .53208 m .50983 .52844 L .51702 .5302 L .377 .781 .984 r
F
.50404 .53208 m .49681 .52926 L .50983 .52844 L F
.47095 .53605 m .47648 .52848 L .48385 .53196 L .622 .849 .986 r
F
.47095 .53605 m .46353 .53234 L .47648 .52848 L F
.4378 .54116 m .4431 .53175 L .45061 .5378 L .722 .895 .958 r
F
.4378 .54116 m .43016 .5384 L .4431 .53175 L F
.38459 .53134 m .3891 .53282 L .39696 .53745 L .204 0 0 r
F
.38459 .53134 m .37659 .52991 L .3891 .53282 L F
.48385 .53196 m .48947 .52804 L .49681 .52926 L .386 .766 .991 r
F
.48385 .53196 m .47648 .52848 L .48947 .52804 L F
.51702 .5302 m .52294 .52834 L .53007 .52888 L .209 .712 .907 r
F
.51702 .5302 m .50983 .52844 L .52294 .52834 L F
.45061 .5378 m .45607 .52599 L .46353 .53234 L .704 .795 .921 r
F
.45061 .5378 m .4431 .53175 L .45607 .52599 L F
.41738 .54105 m .42257 .53016 L .43016 .5384 L .731 .852 .938 r
F
.41738 .54105 m .40964 .53689 L .42257 .53016 L F
.49681 .52926 m .50253 .53017 L .50983 .52844 L 0 .478 .701 r
F
.49681 .52926 m .48947 .52804 L .50253 .53017 L F
.46353 .53234 m .46903 .52478 L .47648 .52848 L .543 .74 .967 r
F
.46353 .53234 m .45607 .52599 L .46903 .52478 L F
.39696 .53745 m .40195 .5283 L .40964 .53689 L .662 .829 .963 r
F
.39696 .53745 m .3891 .53282 L .40195 .5283 L F
.53007 .52888 m .53614 .52739 L .54321 .52701 L .171 .705 .836 r
F
.53007 .52888 m .52294 .52834 L .53614 .52739 L F
.43016 .5384 m .43558 .52228 L .4431 .53175 L .737 .749 .862 r
F
.43016 .5384 m .42257 .53016 L .43558 .52228 L F
.37659 .52991 m .38124 .52607 L .3891 .53282 L .351 .73 .986 r
F
.37659 .52991 m .36859 .52577 L .38124 .52607 L F
.47648 .52848 m .48202 .52833 L .48947 .52804 L 0 .514 .848 r
F
.47648 .52848 m .46903 .52478 L .48202 .52833 L F
.4431 .53175 m .44854 .51893 L .45607 .52599 L .64 .697 .887 r
F
.4431 .53175 m .43558 .52228 L .44854 .51893 L F
.50983 .52844 m .5157 .53262 L .52294 .52834 L .384 0 0 r
F
.50983 .52844 m .50253 .53017 L .5157 .53262 L F
.54321 .52701 m .54943 .52493 L .55642 .5237 L .235 .753 .813 r
F
.54321 .52701 m .53614 .52739 L .54943 .52493 L F
.40964 .53689 m .41498 .51956 L .42257 .53016 L .748 .745 .85 r
F
.40964 .53689 m .40195 .5283 L .41498 .51956 L F
.45607 .52599 m .46147 .52229 L .46903 .52478 L .276 .593 .948 r
F
.45607 .52599 m .44854 .51893 L .46147 .52229 L F
.42257 .53016 m .42799 .51336 L .43558 .52228 L .696 .697 .847 r
F
.42257 .53016 m .41498 .51956 L .42799 .51336 L F
.3891 .53282 m .3942 .51938 L .40195 .5283 L .723 .781 .899 r
F
.3891 .53282 m .38124 .52607 L .3942 .51938 L F
.48947 .52804 m .49511 .53386 L .50253 .53017 L .516 0 0 r
F
.48947 .52804 m .48202 .52833 L .49511 .53386 L F
.55642 .5237 m .56278 .52149 L .56969 .51904 L .242 .755 .759 r
F
.55642 .5237 m .54943 .52493 L .56278 .52149 L F
.52294 .52834 m .52898 .53359 L .53614 .52739 L .402 0 0 r
F
.52294 .52834 m .5157 .53262 L .52898 .53359 L F
.36859 .52577 m .37323 .52082 L .38124 .52607 L .45 .787 .998 r
F
.36859 .52577 m .36049 .52191 L .37323 .52082 L F
.43558 .52228 m .44088 .5147 L .44854 .51893 L .465 .639 .931 r
F
.43558 .52228 m .42799 .51336 L .44088 .5147 L F
.40195 .5283 m .40726 .51126 L .41498 .51956 L .736 .738 .853 r
F
.40195 .5283 m .3942 .51938 L .40726 .51126 L F
.46903 .52478 m .47445 .52992 L .48202 .52833 L .508 0 0 r
F
.46903 .52478 m .46147 .52229 L .47445 .52992 L F
.56969 .51904 m .57622 .51823 L .58303 .51404 L 0 0 0 r
F
.56969 .51904 m .56278 .52149 L .57622 .51823 L F
.41498 .51956 m .4202 .50909 L .42799 .51336 L .6 .712 .923 r
F
.41498 .51956 m .40726 .51126 L .4202 .50909 L F
.44854 .51893 m .45375 .52305 L .46147 .52229 L .446 0 0 r
F
.44854 .51893 m .44088 .5147 L .45375 .52305 L F
.53614 .52739 m .54236 .53292 L .54943 .52493 L .377 0 0 r
F
.53614 .52739 m .52898 .53359 L .54236 .53292 L F
.50253 .53017 m .50834 .5381 L .5157 .53262 L .545 .031 0 r
F
.50253 .53017 m .49511 .53386 L .50834 .5381 L F
.38124 .52607 m .38626 .51377 L .3942 .51938 L .735 .824 .92 r
F
.38124 .52607 m .37323 .52082 L .38626 .51377 L F
.58303 .51404 m .58974 .51595 L .59644 .51001 L .175 0 0 r
F
.58303 .51404 m .57622 .51823 L .58974 .51595 L F
.42799 .51336 m .43301 .51596 L .44088 .5147 L 0 .242 .632 r
F
.42799 .51336 m .4202 .50909 L .43301 .51596 L F
.3942 .51938 m .3993 .50801 L .40726 .51126 L .702 .811 .933 r
F
.3942 .51938 m .38626 .51377 L .3993 .50801 L F
.36049 .52191 m .36502 .51859 L .37323 .52082 L .363 .809 .951 r
F
.36049 .52191 m .3522 .52043 L .36502 .51859 L F
.48202 .52833 m .48758 .53698 L .49511 .53386 L .62 .088 0 r
F
.48202 .52833 m .47445 .52992 L .48758 .53698 L F
.54943 .52493 m .55582 .53176 L .56278 .52149 L .404 0 .067 r
F
.54943 .52493 m .54236 .53292 L .55582 .53176 L F
.59644 .51001 m .60337 .51447 L .60996 .50781 L .328 0 0 r
F
.59644 .51001 m .58974 .51595 L .60337 .51447 L F
.40726 .51126 m .41215 .51056 L .4202 .50909 L .033 .561 .86 r
F
.40726 .51126 m .3993 .50801 L .41215 .51056 L F
.5157 .53262 m .52169 .53963 L .52898 .53359 L .462 0 0 r
F
.5157 .53262 m .50834 .5381 L .52169 .53963 L F
.46147 .52229 m .46675 .5329 L .47445 .52992 L .698 .185 .008 r
F
.46147 .52229 m .45375 .52305 L .46675 .5329 L F
.44088 .5147 m .44585 .52798 L .45375 .52305 L .748 .269 .106 r
F
.44088 .5147 m .43301 .51596 L .44585 .52798 L F
.56278 .52149 m .56939 .53122 L .57622 .51823 L .467 .059 .181 r
F
.56278 .52149 m .55582 .53176 L .56939 .53122 L F
.37323 .52082 m .3781 .51185 L .38626 .51377 L .714 .911 .963 r
F
.37323 .52082 m .36502 .51859 L .3781 .51185 L F
.60996 .50781 m .61708 .51291 L .62361 .50754 L .351 0 0 r
F
.60996 .50781 m .60337 .51447 L .61708 .51291 L F
.4202 .50909 m .4249 .52198 L .43301 .51596 L .738 .258 .104 r
F
.4202 .50909 m .41215 .51056 L .4249 .52198 L F
.49511 .53386 m .50088 .53995 L .50834 .5381 L .469 0 0 r
F
.49511 .53386 m .48758 .53698 L .50088 .53995 L F
.3866 .50968 m .38283 .50864 L .39111 .50852 L .352 .81 .935 r
F
.3781 .51185 m .38283 .50864 L .3866 .50968 L F
.3698 .51073 m .37458 .50482 L .38283 .50864 L .507 .817 1 r
F
.38283 .50864 m .37458 .50482 L .37901 .50758 L .473 0 0 r
F
.38626 .51377 m .39111 .50852 L .39891 .50818 L .519 .872 .987 r
F
.38626 .51377 m .3781 .51185 L .39111 .50852 L F
.3781 .51185 m .3698 .51073 L .38283 .50864 L .352 .81 .935 r
F
.38283 .50864 m .37901 .50758 L .3874 .51282 L .473 0 0 r
F
.39111 .50852 m .38283 .50864 L .38321 .50887 L .629 .081 0 r
F
.39111 .50852 m .38321 .50887 L .39563 .51652 L F
.39891 .50818 m .39111 .50852 L .3993 .50801 L .519 .872 .987 r
F
.52898 .53359 m .53516 .53941 L .54236 .53292 L .391 0 0 r
F
.52898 .53359 m .52169 .53963 L .53516 .53941 L F
.57622 .51823 m .58306 .53129 L .58974 .51595 L .509 .135 .267 r
F
.57622 .51823 m .56939 .53122 L .58306 .53129 L F
.3522 .52043 m .35664 .5177 L .36502 .51859 L .332 .813 .873 r
F
.3522 .52043 m .34372 .52067 L .35664 .5177 L F
.47445 .52992 m .47996 .53805 L .48758 .53698 L .567 .043 0 r
F
.47445 .52992 m .46675 .5329 L .47996 .53805 L F
.3993 .50801 m .40391 .51473 L .41215 .51056 L .566 .004 0 r
F
.3993 .50801 m .39111 .50852 L .40391 .51473 L F
.62361 .50754 m .63086 .5104 L .63739 .50868 L .238 0 0 r
F
.62361 .50754 m .61708 .51291 L .63086 .5104 L F
.45375 .52305 m .45892 .53702 L .46675 .5329 L .687 .237 .177 r
F
.45375 .52305 m .44585 .52798 L .45892 .53702 L F
.54236 .53292 m .54872 .5394 L .55582 .53176 L .414 0 .006 r
F
.54236 .53292 m .53516 .53941 L .54872 .5394 L F
.58974 .51595 m .59681 .53061 L .60337 .51447 L .506 .155 .306 r
F
.58974 .51595 m .58306 .53129 L .59681 .53061 L F
.36502 .51859 m .3698 .51073 L .3781 .51185 L .697 .944 .96 r
F
.36502 .51859 m .35664 .5177 L .3698 .51073 L F
.50834 .5381 m .51432 .5388 L .52169 .53963 L .065 0 0 r
F
.50834 .5381 m .50088 .53995 L .51432 .5388 L F
.43301 .51596 m .43778 .53515 L .44585 .52798 L .745 .336 .274 r
F
.43301 .51596 m .4249 .52198 L .43778 .53515 L F
.63739 .50868 m .64469 .50679 L .64333 .50944 L 0 0 0 r
F
.63739 .50868 m .63086 .5104 L .64469 .50679 L F
.63903 .50826 m .63819 .51033 L .64469 .50679 L .032 0 0 r
F
.63086 .5104 m .63819 .51033 L .63903 .50826 L F
.63819 .51033 m .6317 .51827 L .63733 .51243 L 0 0 0 r
F
.64469 .50679 m .63819 .51033 L .64607 .50409 L .588 .924 .71 r
F
.63819 .51033 m .6455 .50395 L .65198 .49942 L 0 0 0 r
F
.63819 .51033 m .63733 .51243 L .6455 .50395 L F
.64469 .50679 m .64607 .50409 L .65198 .49942 L .588 .924 .71 r
F
.64333 .50944 m .64469 .50679 L .65131 .51046 L 0 0 0 r
F
.41215 .51056 m .41665 .52846 L .4249 .52198 L .762 .336 .239 r
F
.41215 .51056 m .40391 .51473 L .41665 .52846 L F
.55582 .53176 m .56239 .5407 L .56939 .53122 L .49 .039 .107 r
F
.55582 .53176 m .54872 .5394 L .56239 .5407 L F
.60337 .51447 m .61062 .52734 L .61708 .51291 L .455 .112 .294 r
F
.60337 .51447 m .59681 .53061 L .61062 .52734 L F
.48758 .53698 m .49337 .5361 L .50088 .53995 L .106 .658 .704 r
F
.48758 .53698 m .47996 .53805 L .49337 .5361 L F
.34372 .52067 m .34824 .51492 L .35664 .5177 L .578 .915 .97 r
F
.34372 .52067 m .33517 .5198 L .34824 .51492 L F
.52169 .53963 m .52784 .53621 L .53516 .53941 L .363 .822 .923 r
F
.52169 .53963 m .51432 .5388 L .52784 .53621 L F
.39111 .50852 m .39563 .51652 L .40391 .51473 L .629 .081 0 r
F
.46675 .5329 m .47227 .53697 L .47996 .53805 L .317 0 0 r
F
.46675 .5329 m .45892 .53702 L .47227 .53697 L F
.65131 .51046 m .6586 .50288 L .66533 .51211 L .602 .857 .992 r
F
.65131 .51046 m .64469 .50679 L .6586 .50288 L F
.61708 .51291 m .62442 .52038 L .63086 .5104 L .331 0 .206 r
F
.61708 .51291 m .61062 .52734 L .62442 .52038 L F
.56939 .53122 m .57618 .54256 L .58306 .53129 L .526 .107 .189 r
F
.56939 .53122 m .56239 .5407 L .57618 .54256 L F
.35664 .5177 m .3615 .50691 L .3698 .51073 L .755 .899 .942 r
F
.35664 .5177 m .34824 .51492 L .3615 .50691 L F
.44585 .52798 m .45098 .54047 L .45892 .53702 L .604 .162 .174 r
F
.44585 .52798 m .43778 .53515 L .45098 .54047 L F
.50088 .53995 m .50689 .52956 L .51432 .5388 L .714 .872 .956 r
F
.50088 .53995 m .49337 .5361 L .50689 .52956 L F
.53516 .53941 m .54145 .53499 L .54872 .5394 L .416 .795 .992 r
F
.53516 .53941 m .52784 .53621 L .54145 .53499 L F
.3698 .51073 m .3615 .50691 L .37458 .50482 L .507 .817 1 r
F
.4249 .52198 m .42961 .54015 L .43778 .53515 L .723 .309 .261 r
F
.4249 .52198 m .41665 .52846 L .42961 .54015 L F
.63086 .5104 m .62442 .52038 L .63819 .51033 L .032 0 0 r
F
.47996 .53805 m .48581 .52825 L .49337 .5361 L .754 .952 .94 r
F
.47996 .53805 m .47227 .53697 L .48581 .52825 L F
.40391 .51473 m .40839 .5303 L .41665 .52846 L .772 .316 .166 r
F
.40391 .51473 m .39563 .51652 L .40839 .5303 L F
.58306 .53129 m .59005 .54285 L .59681 .53061 L .498 .101 .218 r
F
.58306 .53129 m .57618 .54256 L .59005 .54285 L F
.33517 .5198 m .3399 .50848 L .34824 .51492 L .724 .847 .94 r
F
.33517 .5198 m .32669 .51524 L .3399 .50848 L F
.66533 .51211 m .67261 .49979 L .67943 .51291 L .628 .705 .902 r
F
.66533 .51211 m .6586 .50288 L .67261 .49979 L F
.51432 .5388 m .52046 .52307 L .52784 .53621 L .704 .732 .872 r
F
.51432 .5388 m .50689 .52956 L .52046 .52307 L F
.54872 .5394 m .55517 .53599 L .56239 .5407 L .311 .702 .979 r
F
.54872 .5394 m .54145 .53499 L .55517 .53599 L F
.38283 .50864 m .3874 .51282 L .39563 .51652 L .473 0 0 r
F
.64469 .50679 m .65198 .49942 L .6586 .50288 L .588 .924 .71 r
F
.34824 .51492 m .35325 .49956 L .3615 .50691 L .762 .801 .884 r
F
.34824 .51492 m .3399 .50848 L .35325 .49956 L F
.45892 .53702 m .46451 .5337 L .47227 .53697 L .37 .818 .691 r
F
.45892 .53702 m .45098 .54047 L .46451 .5337 L F
.49337 .5361 m .49941 .5168 L .50689 .52956 L .788 .778 .844 r
F
.49337 .5361 m .48581 .52825 L .49941 .5168 L F
.59681 .53061 m .60397 .53933 L .61062 .52734 L .397 .011 .186 r
F
.59681 .53061 m .59005 .54285 L .60397 .53933 L F
.52784 .53621 m .53409 .51961 L .54145 .53499 L .635 .642 .84 r
F
.52784 .53621 m .52046 .52307 L .53409 .51961 L F
.67943 .51291 m .68675 .4981 L .69358 .51196 L .601 .624 .847 r
F
.67943 .51291 m .67261 .49979 L .68675 .4981 L F
.3615 .50691 m .36638 .49723 L .37458 .50482 L .589 .743 .949 r
F
.3615 .50691 m .35325 .49956 L .36638 .49723 L F
.6586 .50288 m .66586 .49067 L .67261 .49979 L .767 .902 .936 r
F
.6586 .50288 m .65198 .49942 L .66586 .49067 L F
.50689 .52956 m .51303 .5087 L .52046 .52307 L .711 .68 .818 r
F
.50689 .52956 m .49941 .5168 L .51303 .5087 L F
.56239 .5407 m .56901 .53795 L .57618 .54256 L .251 .659 .964 r
F
.56239 .5407 m .55517 .53599 L .56901 .53795 L F
.43778 .53515 m .443 .54012 L .45098 .54047 L .349 0 0 r
F
.43778 .53515 m .42961 .54015 L .443 .54012 L F
.32669 .51524 m .33158 .49979 L .3399 .50848 L .721 .755 .88 r
F
.32669 .51524 m .31831 .50693 L .33158 .49979 L F
.61062 .52734 m .61786 .5309 L .62442 .52038 L .201 0 .076 r
F
.61062 .52734 m .60397 .53933 L .61786 .5309 L F
.47227 .53697 m .47819 .51949 L .48581 .52825 L .855 .879 .855 r
F
.47227 .53697 m .46451 .5337 L .47819 .51949 L F
.41665 .52846 m .42148 .53899 L .42961 .54015 L .669 .159 .022 r
F
.41665 .52846 m .40839 .5303 L .42148 .53899 L F
.54145 .53499 m .54782 .51893 L .55517 .53599 L .579 .586 .824 r
F
.54145 .53499 m .53409 .51961 L .54782 .51893 L F
.39563 .51652 m .40023 .52556 L .40839 .5303 L .713 .178 0 r
F
.39563 .51652 m .3874 .51282 L .40023 .52556 L F
.52046 .52307 m .52669 .50557 L .53409 .51961 L .626 .623 .827 r
F
.52046 .52307 m .51303 .5087 L .52669 .50557 L F
.37458 .50482 m .37923 .50497 L .3874 .51282 L 0 .322 .786 r
F
.37458 .50482 m .36638 .49723 L .37923 .50497 L F
.69358 .51196 m .70103 .4971 L .70771 .50832 L .587 .607 .84 r
F
.69358 .51196 m .68675 .4981 L .70103 .4971 L F
.67261 .49979 m .67996 .48626 L .68675 .4981 L .659 .723 .896 r
F
.67261 .49979 m .66586 .49067 L .67996 .48626 L F
.3399 .50848 m .34495 .49139 L .35325 .49956 L .74 .752 .863 r
F
.3399 .50848 m .33158 .49979 L .34495 .49139 L F
.48581 .52825 m .49185 .50737 L .49941 .5168 L .788 .762 .83 r
F
.48581 .52825 m .47819 .51949 L .49185 .50737 L F
.62442 .52038 m .6317 .51827 L .63819 .51033 L 0 0 0 r
F
.62442 .52038 m .61786 .5309 L .6317 .51827 L F
.49941 .5168 m .50549 .50375 L .51303 .5087 L .639 .71 .898 r
F
.49941 .5168 m .49185 .50737 L .50549 .50375 L F
.35325 .49956 m .3581 .48959 L .36638 .49723 L .574 .718 .941 r
F
.35325 .49956 m .34495 .49139 L .3581 .48959 L F
.57618 .54256 m .58295 .53878 L .59005 .54285 L .338 .711 .984 r
F
.57618 .54256 m .56901 .53795 L .58295 .53878 L F
.53409 .51961 m .54043 .50446 L .54782 .51893 L .584 .607 .841 r
F
.53409 .51961 m .52669 .50557 L .54043 .50446 L F
.70771 .50832 m .71535 .49508 L .72176 .50133 L .604 .658 .876 r
F
.70771 .50832 m .70103 .4971 L .71535 .49508 L F
.45098 .54047 m .45671 .52734 L .46451 .5337 L .845 .957 .884 r
F
.45098 .54047 m .443 .54012 L .45671 .52734 L F
.31831 .50693 m .3231 .49249 L .33158 .49979 L .672 .723 .887 r
F
.31831 .50693 m .30989 .49751 L .3231 .49249 L F
.51303 .5087 m .51919 .50705 L .52669 .50557 L .132 .581 .924 r
F
.51303 .5087 m .50549 .50375 L .51919 .50705 L F
.65198 .49942 m .65937 .49145 L .66586 .49067 L .59 .905 .646 r
F
.65198 .49942 m .6455 .50395 L .65937 .49145 L F
.68675 .4981 m .69431 .48633 L .70103 .4971 L .552 .622 .876 r
F
.68675 .4981 m .67996 .48626 L .69431 .48633 L F
.55517 .53599 m .56165 .51904 L .56901 .53795 L .566 .562 .808 r
F
.55517 .53599 m .54782 .51893 L .56165 .51904 L F
.66586 .49067 m .67344 .48391 L .67996 .48626 L .582 .945 .876 r
F
.66586 .49067 m .65937 .49145 L .67344 .48391 L F
.72176 .50133 m .72964 .49035 L .73572 .49132 L .662 .8 .949 r
F
.72176 .50133 m .71535 .49508 L .72964 .49035 L F
.46451 .5337 m .47048 .51119 L .47819 .51949 L .845 .808 .815 r
F
.46451 .5337 m .45671 .52734 L .47048 .51119 L F
.36638 .49723 m .37096 .49745 L .37923 .50497 L 0 .312 .777 r
F
.36638 .49723 m .3581 .48959 L .37096 .49745 L F
.33158 .49979 m .33641 .48652 L .34495 .49139 L .699 .776 .912 r
F
.33158 .49979 m .3231 .49249 L .33641 .48652 L F
.47819 .51949 m .48415 .5042 L .49185 .50737 L .717 .759 .886 r
F
.47819 .51949 m .47048 .51119 L .48415 .5042 L F
.3874 .51282 m .39209 .51703 L .39773 .52308 L 0 .035 .529 r
F
.3874 .51282 m .37923 .50497 L .39209 .51703 L F
.37923 .50497 m .38382 .50968 L .39209 .51703 L .511 0 0 r
F
.39209 .51703 m .38382 .50968 L .38637 .5109 L 0 .421 .854 r
F
.39209 .51703 m .38637 .5109 L .39705 .51601 L F
.39773 .52308 m .39209 .51703 L .40023 .52556 L 0 .035 .529 r
F
.59005 .54285 m .59695 .5369 L .60397 .53933 L .498 .807 1 r
F
.59005 .54285 m .58295 .53878 L .59695 .5369 L F
.42961 .54015 m .43504 .53387 L .443 .54012 L .587 .917 .972 r
F
.42961 .54015 m .42148 .53899 L .43504 .53387 L F
.49185 .50737 m .49776 .51202 L .50549 .50375 L .449 0 0 r
F
.49185 .50737 m .48415 .5042 L .49776 .51202 L F
.73572 .49132 m .74384 .48254 L .74964 .47986 L .68 .961 .942 r
F
.73572 .49132 m .72964 .49035 L .74384 .48254 L F
.52669 .50557 m .53301 .50958 L .54043 .50446 L .351 0 0 r
F
.52669 .50557 m .51919 .50705 L .53301 .50958 L F
.54782 .51893 m .55426 .50177 L .56165 .51904 L .617 .619 .83 r
F
.54782 .51893 m .54043 .50446 L .55426 .50177 L F
.40839 .5303 m .41342 .53158 L .42148 .53899 L 0 .345 .735 r
F
.40839 .5303 m .40023 .52556 L .41342 .53158 L F
.34495 .49139 m .34955 .48601 L .3581 .48959 L .427 .756 .995 r
F
.34495 .49139 m .33641 .48652 L .34955 .48601 L F
.70103 .4971 m .70887 .48868 L .71535 .49508 L .469 .6 .9 r
F
.70103 .4971 m .69431 .48633 L .70887 .48868 L F
.74964 .47986 m .75801 .47312 L .76364 .46929 L .508 .891 .713 r
F
.74964 .47986 m .74384 .48254 L .75801 .47312 L F
.67996 .48626 m .68781 .48258 L .69431 .48633 L .355 .79 .966 r
F
.67996 .48626 m .67344 .48391 L .68781 .48258 L F
.30989 .49751 m .31431 .48939 L .3231 .49249 L .517 .724 .967 r
F
.30989 .49751 m .30128 .49026 L .31431 .48939 L F
.56901 .53795 m .57558 .51868 L .58295 .53878 L .577 .551 .79 r
F
.56901 .53795 m .56165 .51904 L .57558 .51868 L F
.76364 .46929 m .77228 .46457 L .77785 .46156 L 0 0 0 r
F
.76364 .46929 m .75801 .47312 L .77228 .46457 L F
.60397 .53933 m .61098 .53169 L .61786 .5309 L .623 .904 .985 r
F
.60397 .53933 m .59695 .5369 L .61098 .53169 L F
.50549 .50375 m .51149 .52848 L .51919 .50705 L .76 .371 .317 r
F
.50549 .50375 m .49776 .51202 L .51149 .52848 L F
.443 .54012 m .44889 .51729 L .45671 .52734 L .848 .809 .812 r
F
.443 .54012 m .43504 .53387 L .44889 .51729 L F
.54043 .50446 m .54693 .50481 L .55426 .50177 L .014 0 0 r
F
.54043 .50446 m .53301 .50958 L .54693 .50481 L F
.56165 .51904 m .56817 .49743 L .57558 .51868 L .64 .601 .794 r
F
.56165 .51904 m .55426 .50177 L .56817 .49743 L F
.3581 .48959 m .36245 .49384 L .37096 .49745 L .479 0 0 r
F
.3581 .48959 m .34955 .48601 L .36245 .49384 L F
.47048 .51119 m .4627 .5026 L .47631 .50436 L .421 .639 .947 r
F
.47464 .50415 m .46839 .50258 L .47631 .50436 L 0 .316 .801 r
F
.4627 .5026 m .46839 .50258 L .47464 .50415 L F
.4627 .5026 m .45486 .49336 L .46839 .50258 L F
.46778 .50217 m .46043 .49674 L .46839 .50258 L 0 .138 .629 r
F
.45486 .49336 m .46043 .49674 L .46778 .50217 L F
.45486 .49336 m .44691 .48578 L .46043 .49674 L F
.44691 .48578 m .45239 .49011 L .46043 .49674 L .424 0 0 r
F
.46043 .49674 m .45239 .49011 L .45299 .49125 L .867 .423 .05 r
F
.45671 .52734 m .4627 .5026 L .47048 .51119 L .801 .745 .801 r
F
.45671 .52734 m .44889 .51729 L .4627 .5026 L F
.44889 .51729 m .45486 .49336 L .4627 .5026 L .762 .712 .805 r
F
.44889 .51729 m .44104 .50535 L .45486 .49336 L F
.44104 .50535 m .44691 .48578 L .45486 .49336 L .765 .758 .846 r
F
.46043 .49674 m .45299 .49125 L .45893 .5026 L .867 .423 .05 r
F
.44104 .50535 m .43306 .49626 L .44691 .48578 L .765 .758 .846 r
F
.43306 .49626 m .43874 .48398 L .44691 .48578 L .805 .942 .916 r
F
.44691 .48578 m .43874 .48398 L .45239 .49011 L .424 0 0 r
F
.44328 .48602 m .44417 .48799 L .45239 .49011 L .245 0 0 r
F
.43874 .48398 m .44417 .48799 L .44328 .48602 L F
.44417 .48799 m .43569 .49215 L .44507 .49 L .033 0 0 r
F
.4635 .50753 m .45893 .5026 L .46589 .51589 L .867 .423 .05 r
F
.46043 .49674 m .45893 .5026 L .4635 .50753 L F
.46172 .50794 m .45794 .49852 L .46589 .51589 L .639 .078 0 r
F
.45239 .49011 m .45794 .49852 L .46172 .50794 L F
.45239 .49011 m .45035 .48958 L .45794 .49852 L F
.45035 .48958 m .44417 .48799 L .45794 .49852 L F
.45794 .49852 m .44979 .48892 L .45411 .48899 L .497 .665 .937 r
F
.45794 .49852 m .45411 .48899 L .46392 .48914 L F
.44417 .48799 m .44559 .48822 L .44831 .49115 L .033 0 0 r
F
.44559 .48822 m .44979 .48892 L .44831 .49115 L F
.44417 .48799 m .44507 .49 L .44979 .48892 L F
.44831 .49115 m .44979 .48892 L .45794 .49852 L F
.46839 .50258 m .46043 .49674 L .46205 .501 L .918 .524 .211 r
F
.46839 .50258 m .46205 .501 L .4738 .53187 L F
.47631 .50436 m .46839 .50258 L .46903 .50419 L .904 .518 .278 r
F
.47048 .51119 m .47631 .50436 L .48349 .50453 L .421 .639 .947 r
F
.47631 .50436 m .46903 .50419 L .4818 .53628 L .904 .518 .278 r
F
.48349 .50453 m .47631 .50436 L .48415 .5042 L .421 .639 .947 r
F
.3231 .49249 m .32751 .4869 L .33641 .48652 L .494 .836 .997 r
F
.3231 .49249 m .31431 .48939 L .32751 .4869 L F
.77785 .46156 m .78676 .45868 L .79232 .45704 L 0 0 0 r
F
.77785 .46156 m .77228 .46457 L .78676 .45868 L F
.71535 .49508 m .7235 .48985 L .72964 .49035 L .412 .688 .976 r
F
.71535 .49508 m .70887 .48868 L .7235 .48985 L F
.62501 .52327 m .61803 .51955 L .62897 .51853 L .438 .795 .997 r
F
.62112 .52792 m .62501 .52327 L .6317 .51827 L .646 .967 .889 r
F
.6317 .51827 m .63903 .51246 L .6455 .50395 L .447 .822 .576 r
F
.6317 .51827 m .62501 .52327 L .63903 .51246 L F
.63165 .51815 m .63236 .51822 L .63903 .51246 L .438 .795 .997 r
F
.62501 .52327 m .63236 .51822 L .63165 .51815 L F
.63903 .51246 m .63236 .51822 L .64667 .51275 L .044 0 0 r
F
.63236 .51822 m .64002 .51933 L .64667 .51275 L 0 .488 .704 r
F
.63236 .51822 m .62542 .51714 L .63308 .51829 L F
.63236 .51822 m .63308 .51829 L .64002 .51933 L F
.62501 .52327 m .62897 .51853 L .63236 .51822 L .438 .795 .997 r
F
.61786 .5309 m .62501 .52327 L .62112 .52792 L .646 .967 .889 r
F
.61786 .5309 m .61098 .53169 L .62501 .52327 L F
.37923 .50497 m .37096 .49745 L .38382 .50968 L .511 0 0 r
F
.6455 .50395 m .65306 .50105 L .65937 .49145 L 0 0 0 r
F
.6455 .50395 m .63903 .51246 L .65306 .50105 L F
.69431 .48633 m .70247 .48588 L .70887 .48868 L .076 .571 .895 r
F
.69431 .48633 m .68781 .48258 L .70247 .48588 L F
.58295 .53878 m .58961 .51832 L .59695 .5369 L .578 .543 .78 r
F
.58295 .53878 m .57558 .51868 L .58961 .51832 L F
.65937 .49145 m .66719 .4917 L .67344 .48391 L .055 0 0 r
F
.65937 .49145 m .65306 .50105 L .66719 .4917 L F
.48415 .5042 m .48983 .52692 L .49776 .51202 L .852 .427 .215 r
F
.48415 .5042 m .47631 .50436 L .48983 .52692 L F
.40023 .52556 m .40533 .52217 L .41342 .53158 L .178 .51 .913 r
F
.40023 .52556 m .39209 .51703 L .40533 .52217 L F
.42148 .53899 m .4271 .52326 L .43504 .53387 L .745 .784 .885 r
F
.42148 .53899 m .41342 .53158 L .4271 .52326 L F
.33641 .48652 m .34067 .48734 L .34955 .48601 L .085 0 0 r
F
.33641 .48652 m .32751 .4869 L .34067 .48734 L F
.55426 .50177 m .56087 .49362 L .56817 .49743 L .674 .971 .789 r
F
.55426 .50177 m .54693 .50481 L .56087 .49362 L F
.30128 .49026 m .3052 .49005 L .31431 .48939 L 0 .479 .8 r
F
.30128 .49026 m .29236 .48653 L .3052 .49005 L F
.72964 .49035 m .73805 .48715 L .74384 .48254 L .302 .793 .876 r
F
.72964 .49035 m .7235 .48985 L .73805 .48715 L F
.79232 .45704 m .80148 .45517 L .80699 .45418 L 0 0 0 r
F
.79232 .45704 m .78676 .45868 L .80148 .45517 L F
.51919 .50705 m .52545 .53971 L .53301 .50958 L .659 .337 .418 r
F
.51919 .50705 m .51149 .52848 L .52545 .53971 L F
.57558 .51868 m .58218 .49519 L .58961 .51832 L .604 .551 .768 r
F
.57558 .51868 m .56817 .49743 L .58218 .49519 L F
.67344 .48391 m .68152 .48675 L .68781 .48258 L .211 0 0 r
F
.67344 .48391 m .66719 .4917 L .68152 .48675 L F
.74384 .48254 m .75248 .48037 L .75801 .47312 L 0 0 0 r
F
.74384 .48254 m .73805 .48715 L .75248 .48037 L F
.43504 .53387 m .44104 .50535 L .44889 .51729 L .819 .74 .777 r
F
.59695 .5369 m .60376 .51881 L .61098 .53169 L .561 .547 .796 r
F
.59695 .5369 m .58961 .51832 L .60376 .51881 L F
.43504 .53387 m .4271 .52326 L .44104 .50535 L .819 .74 .777 r
F
.56817 .49743 m .57485 .48402 L .58218 .49519 L .783 .891 .922 r
F
.56817 .49743 m .56087 .49362 L .57485 .48402 L F
.70887 .48868 m .7173 .48988 L .7235 .48985 L 0 .48 .795 r
F
.70887 .48868 m .70247 .48588 L .7173 .48988 L F
.37096 .49745 m .37533 .50612 L .38382 .50968 L .698 .158 0 r
F
.37096 .49745 m .36245 .49384 L .37533 .50612 L F
.80699 .45418 m .8163 .45185 L .82168 .45048 L .181 .712 .721 r
F
.80699 .45418 m .80148 .45517 L .8163 .45185 L F
.34955 .48601 m .35367 .49363 L .36245 .49384 L .575 .026 0 r
F
.34955 .48601 m .34067 .48734 L .35367 .49363 L F
.75801 .47312 m .76686 .47179 L .77228 .46457 L 0 0 0 r
F
.75801 .47312 m .75248 .48037 L .76686 .47179 L F
.31431 .48939 m .31832 .49048 L .32751 .4869 L .107 0 0 r
F
.31431 .48939 m .3052 .49005 L .31832 .49048 L F
.39209 .51703 m .39705 .51601 L .40533 .52217 L 0 .421 .854 r
F
.58961 .51832 m .59637 .49887 L .60376 .51881 L .515 .486 .762 r
F
.58961 .51832 m .58218 .49519 L .59637 .49887 L F
.61098 .53169 m .61803 .51955 L .62501 .52327 L .534 .601 .867 r
F
.61098 .53169 m .60376 .51881 L .61803 .51955 L F
.68152 .48675 m .6897 .48726 L .69613 .48656 L .074 0 0 r
F
.69613 .48656 m .6897 .48726 L .68972 .48726 L .234 .751 .777 r
F
.68781 .48258 m .69613 .48656 L .70245 .48587 L .311 0 0 r
F
.68781 .48258 m .68152 .48675 L .69613 .48656 L F
.69613 .48656 m .68972 .48726 L .70437 .48395 L .234 .751 .777 r
F
.70245 .48587 m .69613 .48656 L .70247 .48588 L .311 0 0 r
F
.41342 .53158 m .41907 .51351 L .4271 .52326 L .738 .745 .857 r
F
.41342 .53158 m .40533 .52217 L .41907 .51351 L F
.53301 .50958 m .53954 .53486 L .54693 .50481 L .483 .199 .405 r
F
.53301 .50958 m .52545 .53971 L .53954 .53486 L F
.49776 .51202 m .50355 .55962 L .51149 .52848 L .81 .483 .435 r
F
.49776 .51202 m .48983 .52692 L .50355 .55962 L F
.77228 .46457 m .78137 .4644 L .78676 .45868 L .072 0 0 r
F
.77228 .46457 m .76686 .47179 L .78137 .4644 L F
.58218 .49519 m .58903 .48422 L .59637 .49887 L .534 .633 .896 r
F
.58218 .49519 m .57485 .48402 L .58903 .48422 L F
.4271 .52326 m .43306 .49626 L .44104 .50535 L .822 .753 .787 r
F
.82168 .45048 m .83103 .4462 L .83627 .44415 L .327 .805 .742 r
F
.82168 .45048 m .8163 .45185 L .83103 .4462 L F
.29236 .48653 m .29596 .49075 L .3052 .49005 L .466 0 0 r
F
.29236 .48653 m .28322 .48467 L .29596 .49075 L F
.47631 .50436 m .4818 .53628 L .48983 .52692 L .904 .518 .278 r
F
.4271 .52326 m .41907 .51351 L .43306 .49626 L .822 .753 .787 r
F
.32751 .4869 m .33157 .4904 L .34067 .48734 L .257 0 0 r
F
.32751 .4869 m .31832 .49048 L .33157 .4904 L F
.7235 .48985 m .73209 .49036 L .73805 .48715 L .047 0 0 r
F
.7235 .48985 m .7173 .48988 L .73209 .49036 L F
.63903 .51246 m .64667 .51275 L .65306 .50105 L .044 0 0 r
F
.78676 .45868 m .79611 .45957 L .80148 .45517 L .133 0 0 r
F
.78676 .45868 m .78137 .4644 L .79611 .45957 L F
.54693 .50481 m .55362 .51527 L .56087 .49362 L .231 0 .308 r
F
.54693 .50481 m .53954 .53486 L .55362 .51527 L F
.83627 .44415 m .8456 .43734 L .85074 .4354 L .48 .881 .725 r
F
.83627 .44415 m .83103 .4462 L .8456 .43734 L F
.60376 .51881 m .61081 .50803 L .61803 .51955 L .374 .422 .783 r
F
.60376 .51881 m .59637 .49887 L .61081 .50803 L F
.65306 .50105 m .66094 .50364 L .66719 .4917 L .163 0 .044 r
F
.65306 .50105 m .64667 .51275 L .66094 .50364 L F
.56087 .49362 m .56766 .49351 L .57485 .48402 L 0 0 .12 r
F
.56087 .49362 m .55362 .51527 L .56766 .49351 L F
.36245 .49384 m .36666 .50405 L .37533 .50612 L .696 .171 0 r
F
.36245 .49384 m .35367 .49363 L .36666 .50405 L F
.70247 .48588 m .71095 .48861 L .7173 .48988 L .239 0 0 r
F
.70247 .48588 m .69613 .48656 L .71095 .48861 L F
.40533 .52217 m .41079 .50974 L .41907 .51351 L .704 .812 .932 r
F
.40533 .52217 m .39705 .51601 L .41079 .50974 L F
.38382 .50968 m .38853 .51441 L .39705 .51601 L .496 0 0 r
F
.38382 .50968 m .37533 .50612 L .38853 .51441 L F
.66719 .4917 m .67524 .49403 L .68152 .48675 L .154 0 .049 r
F
.66719 .4917 m .66094 .50364 L .67524 .49403 L F
.73805 .48715 m .74671 .48536 L .75248 .48037 L 0 0 0 r
F
.73805 .48715 m .73209 .49036 L .74671 .48536 L F
.85074 .4354 m .86007 .42678 L .86522 .42625 L .584 .931 .746 r
F
.85074 .4354 m .8456 .43734 L .86007 .42678 L F
.57485 .48402 m .5818 .48317 L .58903 .48422 L 0 0 0 r
F
.57485 .48402 m .56766 .49351 L .5818 .48317 L F
.80148 .45517 m .81102 .45607 L .8163 .45185 L .129 0 0 r
F
.80148 .45517 m .79611 .45957 L .81102 .45607 L F
.59637 .49887 m .60351 .49549 L .61081 .50803 L .169 .358 .808 r
F
.59637 .49887 m .58903 .48422 L .60351 .49549 L F
.34067 .48734 m .34481 .49277 L .35367 .49363 L .409 0 0 r
F
.34067 .48734 m .33157 .4904 L .34481 .49277 L F
.3052 .49005 m .30907 .49238 L .31832 .49048 L .233 0 0 r
F
.3052 .49005 m .29596 .49075 L .30907 .49238 L F
.43306 .49626 m .42481 .49476 L .43874 .48398 L .805 .942 .916 r
F
.41907 .51351 m .42481 .49476 L .43306 .49626 L .856 .868 .848 r
F
.41907 .51351 m .41079 .50974 L .42481 .49476 L F
.86522 .42625 m .87467 .41716 L .8799 .41885 L .639 .965 .846 r
F
.86522 .42625 m .86007 .42678 L .87467 .41716 L F
.75248 .48037 m .76119 .47636 L .76686 .47179 L 0 0 0 r
F
.75248 .48037 m .74671 .48536 L .76119 .47636 L F
.61803 .51955 m .62542 .51714 L .63236 .51822 L .157 .408 .852 r
F
.61803 .51955 m .61081 .50803 L .62542 .51714 L F
.68152 .48675 m .67524 .49403 L .6897 .48726 L .074 0 0 r
F
.28322 .48467 m .28685 .48693 L .29596 .49075 L .335 0 0 r
F
.28322 .48467 m .27405 .48125 L .28685 .48693 L F
.51149 .52848 m .51763 .58242 L .52545 .53971 L .705 .413 .477 r
F
.51149 .52848 m .50355 .55962 L .51763 .58242 L F
.46839 .50258 m .4738 .53187 L .4818 .53628 L .918 .524 .211 r
F
.8163 .45185 m .82592 .45107 L .83103 .4462 L .015 0 0 r
F
.8163 .45185 m .81102 .45607 L .82592 .45107 L F
.8799 .41885 m .88955 .41015 L .89487 .41383 L .638 .945 .954 r
F
.8799 .41885 m .87467 .41716 L .88955 .41015 L F
.7173 .48988 m .7258 .48866 L .73209 .49036 L .127 .666 .845 r
F
.7173 .48988 m .71095 .48861 L .7258 .48866 L F
.76686 .47179 m .77569 .46704 L .78137 .4644 L 0 0 0 r
F
.76686 .47179 m .76119 .47636 L .77569 .46704 L F
.58903 .48422 m .59624 .48862 L .60351 .49549 L .381 0 0 r
F
.58903 .48422 m .5818 .48317 L .59624 .48862 L F
.31832 .49048 m .32248 .49043 L .33157 .4904 L 0 0 0 r
F
.31832 .49048 m .30907 .49238 L .32248 .49043 L F
.39705 .51601 m .4022 .51232 L .41079 .50974 L .364 .811 .948 r
F
.39705 .51601 m .38853 .51441 L .4022 .51232 L F
.48983 .52692 m .49546 .58107 L .50355 .55962 L .87 .539 .423 r
F
.48983 .52692 m .4818 .53628 L .49546 .58107 L F
.37533 .50612 m .37988 .51306 L .38853 .51441 L .603 .031 0 r
F
.37533 .50612 m .36666 .50405 L .37988 .51306 L F
.78137 .4644 m .79042 .46037 L .79611 .45957 L 0 0 0 r
F
.78137 .4644 m .77569 .46704 L .79042 .46037 L F
.83103 .4462 m .84063 .44259 L .8456 .43734 L F
.83103 .4462 m .82592 .45107 L .84063 .44259 L F
.35367 .49363 m .35803 .49841 L .36666 .50405 L .463 0 0 r
F
.35367 .49363 m .34481 .49277 L .35803 .49841 L F
.69613 .48656 m .70437 .48395 L .71095 .48861 L .234 .751 .777 r
F
.89487 .41383 m .90467 .405 L .91 .40973 L .624 .885 .989 r
F
.89487 .41383 m .88955 .41015 L .90467 .405 L F
.61081 .50803 m .61826 .51036 L .62542 .51714 L 0 .197 .727 r
F
.61081 .50803 m .60351 .49549 L .61826 .51036 L F
.41079 .50974 m .41622 .50122 L .42481 .49476 L .73 .991 .851 r
F
.41079 .50974 m .4022 .51232 L .41622 .50122 L F
.42481 .49476 m .43028 .48991 L .43874 .48398 L .481 .843 .591 r
F
.42481 .49476 m .41622 .50122 L .43028 .48991 L F
.8456 .43734 m .85517 .43123 L .86007 .42678 L 0 0 0 r
F
.8456 .43734 m .84063 .44259 L .85517 .43123 L F
.73209 .49036 m .7405 .48349 L .74671 .48536 L .563 .91 .97 r
F
.73209 .49036 m .7258 .48866 L .7405 .48349 L F
.29596 .49075 m .30002 .48831 L .30907 .49238 L .17 .651 .927 r
F
.29596 .49075 m .28685 .48693 L .30002 .48831 L F
.64667 .51275 m .65445 .51176 L .66094 .50364 L 0 0 0 r
F
.64667 .51275 m .64002 .51933 L .65445 .51176 L F
.33157 .4904 m .33602 .48755 L .34481 .49277 L .317 .804 .875 r
F
.33157 .4904 m .32248 .49043 L .33602 .48755 L F
.46043 .49674 m .46589 .51589 L .4738 .53187 L .867 .423 .05 r
F
.79611 .45957 m .80539 .45638 L .81102 .45607 L .258 .767 .769 r
F
.79611 .45957 m .79042 .46037 L .80539 .45638 L F
.43874 .48398 m .43028 .48991 L .44417 .48799 L .245 0 0 r
F
.27405 .48125 m .27803 .4764 L .28685 .48693 L .266 .6 .952 r
F
.27405 .48125 m .26505 .47352 L .27803 .4764 L F
.86007 .42678 m .86973 .41973 L .87467 .41716 L 0 0 0 r
F
.86007 .42678 m .85517 .43123 L .86973 .41973 L F
.52545 .53971 m .53195 .57963 L .53954 .53486 L .525 .264 .461 r
F
.52545 .53971 m .51763 .58242 L .53195 .57963 L F
.91 .40973 m .91982 .39934 L .92509 .40431 L .663 .866 .976 r
F
.91 .40973 m .90467 .405 L .91982 .39934 L F
.56766 .49351 m .57461 .49344 L .5818 .48317 L 0 0 .143 r
F
.56766 .49351 m .56044 .51737 L .57461 .49344 L F
.55362 .51527 m .56044 .51737 L .56766 .49351 L .016 0 .251 r
F
.66094 .50364 m .66873 .49788 L .67524 .49403 L 0 0 0 r
F
.66094 .50364 m .65445 .51176 L .66873 .49788 L F
.74671 .48536 m .755 .47339 L .76119 .47636 L .771 .962 .929 r
F
.74671 .48536 m .7405 .48349 L .755 .47339 L F
.87467 .41716 m .88453 .41064 L .88955 .41015 L .417 .832 .653 r
F
.87467 .41716 m .86973 .41973 L .88453 .41064 L F
.60351 .49549 m .611 .50221 L .61509 .50716 L 0 .042 .533 r
F
.60351 .49549 m .59624 .48862 L .611 .50221 L F
.60831 .49974 m .60369 .49594 L .611 .50221 L .536 0 0 r
F
.59624 .48862 m .60369 .49594 L .60831 .49974 L F
.59624 .48862 m .589 .48844 L .60369 .49594 L F
.60369 .49594 m .59633 .49144 L .599 .49208 L .078 .562 .899 r
F
.60369 .49594 m .599 .49208 L .61116 .49501 L F
.611 .50221 m .60369 .49594 L .60685 .49719 L .034 .476 .881 r
F
.611 .50221 m .60685 .49719 L .61852 .50182 L F
.61509 .50716 m .611 .50221 L .61826 .51036 L 0 .042 .533 r
F
.71095 .48861 m .71915 .48124 L .7258 .48866 L .547 .817 .996 r
F
.71095 .48861 m .70437 .48395 L .71915 .48124 L F
.5818 .48317 m .589 .48844 L .59624 .48862 L .27 0 .031 r
F
.5818 .48317 m .57461 .49344 L .589 .48844 L F
.55362 .51527 m .54626 .55235 L .56044 .51737 L .016 0 .251 r
F
.53954 .53486 m .54626 .55235 L .55362 .51527 L .26 .039 .378 r
F
.67524 .49403 m .68304 .48437 L .6897 .48726 L .668 .949 .701 r
F
.67524 .49403 m .66873 .49788 L .68304 .48437 L F
.38853 .51441 m .39348 .51528 L .4022 .51232 L .119 0 0 r
F
.38853 .51441 m .37988 .51306 L .39348 .51528 L F
.81102 .45607 m .82046 .45233 L .82592 .45107 L .308 .801 .819 r
F
.81102 .45607 m .80539 .45638 L .82046 .45233 L F
.53954 .53486 m .53195 .57963 L .54626 .55235 L .26 .039 .378 r
F
.92509 .40431 m .93481 .39127 L .94002 .39646 L .736 .882 .948 r
F
.92509 .40431 m .91982 .39934 L .93481 .39127 L F
.76119 .47636 m .76947 .46195 L .77569 .46704 L .812 .937 .911 r
F
.76119 .47636 m .755 .47339 L .76947 .46195 L F
.30907 .49238 m .31355 .48494 L .32248 .49043 L .57 .841 .996 r
F
.30907 .49238 m .30002 .48831 L .31355 .48494 L F
.36666 .50405 m .37135 .50537 L .37988 .51306 L 0 .301 .716 r
F
.36666 .50405 m .35803 .49841 L .37135 .50537 L F
.62542 .51714 m .63304 .51782 L .64002 .51933 L 0 .404 .842 r
F
.62542 .51714 m .61826 .51036 L .63304 .51782 L F
.88955 .41015 m .89963 .40413 L .90467 .405 L .446 .88 .825 r
F
.88955 .41015 m .88453 .41064 L .89963 .40413 L F
.34481 .49277 m .34957 .48655 L .35803 .49841 L .459 .767 .996 r
F
.34481 .49277 m .33602 .48755 L .34957 .48655 L F
.6897 .48726 m .69756 .47573 L .70437 .48395 L .745 .929 .95 r
F
.6897 .48726 m .68304 .48437 L .69756 .47573 L F
.77569 .46704 m .78414 .45325 L .79042 .46037 L .755 .872 .933 r
F
.77569 .46704 m .76947 .46195 L .78414 .45325 L F
.94002 .39646 m .94966 .38126 L .95486 .3872 L .781 .888 .922 r
F
.94002 .39646 m .93481 .39127 L .94966 .38126 L F
.28685 .48693 m .29124 .47754 L .30002 .48831 L .46 .628 .926 r
F
.28685 .48693 m .27803 .4764 L .29124 .47754 L F
.26505 .47352 m .26945 .46086 L .27803 .4764 L .543 .636 .893 r
F
.26505 .47352 m .25623 .46144 L .26945 .46086 L F
.82592 .45107 m .83537 .4452 L .84063 .44259 L .439 .872 .782 r
F
.82592 .45107 m .82046 .45233 L .83537 .4452 L F
.7258 .48866 m .73387 .47523 L .7405 .48349 L .691 .788 .925 r
F
.7258 .48866 m .71915 .48124 L .73387 .47523 L F
.4818 .53628 m .48742 .57777 L .49546 .58107 L .933 .571 .302 r
F
.4818 .53628 m .4738 .53187 L .48742 .57777 L F
.4022 .51232 m .40743 .50966 L .41622 .50122 L .316 .793 .714 r
F
.4022 .51232 m .39348 .51528 L .40743 .50966 L F
.90467 .405 m .91482 .39785 L .91982 .39934 L .539 .921 .92 r
F
.90467 .405 m .89963 .40413 L .91482 .39785 L F
.32248 .49043 m .32733 .47837 L .33602 .48755 L .708 .834 .942 r
F
.32248 .49043 m .31355 .48494 L .32733 .47837 L F
.79042 .46037 m .79915 .44866 L .80539 .45638 L .651 .785 .946 r
F
.79042 .46037 m .78414 .45325 L .79915 .44866 L F
.41622 .50122 m .42156 .50008 L .43028 .48991 L 0 0 0 r
F
.41622 .50122 m .40743 .50966 L .42156 .50008 L F
.84063 .44259 m .85007 .43435 L .85517 .43123 L .537 .898 .692 r
F
.84063 .44259 m .83537 .4452 L .85007 .43435 L F
.70437 .48395 m .71232 .47116 L .71915 .48124 L .654 .756 .925 r
F
.70437 .48395 m .69756 .47573 L .71232 .47116 L F
.64002 .51933 m .6476 .51162 L .65445 .51176 L .618 .931 .966 r
F
.64002 .51933 m .63304 .51782 L .6476 .51162 L F
.7405 .48349 m .74842 .46453 L .755 .47339 L .776 .793 .867 r
F
.7405 .48349 m .73387 .47523 L .74842 .46453 L F
.50355 .55962 m .50959 .61325 L .51763 .58242 L .778 .465 .456 r
F
.50355 .55962 m .49546 .58107 L .50959 .61325 L F
.43569 .49215 m .42702 .49847 L .43076 .49587 L 0 0 0 r
F
.44053 .48849 m .43569 .49215 L .44417 .48799 L .05 0 0 r
F
.43569 .49215 m .44136 .4885 L .44979 .48892 L 0 0 0 r
F
.43569 .49215 m .43076 .49587 L .44136 .4885 L F
.43028 .48991 m .43569 .49215 L .44053 .48849 L .05 0 0 r
F
.43028 .48991 m .42156 .50008 L .43569 .49215 L F
.85517 .43123 m .86469 .42216 L .86973 .41973 L .554 .892 .648 r
F
.85517 .43123 m .85007 .43435 L .86469 .42216 L F
.91982 .39934 m .92985 .3891 L .93481 .39127 L .688 .968 .931 r
F
.91982 .39934 m .91482 .39785 L .92985 .3891 L F
.61826 .51036 m .62583 .51047 L .63304 .51782 L .002 .394 .849 r
F
.61826 .51036 m .611 .50221 L .62583 .51047 L F
.35803 .49841 m .36308 .48896 L .37135 .50537 L .431 .584 .903 r
F
.35803 .49841 m .34957 .48655 L .36308 .48896 L F
.30002 .48831 m .30473 .47554 L .31355 .48494 L .583 .678 .905 r
F
.30002 .48831 m .29124 .47754 L .30473 .47554 L F
.25623 .46144 m .26083 .4448 L .26945 .46086 L .61 .64 .856 r
F
.25623 .46144 m .24745 .44773 L .26083 .4448 L F
.37988 .51306 m .38488 .5104 L .39348 .51528 L .113 .504 .907 r
F
.37988 .51306 m .37135 .50537 L .38488 .5104 L F
.86973 .41973 m .87951 .41193 L .88453 .41064 L .5 .881 .686 r
F
.86973 .41973 m .86469 .42216 L .87951 .41193 L F
.755 .47339 m .76288 .45173 L .76947 .46195 L .798 .787 .842 r
F
.755 .47339 m .74842 .46453 L .76288 .45173 L F
.27803 .4764 m .28259 .46316 L .29124 .47754 L .47 .545 .851 r
F
.27803 .4764 m .26945 .46086 L .28259 .46316 L F
.33602 .48755 m .34116 .4719 L .34957 .48655 L .698 .747 .89 r
F
.33602 .48755 m .32733 .47837 L .34116 .4719 L F
.80539 .45638 m .81436 .44583 L .82046 .45233 L .6 .749 .948 r
F
.80539 .45638 m .79915 .44866 L .81436 .44583 L F
.65445 .51176 m .66189 .49495 L .66873 .49788 L .886 .973 .832 r
F
.65445 .51176 m .6476 .51162 L .66189 .49495 L F
.66873 .49788 m .67614 .47726 L .68304 .48437 L .894 .911 .829 r
F
.66873 .49788 m .66189 .49495 L .67614 .47726 L F
.76947 .46195 m .77751 .44138 L .78414 .45325 L .756 .752 .848 r
F
.76947 .46195 m .76288 .45173 L .77751 .44138 L F
.93481 .39127 m .94463 .37746 L .94966 .38126 L .795 .976 .906 r
F
.93481 .39127 m .92985 .3891 L .94463 .37746 L F
.71915 .48124 m .72715 .46613 L .73387 .47523 L .665 .72 .89 r
F
.71915 .48124 m .71232 .47116 L .72715 .46613 L F
.68304 .48437 m .69065 .46644 L .69756 .47573 L .785 .82 .88 r
F
.68304 .48437 m .67614 .47726 L .69065 .46644 L F
.88453 .41064 m .89466 .40483 L .89963 .40413 L .406 .851 .756 r
F
.88453 .41064 m .87951 .41193 L .89466 .40483 L F
.57461 .49344 m .58167 .48989 L .589 .48844 L 0 0 0 r
F
.56044 .51737 m .56727 .50377 L .57461 .49344 L F
.57461 .49344 m .56727 .50377 L .58167 .48989 L F
.4738 .53187 m .47956 .55066 L .48742 .57777 L .795 .416 0 r
F
.4738 .53187 m .46589 .51589 L .47956 .55066 L F
.31355 .48494 m .31851 .4698 L .32733 .47837 L .681 .739 .895 r
F
.31355 .48494 m .30473 .47554 L .31851 .4698 L F
.78414 .45325 m .79252 .43607 L .79915 .44866 L .666 .689 .862 r
F
.78414 .45325 m .77751 .44138 L .79252 .43607 L F
.69756 .47573 m .70553 .46338 L .71232 .47116 L .615 .718 .919 r
F
.69756 .47573 m .69065 .46644 L .70553 .46338 L F
.82046 .45233 m .82951 .44085 L .83537 .4452 L .657 .808 .956 r
F
.82046 .45233 m .81436 .44583 L .82951 .44085 L F
.26945 .46086 m .27381 .44979 L .28259 .46316 L .371 .483 .844 r
F
.26945 .46086 m .26083 .4448 L .27381 .44979 L F
.24745 .44773 m .25187 .43282 L .26083 .4448 L .617 .678 .885 r
F
.24745 .44773 m .23844 .43608 L .25187 .43282 L F
.73387 .47523 m .74184 .457 L .74842 .46453 L .745 .77 .873 r
F
.73387 .47523 m .72715 .46613 L .74184 .457 L F
.56044 .51737 m .553 .5378 L .56727 .50377 L 0 0 0 r
F
.54626 .55235 m .553 .5378 L .56044 .51737 L F
.34957 .48655 m .35489 .46931 L .36308 .48896 L .604 .624 .844 r
F
.34957 .48655 m .34116 .4719 L .35489 .46931 L F
.89963 .40413 m .90999 .39882 L .91482 .39785 L .383 .844 .794 r
F
.89963 .40413 m .89466 .40483 L .90999 .39882 L F
.39348 .51528 m .3987 .51101 L .40743 .50966 L .323 .712 .981 r
F
.39348 .51528 m .38488 .5104 L .3987 .51101 L F
.29124 .47754 m .29581 .46624 L .30473 .47554 L .429 .541 .869 r
F
.29124 .47754 m .28259 .46316 L .29581 .46624 L F
.589 .48844 m .59633 .49144 L .60369 .49594 L .254 0 0 r
F
.589 .48844 m .58167 .48989 L .59633 .49144 L F
.611 .50221 m .61852 .50182 L .62583 .51047 L .034 .476 .881 r
F
.74842 .46453 m .7564 .44455 L .76288 .45173 L .805 .818 .862 r
F
.74842 .46453 m .74184 .457 L .7564 .44455 L F
.37135 .50537 m .3766 .49435 L .38488 .5104 L .384 .482 .837 r
F
.37135 .50537 m .36308 .48896 L .3766 .49435 L F
.63304 .51782 m .64046 .50461 L .6476 .51162 L .686 .79 .929 r
F
.63304 .51782 m .62583 .51047 L .64046 .50461 L F
.32733 .47837 m .33245 .46206 L .34116 .4719 L .724 .767 .887 r
F
.32733 .47837 m .31851 .4698 L .33245 .46206 L F
.83537 .4452 m .84443 .43166 L .85007 .43435 L .761 .903 .939 r
F
.83537 .4452 m .82951 .44085 L .84443 .43166 L F
.46589 .51589 m .4718 .51541 L .47956 .55066 L 0 .16 .695 r
F
.46589 .51589 m .45794 .49852 L .4718 .51541 L F
.79915 .44866 m .80785 .43421 L .81436 .44583 L .595 .644 .869 r
F
.79915 .44866 m .79252 .43607 L .80785 .43421 L F
.76288 .45173 m .77105 .43322 L .77751 .44138 L .792 .826 .878 r
F
.76288 .45173 m .7564 .44455 L .77105 .43322 L F
.71232 .47116 m .72062 .46253 L .72715 .46613 L .526 .717 .96 r
F
.71232 .47116 m .70553 .46338 L .72062 .46253 L F
.91482 .39785 m .92515 .3903 L .92985 .3891 L .511 .907 .79 r
F
.91482 .39785 m .90999 .39882 L .92515 .3903 L F
.40743 .50966 m .41277 .50665 L .42156 .50008 L .331 .814 .811 r
F
.40743 .50966 m .3987 .51101 L .41277 .50665 L F
.85007 .43435 m .85919 .41993 L .86469 .42216 L .809 .957 .911 r
F
.85007 .43435 m .84443 .43166 L .85919 .41993 L F
.26083 .4448 m .26467 .44065 L .27381 .44979 L .067 .376 .841 r
F
.26083 .4448 m .25187 .43282 L .26467 .44065 L F
.67614 .47726 m .68376 .45964 L .69065 .46644 L .751 .785 .881 r
F
.67614 .47726 m .66912 .46886 L .68376 .45964 L F
.66189 .49495 m .66912 .46886 L .67614 .47726 L .856 .81 .803 r
F
.77751 .44138 m .78606 .42688 L .79252 .43607 L .695 .778 .915 r
F
.77751 .44138 m .77105 .43322 L .78606 .42688 L F
.66189 .49495 m .65481 .48713 L .66912 .46886 L .856 .81 .803 r
F
.6476 .51162 m .65481 .48713 L .66189 .49495 L .857 .824 .814 r
F
.34116 .4719 m .34636 .45639 L .35489 .46931 L .678 .732 .891 r
F
.34116 .4719 m .33245 .46206 L .34636 .45639 L F
.6476 .51162 m .64046 .50461 L .65481 .48713 L .857 .824 .814 r
F
.86469 .42216 m .87409 .4095 L .87951 .41193 L .769 .966 .926 r
F
.86469 .42216 m .85919 .41993 L .87409 .4095 L F
.30473 .47554 m .30931 .46651 L .31851 .4698 L .477 .668 .947 r
F
.30473 .47554 m .29581 .46624 L .30931 .46651 L F
.51763 .58242 m .52409 .61339 L .53195 .57963 L .538 .246 .419 r
F
.51763 .58242 m .50959 .61325 L .52409 .61339 L F
.28259 .46316 m .28661 .45993 L .29581 .46624 L 0 .288 .787 r
F
.28259 .46316 m .27381 .44979 L .28661 .45993 L F
.23844 .43608 m .24237 .42727 L .25187 .43282 L .531 .749 .976 r
F
.23844 .43608 m .229 .42895 L .24237 .42727 L F
.92985 .3891 m .93994 .37755 L .94463 .37746 L .688 .971 .767 r
F
.92985 .3891 m .92515 .3903 L .93994 .37755 L F
.69065 .46644 m .6989 .46106 L .70553 .46338 L .389 .678 .975 r
F
.69065 .46644 m .68376 .45964 L .6989 .46106 L F
.42156 .50008 m .42702 .49847 L .43569 .49215 L 0 0 0 r
F
.42156 .50008 m .41277 .50665 L .42702 .49847 L F
.36308 .48896 m .36848 .47282 L .3766 .49435 L .472 .497 .803 r
F
.36308 .48896 m .35489 .46931 L .36848 .47282 L F
.54626 .55235 m .53864 .5816 L .553 .5378 L 0 0 0 r
F
.53195 .57963 m .53864 .5816 L .54626 .55235 L .001 0 .218 r
F
.45794 .49852 m .46392 .48914 L .4718 .51541 L .497 .665 .937 r
F
.72062 .46253 m .71433 .4663 L .71623 .46632 L .294 0 0 r
F
.72715 .46613 m .73213 .4611 L .73872 .45894 L .612 .881 .991 r
F
.72715 .46613 m .72062 .46253 L .73561 .45759 L F
.7237 .46387 m .71623 .46632 L .72969 .46648 L .294 0 0 r
F
.72062 .46253 m .71623 .46632 L .7237 .46387 L F
.73872 .45894 m .73561 .45759 L .74184 .457 L .612 .881 .991 r
F
.73213 .4611 m .73561 .45759 L .73872 .45894 L F
.81436 .44583 m .82321 .43134 L .82951 .44085 L .615 .671 .881 r
F
.81436 .44583 m .80785 .43421 L .82321 .43134 L F
.87951 .41193 m .88937 .40278 L .89466 .40483 L .64 .931 .97 r
F
.87951 .41193 m .87409 .4095 L .88937 .40278 L F
.79252 .43607 m .80145 .42513 L .80785 .43421 L .574 .704 .93 r
F
.79252 .43607 m .78606 .42688 L .80145 .42513 L F
.38488 .5104 m .39025 .50027 L .3987 .51101 L .359 .473 .84 r
F
.38488 .5104 m .3766 .49435 L .39025 .50027 L F
.31851 .4698 m .32313 .46249 L .33245 .46206 L .575 .868 .995 r
F
.31851 .4698 m .30931 .46651 L .32313 .46249 L F
.60369 .49594 m .61116 .49501 L .61852 .50182 L .078 .562 .899 r
F
.74184 .457 m .75038 .44708 L .7564 .44455 L .696 .983 .866 r
F
.74184 .457 m .73561 .45759 L .75038 .44708 L F
.62583 .51047 m .6332 .49586 L .64046 .50461 L .686 .76 .908 r
F
.62583 .51047 m .61852 .50182 L .6332 .49586 L F
.49546 .58107 m .50154 .61131 L .50959 .61325 L .905 .504 .227 r
F
.49546 .58107 m .48742 .57777 L .50154 .61131 L F
.35489 .46931 m .36008 .45689 L .36848 .47282 L .512 .609 .886 r
F
.35489 .46931 m .34636 .45639 L .36008 .45689 L F
.53195 .57963 m .52409 .61339 L .53864 .5816 L .001 0 .218 r
F
.25187 .43282 m .25511 .43629 L .26467 .44065 L .48 0 0 r
F
.25187 .43282 m .24237 .42727 L .25511 .43629 L F
.7564 .44455 m .76511 .43512 L .77105 .43322 L .636 .95 .746 r
F
.7564 .44455 m .75038 .44708 L .76511 .43512 L F
.89466 .40483 m .90495 .39841 L .90999 .39882 L .499 .882 .967 r
F
.89466 .40483 m .88937 .40278 L .90495 .39841 L F
.70553 .46338 m .71433 .4663 L .72062 .46253 L 0 .365 .676 r
F
.70553 .46338 m .6989 .46106 L .71433 .4663 L F
.56727 .50377 m .57417 .48687 L .58167 .48989 L .881 .957 .848 r
F
.56727 .50377 m .5597 .50304 L .57417 .48687 L F
.553 .5378 m .5597 .50304 L .56727 .50377 L .969 .877 .689 r
F
.82951 .44085 m .83833 .42398 L .84443 .43166 L .711 .755 .887 r
F
.82951 .44085 m .82321 .43134 L .83833 .42398 L F
.27381 .44979 m .27714 .45625 L .28661 .45993 L .66 .162 0 r
F
.27381 .44979 m .26467 .44065 L .27714 .45625 L F
.58167 .48989 m .58888 .48659 L .59633 .49144 L .291 .742 .958 r
F
.58167 .48989 m .57417 .48687 L .58888 .48659 L F
.66912 .46886 m .67697 .45741 L .68376 .45964 L .679 .842 .962 r
F
.66912 .46886 m .66213 .46332 L .67697 .45741 L F
.65481 .48713 m .66213 .46332 L .66912 .46886 L .841 .815 .824 r
F
.33245 .46206 m .33712 .45671 L .34636 .45639 L .532 .918 .92 r
F
.33245 .46206 m .32313 .46249 L .33712 .45671 L F
.77105 .43322 m .78012 .42705 L .78606 .42688 L .456 .875 .753 r
F
.77105 .43322 m .76511 .43512 L .78012 .42705 L F
.65481 .48713 m .64766 .47949 L .66213 .46332 L .841 .815 .824 r
F
.64046 .50461 m .64766 .47949 L .65481 .48713 L .832 .792 .813 r
F
.29581 .46624 m .29967 .46874 L .30931 .46651 L 0 .16 .593 r
F
.29581 .46624 m .28661 .45993 L .29967 .46874 L F
.64046 .50461 m .6332 .49586 L .64766 .47949 L .832 .792 .813 r
F
.44979 .48892 m .45574 .47897 L .46392 .48914 L .742 .97 .931 r
F
.44979 .48892 m .44136 .4885 L .45574 .47897 L F
.84443 .43166 m .85321 .4128 L .85919 .41993 L .787 .821 .879 r
F
.84443 .43166 m .83833 .42398 L .85321 .4128 L F
.80785 .43421 m .81696 .42346 L .82321 .43134 L .57 .705 .933 r
F
.80785 .43421 m .80145 .42513 L .81696 .42346 L F
.3766 .49435 m .38201 .48136 L .39025 .50027 L .347 .404 .778 r
F
.3766 .49435 m .36848 .47282 L .38201 .48136 L F
.229 .42895 m .23233 .42738 L .24237 .42727 L .087 .622 .861 r
F
.229 .42895 m .21912 .42624 L .23233 .42738 L F
.68376 .45964 m .69235 .46322 L .6989 .46106 L .278 0 0 r
F
.68376 .45964 m .67697 .45741 L .69235 .46322 L F
.90999 .39882 m .92044 .3921 L .92515 .3903 L .494 .904 .887 r
F
.90999 .39882 m .90495 .39841 L .92044 .3921 L F
.3987 .51101 m .40414 .50319 L .41277 .50665 L .385 .586 .922 r
F
.3987 .51101 m .39025 .50027 L .40414 .50319 L F
.85919 .41993 m .86817 .40198 L .87409 .4095 L .785 .836 .891 r
F
.85919 .41993 m .85321 .4128 L .86817 .40198 L F
.34636 .45639 m .35104 .45412 L .36008 .45689 L .249 .762 .83 r
F
.34636 .45639 m .33712 .45671 L .35104 .45412 L F
.78606 .42688 m .79554 .42425 L .80145 .42513 L .216 .74 .796 r
F
.78606 .42688 m .78012 .42705 L .79554 .42425 L F
.72062 .46253 m .72969 .46648 L .73561 .45759 L .294 0 0 r
F
.36848 .47282 m .37364 .46455 L .38201 .48136 L .271 .425 .833 r
F
.36848 .47282 m .36008 .45689 L .37364 .46455 L F
.61852 .50182 m .62594 .48994 L .6332 .49586 L .66 .8 .95 r
F
.61852 .50182 m .61116 .49501 L .62594 .48994 L F
.92515 .3903 m .93545 .38031 L .93994 .37755 L .6 .932 .726 r
F
.92515 .3903 m .92044 .3921 L .93545 .38031 L F
.553 .5378 m .54531 .53837 L .5597 .50304 L .969 .877 .689 r
F
.53864 .5816 m .54531 .53837 L .553 .5378 L .972 .848 .659 r
F
.87409 .4095 m .88354 .39542 L .88937 .40278 L .697 .801 .929 r
F
.87409 .4095 m .86817 .40198 L .88354 .39542 L F
.59633 .49144 m .60377 .49039 L .61116 .49501 L .082 .556 .903 r
F
.59633 .49144 m .58888 .48659 L .60377 .49039 L F
.47956 .55066 m .4718 .51541 L .48595 .5272 L .415 .37 .7 r
F
.4718 .51541 m .47817 .48893 L .48595 .5272 L .566 .506 .748 r
F
.4718 .51541 m .46392 .48914 L .47817 .48893 L F
.82321 .43134 m .83224 .41715 L .83833 .42398 L .692 .788 .924 r
F
.82321 .43134 m .81696 .42346 L .83224 .41715 L F
.30931 .46651 m .31324 .47106 L .32313 .46249 L .355 0 0 r
F
.30931 .46651 m .29967 .46874 L .31324 .47106 L F
.48742 .57777 m .49367 .57567 L .50154 .61131 L 0 .109 .631 r
F
.48742 .57777 m .47956 .55066 L .49367 .57567 L F
.41277 .50665 m .41832 .50026 L .42702 .49847 L .511 .842 .998 r
F
.41277 .50665 m .40414 .50319 L .41832 .50026 L F
.26467 .44065 m .26756 .45233 L .27714 .45625 L .789 .29 0 r
F
.26467 .44065 m .25511 .43629 L .26756 .45233 L F
.24237 .42727 m .2452 .43506 L .25511 .43629 L .603 .047 0 r
F
.24237 .42727 m .23233 .42738 L .2452 .43506 L F
.46392 .48914 m .47012 .47199 L .47817 .48893 L .702 .736 .878 r
F
.46392 .48914 m .45574 .47897 L .47012 .47199 L F
.47956 .55066 m .48595 .5272 L .49367 .57567 L .415 .37 .7 r
F
.73561 .45759 m .74471 .45801 L .75038 .44708 L .078 0 0 r
F
.73561 .45759 m .72969 .46648 L .74471 .45801 L F
.64766 .47949 m .65521 .46301 L .66213 .46332 L .84 .923 .888 r
F
.64766 .47949 m .64056 .47628 L .65521 .46301 L F
.6332 .49586 m .64056 .47628 L .64766 .47949 L .83 .853 .864 r
F
.66213 .46332 m .67021 .45907 L .67697 .45741 L .373 .838 .887 r
F
.66213 .46332 m .65521 .46301 L .67021 .45907 L F
.6332 .49586 m .62594 .48994 L .64056 .47628 L .83 .853 .864 r
F
.6989 .46106 m .70807 .47294 L .71433 .4663 L .639 .102 0 r
F
.6989 .46106 m .69235 .46322 L .70807 .47294 L F
.88937 .40278 m .89938 .39305 L .90495 .39841 L .573 .754 .963 r
F
.88937 .40278 m .88354 .39542 L .89938 .39305 L F
.28661 .45993 m .28987 .47127 L .29967 .46874 L .77 .261 0 r
F
.28661 .45993 m .27714 .45625 L .28987 .47127 L F
.80145 .42513 m .81115 .42275 L .81696 .42346 L .208 .73 .855 r
F
.80145 .42513 m .79554 .42425 L .81115 .42275 L F
.5597 .50304 m .56653 .47825 L .57417 .48687 L .749 .705 .81 r
F
.5597 .50304 m .55196 .4898 L .56653 .47825 L F
.54531 .53837 m .55196 .4898 L .5597 .50304 L .806 .666 .709 r
F
.57417 .48687 m .58131 .48031 L .58888 .48659 L .396 .638 .953 r
F
.57417 .48687 m .56653 .47825 L .58131 .48031 L F
.39025 .50027 m .3957 .49037 L .40414 .50319 L .289 .396 .798 r
F
.39025 .50027 m .38201 .48136 L .3957 .49037 L F
.83833 .42398 m .84717 .40555 L .85321 .4128 L .799 .846 .887 r
F
.83833 .42398 m .83224 .41715 L .84717 .40555 L F
.36008 .45689 m .3648 .45798 L .37364 .46455 L 0 .413 .702 r
F
.36008 .45689 m .35104 .45412 L .3648 .45798 L F
.42702 .49847 m .43273 .49135 L .44136 .4885 L .635 .964 .872 r
F
.42702 .49847 m .41832 .50026 L .43273 .49135 L F
.75038 .44708 m .75952 .44485 L .76511 .43512 L 0 0 0 r
F
.75038 .44708 m .74471 .45801 L .75952 .44485 L F
.32313 .46249 m .32725 .46704 L .33712 .45671 L .18 0 0 r
F
.32313 .46249 m .31324 .47106 L .32725 .46704 L F
.85321 .4128 m .86205 .39286 L .86817 .40198 L .812 .84 .871 r
F
.85321 .4128 m .84717 .40555 L .86205 .39286 L F
.21912 .42624 m .22194 .43002 L .23233 .42738 L .395 0 0 r
F
.21912 .42624 m .20893 .42553 L .22194 .43002 L F
.76511 .43512 m .77451 .4341 L .78012 .42705 L .019 0 0 r
F
.76511 .43512 m .75952 .44485 L .77451 .4341 L F
.44136 .4885 m .44725 .48001 L .45574 .47897 L .701 .983 .83 r
F
.44136 .4885 m .43273 .49135 L .44725 .48001 L F
.67697 .45741 m .6857 .46553 L .69235 .46322 L .523 0 0 r
F
.67697 .45741 m .67021 .45907 L .6857 .46553 L F
.61116 .49501 m .61867 .48804 L .62594 .48994 L .512 .812 .999 r
F
.61116 .49501 m .60377 .49039 L .61867 .48804 L F
.90495 .39841 m .91532 .39046 L .92044 .3921 L .542 .804 .994 r
F
.90495 .39841 m .89938 .39305 L .91532 .39046 L F
.48595 .5272 m .47817 .48893 L .49257 .48525 L .597 .485 .696 r
F
.47817 .48893 m .48453 .46892 L .49257 .48525 L .612 .603 .818 r
F
.47817 .48893 m .47012 .47199 L .48453 .46892 L F
.86817 .40198 m .87735 .38452 L .88354 .39542 L .729 .776 .89 r
F
.86817 .40198 m .86205 .39286 L .87735 .38452 L F
.38201 .48136 m .38725 .47566 L .3957 .49037 L .131 .324 .79 r
F
.38201 .48136 m .37364 .46455 L .38725 .47566 L F
.81696 .42346 m .82537 .41757 L .83224 .41715 L .515 .911 .918 r
F
.81696 .42346 m .81115 .42275 L .82655 .41674 L F
.8117 .42272 m .80564 .42763 L .82122 .42237 L .035 0 0 r
F
.81115 .42275 m .81078 .42307 L .8117 .42272 L F
.81078 .42307 m .80564 .42763 L .8117 .42272 L F
.82554 .41751 m .82655 .41674 L .8274 .4168 L .515 .911 .918 r
F
.82537 .41757 m .8274 .4168 L .83224 .41715 L F
.83224 .41715 m .82655 .41674 L .8415 .40392 L .786 .996 .866 r
F
.82655 .41674 m .82122 .42237 L .83476 .41053 L 0 0 0 r
F
.82655 .41674 m .83476 .41053 L .83628 .4092 L F
.82537 .41757 m .82655 .41674 L .82554 .41751 L .515 .911 .918 r
F
.50959 .61325 m .5161 .61302 L .52409 .61339 L .008 .57 .802 r
F
.50959 .61325 m .50154 .61131 L .5161 .61302 L F
.45574 .47897 m .46174 .47186 L .47012 .47199 L .621 .958 .896 r
F
.45574 .47897 m .44725 .48001 L .46174 .47186 L F
.33712 .45671 m .3414 .46172 L .35104 .45412 L .171 0 0 r
F
.33712 .45671 m .32725 .46704 L .3414 .46172 L F
.53864 .5816 m .53078 .58202 L .54531 .53837 L .972 .848 .659 r
F
.52409 .61339 m .53078 .58202 L .53864 .5816 L .955 .88 .721 r
F
.78012 .42705 m .78992 .42933 L .79554 .42425 L .188 0 0 r
F
.78012 .42705 m .77451 .4341 L .78992 .42933 L F
.58888 .48659 m .59629 .48649 L .60377 .49039 L 0 .453 .862 r
F
.58888 .48659 m .58131 .48031 L .59629 .48649 L F
.54531 .53837 m .53745 .51729 L .55196 .4898 L .806 .666 .709 r
F
.55196 .4898 m .5588 .46924 L .56653 .47825 L .636 .622 .82 r
F
.55196 .4898 m .54414 .47358 L .5588 .46924 L F
.53745 .51729 m .54414 .47358 L .55196 .4898 L .705 .582 .715 r
F
.53078 .58202 m .53745 .51729 L .54531 .53837 L .789 .626 .678 r
F
.49367 .57567 m .48595 .5272 L .50038 .52512 L .58 .454 .673 r
F
.48595 .5272 m .49257 .48525 L .50038 .52512 L .597 .485 .696 r
F
.71433 .4663 m .72368 .47605 L .72969 .46648 L .502 .012 .026 r
F
.71433 .4663 m .70807 .47294 L .72368 .47605 L F
.25511 .43629 m .25804 .44563 L .26756 .45233 L .684 .146 0 r
F
.25511 .43629 m .2452 .43506 L .25804 .44563 L F
.40414 .50319 m .40971 .4943 L .41832 .50026 L .38 .543 .891 r
F
.40414 .50319 m .3957 .49037 L .40971 .4943 L F
.92044 .3921 m .9308 .38226 L .93545 .38031 L .656 .958 .938 r
F
.92044 .3921 m .91532 .39046 L .9308 .38226 L F
.56653 .47825 m .57366 .47409 L .58131 .48031 L .247 .545 .927 r
F
.56653 .47825 m .5588 .46924 L .57366 .47409 L F
.88354 .39542 m .89327 .38247 L .89938 .39305 L .59 .678 .901 r
F
.88354 .39542 m .87735 .38452 L .89327 .38247 L F
.62594 .48994 m .63349 .47809 L .64056 .47628 L .763 .956 .935 r
F
.62594 .48994 m .61867 .48804 L .63349 .47809 L F
.50038 .52512 m .49257 .48525 L .50707 .4783 L .621 .497 .69 r
F
.49257 .48525 m .49901 .46964 L .50707 .4783 L .531 .569 .838 r
F
.49257 .48525 m .48453 .46892 L .49901 .46964 L F
.47012 .47199 m .4762 .47115 L .48453 .46892 L .082 .642 .762 r
F
.47012 .47199 m .46174 .47186 L .4762 .47115 L F
.64056 .47628 m .64832 .46699 L .65521 .46301 L .68 .977 .829 r
F
.64056 .47628 m .63349 .47809 L .64832 .46699 L F
.29967 .46874 m .30325 .47817 L .31324 .47106 L .595 .065 0 r
F
.29967 .46874 m .28987 .47127 L .30325 .47817 L F
.83224 .41715 m .8415 .40392 L .84717 .40555 L .786 .996 .866 r
F
.23233 .42738 m .2351 .43448 L .2452 .43506 L .496 0 0 r
F
.23233 .42738 m .22194 .43002 L .2351 .43448 L F
.37364 .46455 m .37851 .46671 L .38725 .47566 L 0 .218 .662 r
F
.37364 .46455 m .3648 .45798 L .37851 .46671 L F
.27714 .45625 m .28031 .46713 L .28987 .47127 L .762 .248 0 r
F
.27714 .45625 m .26756 .45233 L .28031 .46713 L F
.65521 .46301 m .66339 .4618 L .67021 .45907 L 0 0 0 r
F
.65521 .46301 m .64832 .46699 L .66339 .4618 L F
.53078 .58202 m .52285 .55171 L .53745 .51729 L .789 .626 .678 r
F
.53745 .51729 m .52956 .48877 L .54414 .47358 L .705 .582 .715 r
F
.52285 .55171 m .52956 .48877 L .53745 .51729 L .696 .543 .675 r
F
.35104 .45412 m .35546 .46042 L .3648 .45798 L .312 0 0 r
F
.35104 .45412 m .3414 .46172 L .35546 .46042 L F
.79554 .42425 m .80564 .42763 L .81115 .42275 L .255 0 0 r
F
.79554 .42425 m .78992 .42933 L .80564 .42763 L F
.84717 .40555 m .85622 .38786 L .86205 .39286 L .872 .978 .845 r
F
.84717 .40555 m .8415 .40392 L .85622 .38786 L F
.52285 .55171 m .51497 .50941 L .52956 .48877 L .696 .543 .675 r
F
.52956 .48877 m .53628 .4666 L .54414 .47358 L .633 .606 .805 r
F
.52956 .48877 m .52164 .47099 L .53628 .4666 L F
.51497 .50941 m .52164 .47099 L .52956 .48877 L .637 .532 .718 r
F
.69235 .46322 m .70148 .47468 L .70807 .47294 L .623 .083 0 r
F
.69235 .46322 m .6857 .46553 L .70148 .47468 L F
.52409 .61339 m .5161 .61302 L .53078 .58202 L .955 .88 .721 r
F
.54414 .47358 m .55103 .46662 L .5588 .46924 L .449 .716 .981 r
F
.54414 .47358 m .53628 .4666 L .55103 .46662 L F
.51497 .50941 m .50707 .4783 L .52164 .47099 L .637 .532 .718 r
F
.50038 .52512 m .50707 .4783 L .51497 .50941 L .621 .497 .69 r
F
.50707 .4783 m .5136 .47214 L .52164 .47099 L .359 .624 .953 r
F
.50707 .4783 m .49901 .46964 L .5136 .47214 L F
.50818 .57602 m .50038 .52512 L .51497 .50941 L .657 .504 .665 r
F
.49367 .57567 m .50038 .52512 L .50818 .57602 L .58 .454 .673 r
F
.86205 .39286 m .87123 .3752 L .87735 .38452 L .824 .904 .895 r
F
.86205 .39286 m .85622 .38786 L .87123 .3752 L F
.41832 .50026 m .42406 .49053 L .43273 .49135 L .606 .809 .978 r
F
.41832 .50026 m .40971 .4943 L .42406 .49053 L F
.50818 .57602 m .51497 .50941 L .52285 .55171 L .657 .504 .665 r
F
0 g
.03 w
.50609 .61975 Mdot
.52408 .61617 Mdot
.89938 .39305 m .90958 .38312 L .91532 .39046 L .512 .644 .915 r
F
.89938 .39305 m .89327 .38247 L .90958 .38312 L F
.60377 .49039 m .61135 .48788 L .61867 .48804 L .21 .671 .944 r
F
.60377 .49039 m .59629 .48649 L .61135 .48788 L F
.72969 .46648 m .73884 .46775 L .74471 .45801 L .115 0 0 r
F
.72969 .46648 m .72368 .47605 L .73884 .46775 L F
.50154 .61131 m .49367 .57567 L .50818 .57602 L .564 .47 .707 r
F
.20893 .42553 m .2115 .4313 L .22194 .43002 L .56 0 0 r
F
.20893 .42553 m .1987 .42354 L .2115 .4313 L F
.3957 .49037 m .40114 .48373 L .40971 .4943 L .222 .417 .842 r
F
.3957 .49037 m .38725 .47566 L .40114 .48373 L F
.48453 .46892 m .49071 .47746 L .49901 .46964 L .55 0 0 r
F
.48453 .46892 m .4762 .47115 L .49071 .47746 L F
.58131 .48031 m .58871 .48177 L .59629 .48649 L 0 .359 .791 r
F
.58131 .48031 m .57366 .47409 L .58871 .48177 L F
.67021 .45907 m .67879 .46361 L .6857 .46553 L .329 0 0 r
F
.67021 .45907 m .66339 .4618 L .67879 .46361 L F
.43273 .49135 m .4386 .48191 L .44725 .48001 L .712 .96 .945 r
F
.43273 .49135 m .42406 .49053 L .4386 .48191 L F
0 g
.50328 .61729 Mdot
.87735 .38452 m .88696 .37022 L .89327 .38247 L .657 .746 .915 r
F
.87735 .38452 m .87123 .3752 L .88696 .37022 L F
.50154 .61131 m .50818 .57602 L .5161 .61302 L .564 .47 .707 r
F
.52164 .47099 m .52833 .47356 L .53628 .4666 L .215 0 0 r
F
.52164 .47099 m .5136 .47214 L .52833 .47356 L F
.5588 .46924 m .56594 .47029 L .56789 .4722 L 0 .465 .753 r
F
.5588 .46924 m .55103 .46662 L .56594 .47029 L F
.55103 .46662 m .55813 .46918 L .56594 .47029 L .154 0 0 r
F
.56594 .47029 m .55813 .46918 L .56395 .46834 L .292 .781 .899 r
F
.56594 .47029 m .56395 .46834 L .57319 .46701 L F
.56789 .4722 m .56594 .47029 L .57366 .47409 L 0 .465 .753 r
F
.31324 .47106 m .31729 .47533 L .32725 .46704 L .192 0 0 r
F
.31324 .47106 m .30325 .47817 L .31729 .47533 L F
.74471 .45801 m .75367 .45218 L .75952 .44485 L 0 0 0 r
F
.74471 .45801 m .73884 .46775 L .75367 .45218 L F
.81115 .42275 m .82122 .42237 L .82655 .41674 L .035 0 0 r
F
.5161 .61302 m .52285 .55171 L .53078 .58202 L .727 .574 .682 r
F
.5161 .61302 m .50818 .57602 L .52285 .55171 L F
.44725 .48001 m .45317 .4753 L .46174 .47186 L .459 .886 .824 r
F
.44725 .48001 m .4386 .48191 L .45317 .4753 L F
.75952 .44485 m .7686 .43805 L .77451 .4341 L 0 0 0 r
F
.75952 .44485 m .75367 .45218 L .7686 .43805 L F
.2452 .43506 m .2486 .43589 L .25804 .44563 L .108 0 0 r
F
.2452 .43506 m .2351 .43448 L .2486 .43589 L F
.3648 .45798 m .36943 .46424 L .37851 .46671 L .446 0 0 r
F
.3648 .45798 m .35546 .46042 L .36943 .46424 L F
0 g
.52553 .61147 Mdot
.52445 .61397 Mdot
.52582 .6102 Mdot
.91532 .39046 m .92564 .37993 L .9308 .38226 L .596 .771 .963 r
F
.91532 .39046 m .90958 .38312 L .92564 .37993 L F
.61867 .48804 m .62635 .48181 L .63349 .47809 L .52 .914 .914 r
F
.61867 .48804 m .61135 .48788 L .62635 .48181 L F
.26756 .45233 m .27125 .45321 L .28031 .46713 L 0 .265 .697 r
F
.26756 .45233 m .25804 .44563 L .27125 .45321 L F
.38725 .47566 m .39243 .47452 L .40114 .48373 L 0 .368 .828 r
F
.38725 .47566 m .37851 .46671 L .39243 .47452 L F
.77451 .4341 m .78399 .43107 L .78992 .42933 L 0 0 0 r
F
.77451 .4341 m .7686 .43805 L .78399 .43107 L F
.53628 .4666 m .54318 .47225 L .55103 .46662 L .315 0 0 r
F
.53628 .4666 m .52833 .47356 L .54318 .47225 L F
.46174 .47186 m .46769 .47646 L .4762 .47115 L .32 0 0 r
F
.46174 .47186 m .45317 .4753 L .46769 .47646 L F
.49901 .46964 m .50537 .48532 L .5136 .47214 L .631 .18 .162 r
F
.49901 .46964 m .49071 .47746 L .50537 .48532 L F
0 g
.51202 .62428 Mdot
.83628 .4092 m .83109 .4162 L .83508 .41105 L 0 0 0 r
F
.83746 .40739 m .83628 .4092 L .8415 .40392 L F
.8415 .40392 m .83628 .4092 L .8509 .39011 L .665 .888 .532 r
F
.83628 .4092 m .83508 .41105 L .84586 .39717 L 0 0 0 r
F
.82655 .41674 m .83628 .4092 L .83746 .40739 L F
.32725 .46704 m .33167 .46759 L .3414 .46172 L F
.32725 .46704 m .31729 .47533 L .33167 .46759 L F
.89327 .38247 m .90336 .37133 L .90958 .38312 L .514 .614 .889 r
F
.89327 .38247 m .88696 .37022 L .90336 .37133 L F
.70807 .47294 m .71711 .47626 L .72368 .47605 L .259 0 0 r
F
.70807 .47294 m .70148 .47468 L .71711 .47626 L F
.63349 .47809 m .64133 .47177 L .64832 .46699 L .484 .872 .684 r
F
.63349 .47809 m .62635 .48181 L .64133 .47177 L F
.28987 .47127 m .29376 .47334 L .30325 .47817 L .315 0 0 r
F
.28987 .47127 m .28031 .46713 L .29376 .47334 L F
.40971 .4943 m .41541 .48414 L .42406 .49053 L .49 .649 .929 r
F
.40971 .4943 m .40114 .48373 L .41541 .48414 L F
.22194 .43002 m .22497 .43227 L .2351 .43448 L .188 0 0 r
F
.22194 .43002 m .2115 .4313 L .22497 .43227 L F
.8415 .40392 m .8509 .39011 L .85622 .38786 L .665 .888 .532 r
F
.85622 .38786 m .86558 .37199 L .87123 .3752 L .806 .982 .707 r
F
.85622 .38786 m .8509 .39011 L .86558 .37199 L F
.64832 .46699 m .65639 .46267 L .66339 .4618 L 0 0 0 r
F
.64832 .46699 m .64133 .47177 L .65639 .46267 L F
0 g
.51703 .60601 Mdot
.51227 .61288 Mdot
.51202 .61041 Mdot
.59629 .48649 m .60387 .48578 L .61135 .48788 L .049 .54 .886 r
F
.59629 .48649 m .58871 .48177 L .60387 .48578 L F
.87123 .3752 m .88089 .36124 L .88696 .37022 L .779 .951 .93 r
F
.87123 .3752 m .86558 .37199 L .88089 .36124 L F
.6857 .46553 m .69439 .46657 L .70148 .47468 L 0 .499 .756 r
F
.6857 .46553 m .67879 .46361 L .69439 .46657 L F
.57366 .47409 m .58101 .47538 L .58871 .48177 L 0 .426 .771 r
F
.57366 .47409 m .56594 .47029 L .58101 .47538 L F
.78992 .42933 m .79984 .42968 L .80564 .42763 L .048 0 0 r
F
.78992 .42933 m .78399 .43107 L .79984 .42968 L F
.1987 .42354 m .20124 .42826 L .2115 .4313 L .577 .015 0 r
F
.1987 .42354 m .18863 .41789 L .20124 .42826 L F
.3414 .46172 m .34603 .46171 L .35546 .46042 L 0 0 0 r
F
.3414 .46172 m .33167 .46759 L .34603 .46171 L F
.4762 .47115 m .48225 .48521 L .49071 .47746 L .646 .165 .095 r
F
.4762 .47115 m .46769 .47646 L .48225 .48521 L F
.42406 .49053 m .42996 .47806 L .4386 .48191 L .684 .822 .949 r
F
.42406 .49053 m .41541 .48414 L .42996 .47806 L F
.55103 .46662 m .54318 .47225 L .55813 .46918 L .154 0 0 r
F
.66339 .4618 m .67159 .45628 L .67879 .46361 L .453 .884 .843 r
F
.66339 .4618 m .65639 .46267 L .67159 .45628 L F
.5136 .47214 m .52022 .48754 L .52833 .47356 L .521 .116 .214 r
F
.5136 .47214 m .50537 .48532 L .52022 .48754 L F
.90958 .38312 m .91987 .37209 L .92564 .37993 L .519 .626 .897 r
F
.90958 .38312 m .90336 .37133 L .91987 .37209 L F
.37851 .46671 m .3835 .46909 L .39243 .47452 L .277 0 0 r
F
.37851 .46671 m .36943 .46424 L .3835 .46909 L F
.88696 .37022 m .89705 .35899 L .90336 .37133 L .579 .721 .94 r
F
.88696 .37022 m .88089 .36124 L .89705 .35899 L F
.72368 .47605 m .73226 .4656 L .73884 .46775 L .709 .984 .883 r
F
.72368 .47605 m .71711 .47626 L .73226 .4656 L F
.25804 .44563 m .26253 .43281 L .27125 .45321 L .601 .72 .928 r
F
.25804 .44563 m .2486 .43589 L .26253 .43281 L F
.40114 .48373 m .40672 .47574 L .41541 .48414 L .424 .652 .954 r
F
.40114 .48373 m .39243 .47452 L .40672 .47574 L F
.4386 .48191 m .44459 .47188 L .45317 .4753 L .668 .886 .978 r
F
.4386 .48191 m .42996 .47806 L .44459 .47188 L F
.2351 .43448 m .23917 .42473 L .2486 .43589 L .706 .924 .965 r
F
.2351 .43448 m .22497 .43227 L .23917 .42473 L F
.80564 .42763 m .8157 .42686 L .82122 .42237 L 0 0 0 r
F
.80564 .42763 m .79984 .42968 L .8157 .42686 L F
.61135 .48788 m .61904 .48287 L .62635 .48181 L .42 .838 .965 r
F
.61135 .48788 m .60387 .48578 L .61904 .48287 L F
.30325 .47817 m .30793 .46938 L .31729 .47533 L .593 .839 .991 r
F
.30325 .47817 m .29376 .47334 L .30793 .46938 L F
.35546 .46042 m .36024 .46107 L .36943 .46424 L .036 0 0 r
F
.35546 .46042 m .34603 .46171 L .36024 .46107 L F
.28031 .46713 m .28505 .45366 L .29376 .47334 L .507 .601 .882 r
F
.28031 .46713 m .27125 .45321 L .28505 .45366 L F
.73884 .46775 m .74704 .44707 L .75367 .45218 L .902 .946 .825 r
F
.73884 .46775 m .73226 .4656 L .74704 .44707 L F
.75367 .45218 m .76189 .43 L .7686 .43805 L .875 .889 .84 r
F
.75367 .45218 m .74704 .44707 L .76189 .43 L F
.7686 .43805 m .77725 .42129 L .78399 .43107 L .739 .806 .905 r
F
.7686 .43805 m .76189 .43 L .77725 .42129 L F
.45317 .4753 m .45919 .47206 L .46769 .47646 L .254 .716 .949 r
F
.45317 .4753 m .44459 .47188 L .45919 .47206 L F
.58871 .48177 m .59622 .47899 L .60387 .48578 L .193 .591 .943 r
F
.58871 .48177 m .58101 .47538 L .59622 .47899 L F
.70148 .47468 m .70983 .46288 L .71711 .47626 L .617 .76 .947 r
F
.70148 .47468 m .69439 .46657 L .70983 .46288 L F
.2115 .4313 m .21494 .42687 L .22497 .43227 L .357 .785 .971 r
F
.2115 .4313 m .20124 .42826 L .21494 .42687 L F
.56594 .47029 m .57319 .46701 L .58101 .47538 L .292 .781 .899 r
F
.62635 .48181 m .63414 .47351 L .64133 .47177 L .631 .963 .866 r
F
.62635 .48181 m .61904 .48287 L .63414 .47351 L F
.18863 .41789 m .19126 .42008 L .20124 .42826 L 0 .031 .529 r
F
.18863 .41789 m .17879 .40821 L .19126 .42008 L F
.86558 .37199 m .87531 .35848 L .88089 .36124 L .697 .937 .634 r
F
.86558 .37199 m .8604 .37545 L .87531 .35848 L F
.8509 .39011 m .8604 .37545 L .86558 .37199 L .617 .824 .422 r
F
.52833 .47356 m .53519 .48064 L .54318 .47225 L .256 0 .086 r
F
.52833 .47356 m .52022 .48754 L .53519 .48064 L F
.82122 .42237 m .83109 .4162 L .83628 .4092 L 0 0 0 r
F
.82122 .42237 m .8157 .42686 L .83109 .4162 L F
.67879 .46361 m .6869 .4504 L .69439 .46657 L .677 .803 .942 r
F
.67879 .46361 m .67159 .45628 L .6869 .4504 L F
.83628 .4092 m .84586 .39717 L .8509 .39011 L 0 0 0 r
F
.8509 .39011 m .84586 .39717 L .8604 .37545 L .617 .824 .422 r
F
.49071 .47746 m .49698 .49452 L .50537 .48532 L .656 .208 .176 r
F
.49071 .47746 m .48225 .48521 L .49698 .49452 L F
.90336 .37133 m .91368 .36046 L .91987 .37209 L .502 .608 .891 r
F
.90336 .37133 m .89705 .35899 L .91368 .36046 L F
.41541 .48414 m .42133 .46965 L .42996 .47806 L .684 .775 .92 r
F
.41541 .48414 m .40672 .47574 L .42133 .46965 L F
.31729 .47533 m .32246 .45985 L .33167 .46759 L .764 .842 .911 r
F
.31729 .47533 m .30793 .46938 L .32246 .45985 L F
.88089 .36124 m .891 .3501 L .89705 .35899 L .695 .947 .958 r
F
.88089 .36124 m .87531 .35848 L .891 .3501 L F
.64133 .47177 m .64918 .46028 L .65639 .46267 L .756 .995 .826 r
F
.64133 .47177 m .63414 .47351 L .64918 .46028 L F
.2486 .43589 m .25374 .41271 L .26253 .43281 L .767 .742 .83 r
F
.2486 .43589 m .23917 .42473 L .25374 .41271 L F
.78399 .43107 m .79321 .42071 L .79984 .42968 L .532 .681 .934 r
F
.78399 .43107 m .77725 .42129 L .79321 .42071 L F
.39243 .47452 m .39787 .46915 L .40672 .47574 L .369 .73 .989 r
F
.39243 .47452 m .3835 .46909 L .39787 .46915 L F
.27125 .45321 m .27675 .42642 L .28505 .45366 L .65 .598 .783 r
F
.27125 .45321 m .26253 .43281 L .27675 .42642 L F
.36943 .46424 m .37445 .4635 L .3835 .46909 L .006 .554 .83 r
F
.36943 .46424 m .36024 .46107 L .37445 .4635 L F
.33167 .46759 m .33698 .4517 L .34603 .46171 L .73 .8 .907 r
F
.33167 .46759 m .32246 .45985 L .33698 .4517 L F
.42996 .47806 m .43607 .46127 L .44459 .47188 L .732 .787 .897 r
F
.42996 .47806 m .42133 .46965 L .43607 .46127 L F
.65639 .46267 m .66422 .44607 L .67159 .45628 L .848 .949 .882 r
F
.65639 .46267 m .64918 .46028 L .66422 .44607 L F
.46769 .47646 m .47381 .47939 L .48225 .48521 L 0 .264 .643 r
F
.46769 .47646 m .45919 .47206 L .47381 .47939 L F
.29376 .47334 m .29936 .4472 L .30793 .46938 L .654 .606 .788 r
F
.29376 .47334 m .28505 .45366 L .29936 .4472 L F
.54318 .47225 m .55021 .46783 L .55813 .46918 L 0 0 0 r
F
.54318 .47225 m .53519 .48064 L .55021 .46783 L F
.71711 .47626 m .7249 .44926 L .73226 .4656 L .771 .721 .806 r
F
.71711 .47626 m .70983 .46288 L .7249 .44926 L F
.22497 .43227 m .22963 .41358 L .23917 .42473 L .82 .847 .868 r
F
.22497 .43227 m .21494 .42687 L .22963 .41358 L F
.60387 .48578 m .61148 .47802 L .61904 .48287 L .49 .744 .985 r
F
.60387 .48578 m .59622 .47899 L .61148 .47802 L F
.76189 .43 m .76989 .40209 L .77725 .42129 L .699 .64 .787 r
F
.76189 .43 m .75454 .41173 L .76989 .40209 L F
.74704 .44707 m .75454 .41173 L .76189 .43 L .779 .684 .759 r
F
.26253 .43281 m .26817 .40332 L .27675 .42642 L .688 .62 .775 r
F
.26253 .43281 m .25374 .41271 L .26817 .40332 L F
.74704 .44707 m .73968 .42956 L .75454 .41173 L .779 .684 .759 r
F
.73226 .4656 m .73968 .42956 L .74704 .44707 L .8 .702 .757 r
F
.69439 .46657 m .70216 .44145 L .70983 .46288 L .701 .66 .807 r
F
.69439 .46657 m .6869 .4504 L .70216 .44145 L F
.89705 .35899 m .9074 .34844 L .91368 .36046 L .557 .716 .947 r
F
.89705 .35899 m .891 .3501 L .9074 .34844 L F
.17879 .40821 m .18149 .40813 L .19126 .42008 L 0 .093 .627 r
F
.17879 .40821 m .16905 .396 L .18149 .40813 L F
.58101 .47538 m .5884 .4671 L .59622 .47899 L .473 .694 .964 r
F
.58101 .47538 m .57319 .46701 L .5884 .4671 L F
.73226 .4656 m .7249 .44926 L .73968 .42956 L .8 .702 .757 r
F
.79984 .42968 m .80941 .42171 L .8157 .42686 L .462 .665 .95 r
F
.79984 .42968 m .79321 .42071 L .80941 .42171 L F
.34603 .46171 m .35131 .44921 L .36024 .46107 L .583 .709 .93 r
F
.34603 .46171 m .33698 .4517 L .35131 .44921 L F
.67159 .45628 m .67933 .43319 L .6869 .4504 L .787 .773 .841 r
F
.67159 .45628 m .66422 .44607 L .67933 .43319 L F
.44459 .47188 m .45078 .4572 L .45919 .47206 L .632 .714 .906 r
F
.44459 .47188 m .43607 .46127 L .45078 .4572 L F
.40672 .47574 m .41257 .46196 L .42133 .46965 L .711 .826 .936 r
F
.40672 .47574 m .39787 .46915 L .41257 .46196 L F
.23917 .42473 m .24453 .3976 L .25374 .41271 L .803 .748 .802 r
F
.23917 .42473 m .22963 .41358 L .24453 .3976 L F
.50537 .48532 m .51195 .49508 L .52022 .48754 L .436 0 .055 r
F
.50537 .48532 m .49698 .49452 L .51195 .49508 L F
.28505 .45366 m .29107 .41958 L .29936 .4472 L .636 .55 .74 r
F
.28505 .45366 m .27675 .42642 L .29107 .41958 L F
.20124 .42826 m .20508 .41774 L .21494 .42687 L .558 .746 .964 r
F
.20124 .42826 m .19126 .42008 L .20508 .41774 L F
.77725 .42129 m .78586 .40139 L .79321 .42071 L .572 .563 .805 r
F
.77725 .42129 m .76989 .40209 L .78586 .40139 L F
.30793 .46938 m .31389 .43793 L .32246 .45985 L .678 .601 .762 r
F
.30793 .46938 m .29936 .4472 L .31389 .43793 L F
.55813 .46918 m .56527 .45654 L .57319 .46701 L .786 .967 .919 r
F
.55813 .46918 m .55021 .46783 L .56527 .45654 L F
.27675 .42642 m .28217 .40162 L .29107 .41958 L .572 .537 .777 r
F
.27675 .42642 m .26817 .40332 L .28217 .40162 L F
.25374 .41271 m .25879 .39124 L .26817 .40332 L .667 .66 .834 r
F
.25374 .41271 m .24453 .3976 L .25879 .39124 L F
.61904 .48287 m .6267 .47009 L .63414 .47351 L .723 .881 .954 r
F
.61904 .48287 m .61148 .47802 L .6267 .47009 L F
.75454 .41173 m .76272 .38694 L .76989 .40209 L .721 .687 .817 r
F
.75454 .41173 m .74735 .39696 L .76272 .38694 L F
.73968 .42956 m .74735 .39696 L .75454 .41173 L .753 .671 .771 r
F
.3835 .46909 m .38888 .46359 L .39787 .46915 L .369 .727 .989 r
F
.3835 .46909 m .37445 .4635 L .38888 .46359 L F
.70983 .46288 m .71727 .42794 L .7249 .44926 L .722 .628 .753 r
F
.70983 .46288 m .70216 .44145 L .71727 .42794 L F
.73968 .42956 m .73227 .4118 L .74735 .39696 L .753 .671 .771 r
F
.7249 .44926 m .73227 .4118 L .73968 .42956 L .744 .641 .746 r
F
.87531 .35848 m .88537 .3465 L .891 .3501 L .657 .94 .681 r
F
.87531 .35848 m .87011 .36117 L .88537 .3465 L F
.8604 .37545 m .87011 .36117 L .87531 .35848 L .627 .848 .467 r
F
.8604 .37545 m .85535 .3816 L .87011 .36117 L F
.84586 .39717 m .85535 .3816 L .8604 .37545 L .714 .909 .548 r
F
.6869 .4504 m .69458 .42303 L .70216 .44145 L .71 .655 .794 r
F
.6869 .4504 m .67933 .43319 L .69458 .42303 L F
.32246 .45985 m .32836 .43094 L .33698 .4517 L .653 .59 .771 r
F
.32246 .45985 m .31389 .43793 L .32836 .43094 L F
.8157 .42686 m .8253 .41666 L .83109 .4162 L .626 .854 .986 r
F
.8157 .42686 m .80941 .42171 L .8253 .41666 L F
.42133 .46965 m .42745 .45064 L .43607 .46127 L .782 .811 .876 r
F
.42133 .46965 m .41257 .46196 L .42745 .45064 L F
.7249 .44926 m .71727 .42794 L .73227 .4118 L .744 .641 .746 r
F
.29936 .4472 m .30535 .41474 L .31389 .43793 L .613 .534 .742 r
F
.29936 .4472 m .29107 .41958 L .30535 .41474 L F
.26817 .40332 m .27211 .40078 L .28217 .40162 L 0 .289 .787 r
F
.26817 .40332 m .25879 .39124 L .27211 .40078 L F
.63414 .47351 m .6418 .45512 L .64918 .46028 L .857 .922 .872 r
F
.63414 .47351 m .6267 .47009 L .6418 .45512 L F
.36024 .46107 m .36554 .4516 L .37445 .4635 L .41 .591 .917 r
F
.36024 .46107 m .35131 .44921 L .36554 .4516 L F
.76989 .40209 m .77853 .38303 L .78586 .40139 L .627 .638 .842 r
F
.76989 .40209 m .76272 .38694 L .77853 .38303 L F
.84586 .39717 m .84057 .40229 L .85535 .3816 L .714 .909 .548 r
F
.83109 .4162 m .84057 .40229 L .84586 .39717 L .786 .999 .823 r
F
.16905 .396 m .17172 .395 L .18149 .40813 L 0 .129 .663 r
F
.16905 .396 m .15926 .38332 L .17172 .395 L F
.48225 .48521 m .4886 .48739 L .49698 .49452 L 0 .29 .712 r
F
.48225 .48521 m .47381 .47939 L .4886 .48739 L F
.29107 .41958 m .29588 .40695 L .30535 .41474 L .368 .469 .832 r
F
.29107 .41958 m .28217 .40162 L .29588 .40695 L F
.45919 .47206 m .46548 .45982 L .47381 .47939 L .456 .557 .869 r
F
.45919 .47206 m .45078 .4572 L .46548 .45982 L F
.59622 .47899 m .60372 .46713 L .61148 .47802 L .523 .639 .906 r
F
.59622 .47899 m .5884 .4671 L .60372 .46713 L F
.83109 .4162 m .8253 .41666 L .84057 .40229 L .786 .999 .823 r
F
.64918 .46028 m .6568 .43673 L .66422 .44607 L .881 .877 .827 r
F
.64918 .46028 m .6418 .45512 L .6568 .43673 L F
.21494 .42687 m .21999 .40236 L .22963 .41358 L .813 .778 .821 r
F
.21494 .42687 m .20508 .41774 L .21999 .40236 L F
.70216 .44145 m .71 .41563 L .71727 .42794 L .671 .626 .795 r
F
.70216 .44145 m .69458 .42303 L .71 .41563 L F
.891 .3501 m .90132 .33904 L .9074 .34844 L .676 .923 .973 r
F
.891 .3501 m .88537 .3465 L .90132 .33904 L F
.57319 .46701 m .58046 .45213 L .5884 .4671 L .64 .721 .906 r
F
.57319 .46701 m .56527 .45654 L .58046 .45213 L F
.33698 .4517 m .34266 .42932 L .35131 .44921 L .574 .556 .796 r
F
.33698 .4517 m .32836 .43094 L .34266 .42932 L F
.79321 .42071 m .80225 .40492 L .80941 .42171 L .495 .517 .809 r
F
.79321 .42071 m .78586 .40139 L .80225 .40492 L F
.31389 .43793 m .31957 .41277 L .32836 .43094 L .578 .54 .776 r
F
.31389 .43793 m .30535 .41474 L .31957 .41277 L F
.43607 .46127 m .44232 .44131 L .45078 .4572 L .735 .749 .863 r
F
.43607 .46127 m .42745 .45064 L .44232 .44131 L F
.66422 .44607 m .6719 .4215 L .67933 .43319 L .819 .796 .831 r
F
.66422 .44607 m .6568 .43673 L .6719 .4215 L F
.52022 .48754 m .52705 .48271 L .53519 .48064 L 0 0 0 r
F
.52022 .48754 m .51195 .49508 L .52705 .48271 L F
.22963 .41358 m .23492 .38696 L .24453 .3976 L .798 .748 .807 r
F
.22963 .41358 m .21999 .40236 L .23492 .38696 L F
.71 .41563 m .70339 .41997 L .70555 .42115 L .62 .102 0 r
F
.71727 .42794 m .72162 .4182 L .72729 .41716 L .675 .702 .868 r
F
.71727 .42794 m .71 .41563 L .72556 .40938 L F
.71306 .41977 m .70555 .42115 L .71979 .42888 L .62 .102 0 r
F
.71 .41563 m .70555 .42115 L .71306 .41977 L F
.72729 .41716 m .72556 .40938 L .73227 .4118 L .675 .702 .868 r
F
.72162 .4182 m .72556 .40938 L .72729 .41716 L F
.73227 .4118 m .74113 .40181 L .74735 .39696 L .666 .939 .965 r
F
.73227 .4118 m .72556 .40938 L .74113 .40181 L F
.24522 .38735 m .23861 .38283 L .24874 .38748 L .073 .444 .878 r
F
.23492 .38696 m .23861 .38283 L .24522 .38735 L F
.22516 .37681 m .22895 .3701 L .23861 .38283 L .195 .475 .891 r
F
.23861 .38283 m .22895 .3701 L .2319 .37825 L .9 .496 .089 r
F
.24453 .3976 m .23492 .38696 L .24874 .38748 L .458 .648 .941 r
F
.23492 .38696 m .22516 .37681 L .23861 .38283 L .073 .444 .878 r
F
.23861 .38283 m .2319 .37825 L .24067 .40249 L .9 .496 .089 r
F
.24874 .38748 m .23861 .38283 L .23886 .38353 L .906 .512 .252 r
F
.24453 .3976 m .24874 .38748 L .25849 .39138 L .458 .648 .941 r
F
.24874 .38748 m .23886 .38353 L .25037 .41562 L .906 .512 .252 r
F
.25849 .39138 m .24874 .38748 L .25879 .39124 L .458 .648 .941 r
F
.67933 .43319 m .68738 .41553 L .69458 .42303 L .672 .712 .878 r
F
.67933 .43319 m .6719 .4215 L .68738 .41553 L F
.74735 .39696 m .75662 .39148 L .76272 .38694 L 0 0 0 r
F
.74735 .39696 m .74113 .40181 L .75662 .39148 L F
.39787 .46915 m .40362 .45747 L .41257 .46196 L .677 .847 .964 r
F
.39787 .46915 m .38888 .46359 L .40362 .45747 L F
.19126 .42008 m .19533 .40574 L .20508 .41774 L .579 .675 .905 r
F
.19126 .42008 m .18149 .40813 L .19533 .40574 L F
.30535 .41474 m .30966 .41374 L .31957 .41277 L 0 .375 .811 r
F
.30535 .41474 m .29588 .40695 L .30966 .41374 L F
.28217 .40162 m .28494 .42141 L .29588 .40695 L .833 .386 .166 r
F
.28217 .40162 m .27211 .40078 L .28494 .42141 L F
.32836 .43094 m .33376 .4133 L .34266 .42932 L .523 .555 .829 r
F
.32836 .43094 m .31957 .41277 L .33376 .4133 L F
.53519 .48064 m .54216 .46233 L .55021 .46783 L .906 .981 .784 r
F
.53519 .48064 m .52705 .48271 L .54216 .46233 L F
.69458 .42303 m .70339 .41997 L .71 .41563 L .216 .571 .94 r
F
.69458 .42303 m .68738 .41553 L .70339 .41997 L F
.76353 .38674 m .77208 .37981 L .77853 .38303 L .431 .813 .57 r
F
.77853 .38303 m .77208 .37981 L .78775 .37054 L .734 .941 .952 r
F
.78125 .37439 m .78157 .37139 L .78775 .37054 L 0 0 .008 r
F
.77208 .37981 m .78157 .37139 L .78125 .37439 L F
.77208 .37981 m .76679 .3976 L .78081 .37273 L F
.77208 .37981 m .78081 .37273 L .78157 .37139 L F
.76679 .3976 m .77593 .38248 L .78157 .37139 L 0 0 .119 r
F
.78157 .37139 m .77593 .38248 L .7819 .36833 L .741 .822 .358 r
F
.78157 .37139 m .7819 .36833 L .79031 .34843 L F
.76272 .38694 m .77208 .37981 L .76353 .38674 L .431 .813 .57 r
F
.76272 .38694 m .75662 .39148 L .77208 .37981 L F
.78586 .40139 m .79477 .38396 L .80225 .40492 L .54 .554 .818 r
F
.78586 .40139 m .77853 .38303 L .79477 .38396 L F
.45078 .4572 m .45715 .43797 L .46548 .45982 L .611 .625 .84 r
F
.45078 .4572 m .44232 .44131 L .45715 .43797 L F
.61148 .47802 m .61907 .46206 L .6267 .47009 L .655 .719 .896 r
F
.61148 .47802 m .60372 .46713 L .61907 .46206 L F
.25879 .39124 m .26117 .41073 L .27211 .40078 L .862 .42 .147 r
F
.25879 .39124 m .24874 .38748 L .26117 .41073 L F
.35131 .44921 m .35684 .43283 L .36554 .4516 L .456 .498 .813 r
F
.35131 .44921 m .34266 .42932 L .35684 .43283 L F
.37445 .4635 m .3799 .45435 L .38888 .46359 L .393 .582 .916 r
F
.37445 .4635 m .36554 .4516 L .3799 .45435 L F
.15926 .38332 m .16177 .38271 L .17172 .395 L 0 .122 .649 r
F
.15926 .38332 m .1493 .37132 L .16177 .38271 L F
.55021 .46783 m .55726 .44458 L .56527 .45654 L .869 .863 .831 r
F
.55021 .46783 m .54216 .46233 L .55726 .44458 L F
.41257 .46196 m .41858 .44598 L .42745 .45064 L .801 .886 .907 r
F
.41257 .46196 m .40362 .45747 L .41858 .44598 L F
.5884 .4671 m .59584 .45311 L .60372 .46713 L .515 .585 .863 r
F
.5884 .4671 m .58046 .45213 L .59584 .45311 L F
.80941 .42171 m .81861 .40582 L .8253 .41666 L .537 .569 .835 r
F
.80941 .42171 m .80225 .40492 L .81861 .40582 L F
.56527 .45654 m .57247 .43749 L .58046 .45213 L .691 .715 .867 r
F
.56527 .45654 m .55726 .44458 L .57247 .43749 L F
.20508 .41774 m .21031 .39037 L .21999 .40236 L .792 .738 .802 r
F
.20508 .41774 m .19533 .40574 L .21031 .39037 L F
.42745 .45064 m .4336 .43388 L .44232 .44131 L .81 .883 .898 r
F
.42745 .45064 m .41858 .44598 L .4336 .43388 L F
.71 .41563 m .71979 .42888 L .72556 .40938 L .62 .102 0 r
F
.47381 .47939 m .4803 .46487 L .4886 .48739 L .429 .482 .813 r
F
.47381 .47939 m .46548 .45982 L .4803 .46487 L F
.49698 .49452 m .50362 .48675 L .51195 .49508 L .471 .732 .984 r
F
.49698 .49452 m .4886 .48739 L .50362 .48675 L F
.21999 .40236 m .22516 .37681 L .23492 .38696 L .777 .737 .816 r
F
.21999 .40236 m .21031 .39037 L .22516 .37681 L F
.6267 .47009 m .63429 .44868 L .6418 .45512 L .808 .819 .859 r
F
.6267 .47009 m .61907 .46206 L .63429 .44868 L F
.6568 .43673 m .66464 .41668 L .6719 .4215 L .824 .859 .873 r
F
.6568 .43673 m .64939 .43033 L .66464 .41668 L F
.6418 .45512 m .64939 .43033 L .6568 .43673 L .87 .853 .823 r
F
.31957 .41277 m .32383 .41611 L .33376 .4133 L .278 0 0 r
F
.31957 .41277 m .30966 .41374 L .32383 .41611 L F
.6418 .45512 m .63429 .44868 L .64939 .43033 L .87 .853 .823 r
F
.6719 .4215 m .68046 .41771 L .68738 .41553 L .287 .698 .973 r
F
.6719 .4215 m .66464 .41668 L .68046 .41771 L F
.77853 .38303 m .78775 .37054 L .79477 .38396 L .734 .941 .952 r
F
.87011 .36117 m .88005 .34724 L .88537 .3465 L .666 .903 .568 r
F
.87011 .36117 m .86497 .36561 L .88005 .34724 L F
.85535 .3816 m .86497 .36561 L .87011 .36117 L .778 .965 .664 r
F
.18149 .40813 m .18555 .39309 L .19533 .40574 L .566 .651 .893 r
F
.18149 .40813 m .17172 .395 L .18555 .39309 L F
.34266 .42932 m .348 .41578 L .35684 .43283 L .453 .545 .86 r
F
.34266 .42932 m .33376 .4133 L .348 .41578 L F
.88537 .3465 m .89554 .33352 L .90132 .33904 L .732 .988 .799 r
F
.88537 .3465 m .88005 .34724 L .89554 .33352 L F
.44232 .44131 m .44857 .42593 L .45715 .43797 L .724 .814 .921 r
F
.44232 .44131 m .4336 .43388 L .44857 .42593 L F
.85535 .3816 m .84994 .38464 L .86497 .36561 L .778 .965 .664 r
F
.84057 .40229 m .84994 .38464 L .85535 .3816 L .848 .958 .881 r
F
.8253 .41666 m .83455 .39922 L .84057 .40229 L .685 .735 .889 r
F
.8253 .41666 m .81861 .40582 L .83455 .39922 L F
.38888 .46359 m .39454 .45293 L .40362 .45747 L .535 .711 .953 r
F
.38888 .46359 m .3799 .45435 L .39454 .45293 L F
.72556 .40938 m .73609 .43187 L .74113 .40181 L .549 .193 .317 r
F
.72556 .40938 m .71979 .42888 L .73609 .43187 L F
.29588 .40695 m .29816 .43977 L .30966 .41374 L .733 .365 .354 r
F
.29588 .40695 m .28494 .42141 L .29816 .43977 L F
.84057 .40229 m .83455 .39922 L .84994 .38464 L .848 .958 .881 r
F
.80225 .40492 m .81127 .38652 L .81861 .40582 L .518 .518 .795 r
F
.80225 .40492 m .79477 .38396 L .81127 .38652 L F
.46548 .45982 m .472 .43928 L .4803 .46487 L .524 .519 .791 r
F
.46548 .45982 m .45715 .43797 L .472 .43928 L F
.58046 .45213 m .5879 .4401 L .59584 .45311 L .462 .563 .872 r
F
.58046 .45213 m .57247 .43749 L .5879 .4401 L F
.60372 .46713 m .61131 .45206 L .61907 .46206 L .562 .625 .872 r
F
.60372 .46713 m .59584 .45311 L .61131 .45206 L F
.36554 .4516 m .37108 .43858 L .3799 .45435 L .378 .465 .823 r
F
.36554 .4516 m .35684 .43283 L .37108 .43858 L F
.1493 .37132 m .15164 .37125 L .16177 .38271 L 0 .087 .614 r
F
.1493 .37132 m .13922 .35944 L .15164 .37125 L F
.68738 .41553 m .69713 .43566 L .70339 .41997 L .768 .277 .059 r
F
.68738 .41553 m .68046 .41771 L .69713 .43566 L F
.51195 .49508 m .5188 .47307 L .52705 .48271 L .807 .807 .851 r
F
.51195 .49508 m .50362 .48675 L .5188 .47307 L F
.55726 .44458 m .56445 .42649 L .57247 .43749 L .681 .719 .878 r
F
.55726 .44458 m .54918 .43299 L .56445 .42649 L F
.54216 .46233 m .54918 .43299 L .55726 .44458 L .83 .769 .795 r
F
.19533 .40574 m .20054 .37821 L .21031 .39037 L .784 .73 .803 r
F
.19533 .40574 m .18555 .39309 L .20054 .37821 L F
.27211 .40078 m .273 .44797 L .28494 .42141 L .846 .501 .402 r
F
.27211 .40078 m .26117 .41073 L .273 .44797 L F
.54216 .46233 m .534 .45141 L .54918 .43299 L .83 .769 .795 r
F
.52705 .48271 m .534 .45141 L .54216 .46233 L .859 .788 .78 r
F
.33653 .41378 m .33842 .41274 L .348 .41578 L 0 0 0 r
F
.348 .41578 m .33842 .41274 L .35318 .4077 L .589 .889 .99 r
F
.33842 .41274 m .34341 .40744 L .35318 .4077 L 0 0 0 r
F
.33842 .41274 m .32774 .42915 L .34036 .41167 L F
.33842 .41274 m .34036 .41167 L .34341 .40744 L F
.33376 .4133 m .33842 .41274 L .33653 .41378 L F
.33376 .4133 m .32383 .41611 L .33842 .41274 L F
.74113 .40181 m .75179 .42107 L .75662 .39148 L .393 .108 .357 r
F
.74113 .40181 m .73609 .43187 L .75179 .42107 L F
.24874 .38748 m .25037 .41562 L .26117 .41073 L .906 .512 .252 r
F
.21031 .39037 m .21546 .36458 L .22516 .37681 L .776 .736 .815 r
F
.21031 .39037 m .20054 .37821 L .21546 .36458 L F
.40362 .45747 m .40946 .44597 L .41858 .44598 L .693 .879 .967 r
F
.40362 .45747 m .39454 .45293 L .40946 .44597 L F
.45715 .43797 m .46352 .42343 L .472 .43928 L .588 .675 .9 r
F
.45715 .43797 m .44857 .42593 L .46352 .42343 L F
.79477 .38396 m .80386 .36693 L .81127 .38652 L .62 .663 .87 r
F
.79477 .38396 m .78775 .37054 L .80386 .36693 L F
.17172 .395 m .1755 .3822 L .18555 .39309 L .511 .644 .916 r
F
.17172 .395 m .16177 .38271 L .1755 .3822 L F
.52705 .48271 m .5188 .47307 L .534 .45141 L .859 .788 .78 r
F
.22516 .37681 m .21546 .36458 L .22895 .3701 L .195 .475 .891 r
F
.61907 .46206 m .6267 .44251 L .63429 .44868 L .741 .769 .875 r
F
.61907 .46206 m .61131 .45206 L .6267 .44251 L F
.4886 .48739 m .49532 .46461 L .50362 .48675 L .556 .532 .784 r
F
.4886 .48739 m .4803 .46487 L .49532 .46461 L F
.35684 .43283 m .36229 .42011 L .37108 .43858 L .401 .502 .847 r
F
.35684 .43283 m .348 .41578 L .36229 .42011 L F
.41858 .44598 m .42453 .43585 L .4336 .43388 L .731 .977 .922 r
F
.41858 .44598 m .40946 .44597 L .42453 .43585 L F
.64939 .43033 m .65737 .41473 L .66464 .41668 L .8 .92 .918 r
F
.64939 .43033 m .64196 .42634 L .65737 .41473 L F
.63429 .44868 m .64196 .42634 L .64939 .43033 L .853 .863 .848 r
F
.75662 .39148 m .76679 .3976 L .77208 .37981 L .18 0 .287 r
F
.75662 .39148 m .75179 .42107 L .76679 .3976 L F
1 g
.50664 .49747 Mdot
.63429 .44868 m .6267 .44251 L .64196 .42634 L .853 .863 .848 r
F
1 g
.51627 .49371 Mdot
.57247 .43749 m .57994 .43123 L .5879 .4401 L .306 .545 .916 r
F
.57247 .43749 m .56445 .42649 L .57994 .43123 L F
.81861 .40582 m .82774 .38661 L .83455 .39922 L .557 .556 .809 r
F
.81861 .40582 m .81127 .38652 L .82774 .38661 L F
.59584 .45311 m .60349 .44326 L .61131 .45206 L .424 .57 .896 r
F
.59584 .45311 m .5879 .4401 L .60349 .44326 L F
.66464 .41668 m .67345 .42046 L .67476 .41734 L .283 0 0 r
F
.66464 .41668 m .65737 .41473 L .67345 .42046 L F
.65737 .41473 m .66602 .41444 L .67345 .42046 L .021 .535 .865 r
F
.67345 .42046 m .66602 .41444 L .67211 .42364 L .775 .294 0 r
F
.67345 .42046 m .67211 .42364 L .6831 .44023 L F
.67476 .41734 m .67345 .42046 L .68046 .41771 L .283 0 0 r
F
1 g
.5154 .49326 Mdot
.4336 .43388 m .43963 .42659 L .44857 .42593 L .614 .957 .857 r
F
.4336 .43388 m .42453 .43585 L .43963 .42659 L F
1 g
.51586 .4925 Mdot
.3799 .45435 m .38553 .44292 L .39454 .45293 L .389 .513 .862 r
F
.3799 .45435 m .37108 .43858 L .38553 .44292 L F
.13922 .35944 m .14152 .35852 L .15164 .37125 L 0 .085 .626 r
F
.13922 .35944 m .12917 .34609 L .14152 .35852 L F
.4803 .46487 m .487 .43999 L .49532 .46461 L .541 .503 .763 r
F
.4803 .46487 m .472 .43928 L .487 .43999 L F
1 g
.51564 .49169 Mdot
.30966 .41374 m .31244 .44314 L .32383 .41611 L .542 .205 .346 r
F
.30966 .41374 m .29816 .43977 L .31244 .44314 L F
1 g
.514 .49223 Mdot
.50055 .49399 Mdot
.70339 .41997 m .71441 .46084 L .71979 .42888 L .769 .398 .351 r
F
.70339 .41997 m .69713 .43566 L .71441 .46084 L F
1 g
.51272 .49147 Mdot
.18555 .39309 m .19048 .36824 L .20054 .37821 L .788 .755 .823 r
F
.18555 .39309 m .1755 .3822 L .19048 .36824 L F
.54918 .43299 m .55638 .42069 L .56445 .42649 L .608 .754 .948 r
F
.54918 .43299 m .54102 .42429 L .55638 .42069 L F
.534 .45141 m .54102 .42429 L .54918 .43299 L .772 .726 .81 r
F
1 g
.51319 .4904 Mdot
.88005 .34724 m .88999 .33123 L .89554 .33352 L .778 .973 .688 r
F
.88005 .34724 m .87478 .34961 L .88999 .33123 L F
.86497 .36561 m .87478 .34961 L .88005 .34724 L .791 .981 .711 r
F
.472 .43928 m .47854 .42395 L .487 .43999 L .52 .582 .858 r
F
.472 .43928 m .46352 .42343 L .47854 .42395 L F
.348 .41578 m .35318 .4077 L .36229 .42011 L .589 .889 .99 r
F
.534 .45141 m .52576 .43808 L .54102 .42429 L .772 .726 .81 r
F
.5188 .47307 m .52576 .43808 L .534 .45141 L .761 .671 .762 r
F
1 g
.49875 .49004 Mdot
.83455 .39922 m .84389 .38075 L .84994 .38464 L .665 .698 .871 r
F
.83455 .39922 m .82774 .38661 L .84389 .38075 L F
.20054 .37821 m .20565 .35231 L .21546 .36458 L .812 .771 .815 r
F
.20054 .37821 m .19048 .36824 L .20565 .35231 L F
.78775 .37054 m .79687 .35402 L .80386 .36693 L .841 .999 .789 r
F
.78775 .37054 m .78157 .37139 L .79687 .35402 L F
.44857 .42593 m .45473 .421 L .46352 .42343 L .444 .879 .876 r
F
.44857 .42593 m .43963 .42659 L .45473 .421 L F
.86497 .36561 m .85954 .36771 L .87478 .34961 L .791 .981 .711 r
F
.84994 .38464 m .85954 .36771 L .86497 .36561 L .822 .943 .904 r
F
.50362 .48675 m .51051 .45456 L .5188 .47307 L .686 .608 .763 r
F
.50362 .48675 m .49532 .46461 L .51051 .45456 L F
.81127 .38652 m .82047 .36846 L .82774 .38661 L .53 .539 .809 r
F
.81127 .38652 m .80386 .36693 L .82047 .36846 L F
.16177 .38271 m .16511 .37376 L .1755 .3822 L .348 .584 .932 r
F
.16177 .38271 m .15164 .37125 L .16511 .37376 L F
.84994 .38464 m .84389 .38075 L .85954 .36771 L .822 .943 .904 r
F
.21546 .36458 m .2197 .35085 L .22895 .3701 L .544 .661 .912 r
F
.21546 .36458 m .20565 .35231 L .2197 .35085 L F
.5188 .47307 m .51051 .45456 L .52576 .43808 L .761 .671 .762 r
F
.61131 .45206 m .61904 .4376 L .6267 .44251 L .666 .772 .929 r
F
.61131 .45206 m .60349 .44326 L .61904 .4376 L F
.23861 .38283 m .24067 .40249 L .25037 .41562 L .9 .496 .089 r
F
.39454 .45293 m .40027 .44329 L .40946 .44597 L .465 .664 .949 r
F
.39454 .45293 m .38553 .44292 L .40027 .44329 L F
.37108 .43858 m .37669 .42591 L .38553 .44292 L .368 .465 .828 r
F
.37108 .43858 m .36229 .42011 L .37669 .42591 L F
.68046 .41771 m .69055 .44721 L .69713 .43566 L .839 .395 .169 r
F
.68046 .41771 m .67345 .42046 L .69055 .44721 L F
.5879 .4401 m .59563 .43739 L .60349 .44326 L .14 .495 .906 r
F
.5879 .4401 m .57994 .43123 L .59563 .43739 L F
.56445 .42649 m .57194 .42674 L .57994 .43123 L 0 .44 .835 r
F
.56445 .42649 m .55638 .42069 L .57194 .42674 L F
.49532 .46461 m .50216 .43574 L .51051 .45456 L .612 .552 .763 r
F
.49532 .46461 m .487 .43999 L .50216 .43574 L F
.12917 .34609 m .13165 .34211 L .14152 .35852 L 0 .173 .709 r
F
.12917 .34609 m .11927 .33035 L .13165 .34211 L F
.6267 .44251 m .63444 .42298 L .64196 .42634 L .843 .895 .875 r
F
.6267 .44251 m .61904 .4376 L .63444 .42298 L F
.80386 .36693 m .81316 .35048 L .82047 .36846 L .616 .672 .88 r
F
.80386 .36693 m .79687 .35402 L .81316 .35048 L F
.64196 .42634 m .64993 .4105 L .65737 .41473 L .814 .936 .91 r
F
.64196 .42634 m .63444 .42298 L .64993 .4105 L F
.31244 .44314 m .31625 .45627 L .32774 .42915 L .058 0 .192 r
F
.32774 .42915 m .31625 .45627 L .32094 .44502 L .668 .766 .286 r
F
.32383 .41611 m .32774 .42915 L .33436 .41368 L .189 0 .18 r
F
.32383 .41611 m .31244 .44314 L .32774 .42915 L F
.32774 .42915 m .32094 .44502 L .33306 .41594 L .668 .766 .286 r
F
.33436 .41368 m .32774 .42915 L .33842 .41274 L .189 0 .18 r
F
.46352 .42343 m .46985 .41927 L .47854 .42395 L .333 .787 .95 r
F
.46352 .42343 m .45473 .421 L .46985 .41927 L F
.28494 .42141 m .28562 .47844 L .29816 .43977 L .75 .432 .445 r
F
.28494 .42141 m .273 .44797 L .28562 .47844 L F
.487 .43999 m .4937 .42388 L .50216 .43574 L .536 .589 .855 r
F
.487 .43999 m .47854 .42395 L .4937 .42388 L F
.51051 .45456 m .51744 .42729 L .52576 .43808 L .681 .632 .794 r
F
.51051 .45456 m .50216 .43574 L .51744 .42729 L F
.40946 .44597 m .41526 .43926 L .42453 .43585 L .515 .871 .986 r
F
.40946 .44597 m .40027 .44329 L .41526 .43926 L F
.52576 .43808 m .53278 .41996 L .54102 .42429 L .698 .743 .886 r
F
.52576 .43808 m .51744 .42729 L .53278 .41996 L F
.1755 .3822 m .17992 .36257 L .19048 .36824 L .773 .797 .872 r
F
.1755 .3822 m .16511 .37376 L .17992 .36257 L F
.82774 .38661 m .83723 .37007 L .84389 .38075 L .523 .55 .825 r
F
.82774 .38661 m .82047 .36846 L .83723 .37007 L F
.65737 .41473 m .64993 .4105 L .66602 .41444 L .021 .535 .865 r
F
.26117 .41073 m .26145 .46419 L .273 .44797 L .891 .554 .404 r
F
.26117 .41073 m .25037 .41562 L .26145 .46419 L F
.36229 .42011 m .36787 .40657 L .37669 .42591 L .542 .653 .908 r
F
.36229 .42011 m .35318 .4077 L .36787 .40657 L F
.54102 .42429 m .54822 .41885 L .55638 .42069 L .39 .775 .99 r
F
.54102 .42429 m .53278 .41996 L .54822 .41885 L F
.71979 .42888 m .7315 .4752 L .73609 .43187 L .645 .332 .427 r
F
.71979 .42888 m .71441 .46084 L .7315 .4752 L F
.19048 .36824 m .19533 .3448 L .20565 .35231 L .857 .838 .827 r
F
.19048 .36824 m .17992 .36257 L .19533 .3448 L F
.15164 .37125 m .15457 .36553 L .16511 .37376 L .072 .395 .853 r
F
.15164 .37125 m .14152 .35852 L .15457 .36553 L F
.20565 .35231 m .21017 .33404 L .2197 .35085 L .773 .818 .888 r
F
.20565 .35231 m .19533 .3448 L .21017 .33404 L F
.42453 .43585 m .43042 .43236 L .43963 .42659 L .355 .815 .714 r
F
.42453 .43585 m .41526 .43926 L .43042 .43236 L F
.22895 .3701 m .23214 .3724 L .24067 .40249 L 0 0 .449 r
F
.22895 .3701 m .2197 .35085 L .23214 .3724 L F
.11927 .33035 m .1221 .32182 L .13165 .34211 L .114 .343 .811 r
F
.11927 .33035 m .10941 .3134 L .1221 .32182 L F
.60349 .44326 m .6113 .43404 L .61904 .4376 L .564 .813 .992 r
F
.60349 .44326 m .59563 .43739 L .6113 .43404 L F
.38553 .44292 m .39126 .43159 L .40027 .44329 L .353 .476 .846 r
F
.38553 .44292 m .37669 .42591 L .39126 .43159 L F
.50216 .43574 m .509 .42168 L .51744 .42729 L .577 .677 .908 r
F
.50216 .43574 m .4937 .42388 L .509 .42168 L F
.84389 .38075 m .85363 .36524 L .85954 .36771 L .644 .727 .909 r
F
.84389 .38075 m .83723 .37007 L .85363 .36524 L F
.57994 .43123 m .5877 .43354 L .59563 .43739 L 0 .35 .727 r
F
.57994 .43123 m .57194 .42674 L .5877 .43354 L F
.43963 .42659 m .44566 .42513 L .45473 .421 L 0 0 0 r
F
.43963 .42659 m .43042 .43236 L .44566 .42513 L F
.87478 .34961 m .88449 .33044 L .88999 .33123 L .858 .989 .721 r
F
.47854 .42395 m .48507 .41946 L .4937 .42388 L .309 .724 .976 r
F
.47854 .42395 m .46985 .41927 L .48507 .41946 L F
.82047 .36846 m .83024 .35576 L .83723 .37007 L .441 .504 .828 r
F
.82047 .36846 m .81316 .35048 L .83024 .35576 L F
.79687 .35402 m .80607 .33614 L .81316 .35048 L .807 .899 .907 r
F
.79687 .35402 m .79031 .34843 L .80607 .33614 L F
.78157 .37139 m .79031 .34843 L .79687 .35402 L .741 .822 .358 r
F
.87478 .34961 m .86932 .35091 L .88449 .33044 L .858 .989 .721 r
F
.85954 .36771 m .86932 .35091 L .87478 .34961 L .833 .977 .883 r
F
.55638 .42069 m .56385 .42376 L .57194 .42674 L .261 0 0 r
F
.55638 .42069 m .54822 .41885 L .56385 .42376 L F
.85954 .36771 m .85363 .36524 L .86932 .35091 L .833 .977 .883 r
F
.51744 .42729 m .52442 .41875 L .53278 .41996 L .536 .81 .996 r
F
.51744 .42729 m .509 .42168 L .52442 .41875 L F
.2197 .35085 m .2238 .3396 L .23214 .3724 L .305 .461 .851 r
F
.2197 .35085 m .21017 .33404 L .2238 .3396 L F
.61904 .4376 m .6268 .41907 L .63444 .42298 L .852 .926 .878 r
F
.61904 .4376 m .6113 .43404 L .6268 .41907 L F
.35318 .4077 m .35881 .39154 L .36787 .40657 L .865 .96 .864 r
F
.35318 .4077 m .34341 .40744 L .35881 .39154 L F
.14152 .35852 m .14428 .35334 L .15457 .36553 L 0 .219 .742 r
F
.14152 .35852 m .13165 .34211 L .14428 .35334 L F
.73609 .43187 m .74747 .46391 L .75179 .42107 L .441 .181 .422 r
F
.73609 .43187 m .7315 .4752 L .74747 .46391 L F
.76679 .3976 m .76205 .4276 L .77593 .38248 L 0 0 .119 r
F
.75179 .42107 m .76205 .4276 L .76679 .3976 L .147 0 .335 r
F
.16511 .37376 m .16893 .36014 L .17992 .36257 L .656 .786 .943 r
F
.16511 .37376 m .15457 .36553 L .16893 .36014 L F
.63444 .42298 m .64228 .40231 L .64993 .4105 L .872 .916 .855 r
F
.63444 .42298 m .6268 .41907 L .64228 .40231 L F
.67345 .42046 m .6831 .44023 L .69055 .44721 L .775 .294 0 r
F
.10941 .3134 m .11256 .30074 L .1221 .32182 L .397 .546 .887 r
F
.10941 .3134 m .09925 .29831 L .11256 .30074 L F
.69713 .43566 m .70841 .48356 L .71441 .46084 L .841 .462 .334 r
F
.69713 .43566 m .69055 .44721 L .70841 .48356 L F
.37669 .42591 m .38247 .41126 L .39126 .43159 L .412 .483 .823 r
F
.37669 .42591 m .36787 .40657 L .38247 .41126 L F
.45473 .421 m .46095 .41968 L .46985 .41927 L 0 0 0 r
F
.45473 .421 m .44566 .42513 L .46095 .41968 L F
.40027 .44329 m .40609 .43442 L .41526 .43926 L .378 .585 .924 r
F
.40027 .44329 m .39126 .43159 L .40609 .43442 L F
.81316 .35048 m .82319 .34142 L .83024 .35576 L .393 .526 .872 r
F
.81316 .35048 m .80607 .33614 L .82319 .34142 L F
.64993 .4105 m .65815 .3981 L .66602 .41444 L .62 .775 .955 r
F
.64993 .4105 m .64228 .40231 L .65815 .3981 L F
.19533 .3448 m .19968 .32782 L .21017 .33404 L .873 .939 .859 r
F
.19533 .3448 m .18426 .34439 L .19968 .32782 L F
.17992 .36257 m .18426 .34439 L .19533 .3448 L .859 .905 .865 r
F
.75179 .42107 m .74747 .46391 L .76205 .4276 L .147 0 .335 r
F
.17992 .36257 m .16893 .36014 L .18426 .34439 L .859 .905 .865 r
F
.53278 .41996 m .53995 .41743 L .54822 .41885 L .209 .727 .868 r
F
.53278 .41996 m .52442 .41875 L .53995 .41743 L F
.4937 .42388 m .50043 .41915 L .509 .42168 L .332 .744 .979 r
F
.4937 .42388 m .48507 .41946 L .50043 .41915 L F
.83723 .37007 m .8473 .35849 L .85363 .36524 L .47 .571 .875 r
F
.83723 .37007 m .83024 .35576 L .8473 .35849 L F
.29816 .43977 m .30007 .4824 L .31244 .44314 L .547 .244 .406 r
F
.29816 .43977 m .28562 .47844 L .30007 .4824 L F
.59563 .43739 m .60346 .43052 L .6113 .43404 L .486 .836 .996 r
F
.59563 .43739 m .5877 .43354 L .60346 .43052 L F
.21017 .33404 m .21443 .31972 L .2238 .3396 L .725 .846 .938 r
F
.21017 .33404 m .19968 .32782 L .21443 .31972 L F
.36787 .40657 m .37371 .38871 L .38247 .41126 L .593 .637 .864 r
F
.36787 .40657 m .35881 .39154 L .37371 .38871 L F
.13165 .34211 m .13455 .33438 L .14428 .35334 L 0 .204 .722 r
F
.13165 .34211 m .1221 .32182 L .13455 .33438 L F
.25037 .41562 m .25163 .45117 L .26145 .46419 L .949 .593 .256 r
F
.25037 .41562 m .24067 .40249 L .25163 .45117 L F
.57194 .42674 m .57964 .42828 L .5877 .43354 L 0 .43 .734 r
F
.57194 .42674 m .56385 .42376 L .57964 .42828 L F
.79031 .34843 m .79918 .32546 L .80607 .33614 L .904 .94 .823 r
F
.79031 .34843 m .78379 .34497 L .79918 .32546 L F
.77593 .38248 m .78379 .34497 L .79031 .34843 L .931 .88 .463 r
F
.41526 .43926 m .4212 .43219 L .43042 .43236 L .475 .806 1 r
F
.41526 .43926 m .40609 .43442 L .4212 .43219 L F
.46985 .41927 m .4763 .41656 L .48507 .41946 L .248 .762 .816 r
F
.46985 .41927 m .46095 .41968 L .4763 .41656 L F
.09925 .29831 m .1025 .28375 L .11256 .30074 L .62 .736 .93 r
F
.09925 .29831 m .08845 .28799 L .1025 .28375 L F
.86932 .35091 m .87887 .32933 L .88449 .33044 L .903 .981 .789 r
F
.85363 .36524 m .86356 .34962 L .86932 .35091 L .735 .86 .939 r
F
.85363 .36524 m .8473 .35849 L .86356 .34962 L F
.54822 .41885 m .55561 .41803 L .56385 .42376 L .058 .617 .804 r
F
.54822 .41885 m .53995 .41743 L .55561 .41803 L F
.80607 .33614 m .81625 .32942 L .82319 .34142 L .362 .581 .926 r
F
.80607 .33614 m .79918 .32546 L .81625 .32942 L F
.509 .42168 m .51593 .41689 L .52442 .41875 L .372 .808 .96 r
F
.509 .42168 m .50043 .41915 L .51593 .41689 L F
.15457 .36553 m .15793 .35587 L .16893 .36014 L .353 .577 .926 r
F
.15457 .36553 m .14428 .35334 L .15793 .35587 L F
.39126 .43159 m .39716 .4181 L .40609 .43442 L .356 .439 .809 r
F
.39126 .43159 m .38247 .41126 L .39716 .4181 L F
.86932 .35091 m .86356 .34962 L .87887 .32933 L .903 .981 .789 r
F
.6113 .43404 m .61905 .41448 L .6268 .41907 L .864 .926 .866 r
F
.6113 .43404 m .60346 .43052 L .61905 .41448 L F
.66602 .41444 m .67484 .41337 L .6831 .44023 L .039 .27 .766 r
F
.66602 .41444 m .65815 .3981 L .67484 .41337 L F
.1221 .32182 m .12529 .31016 L .13455 .33438 L .168 .322 .776 r
F
.1221 .32182 m .11256 .30074 L .12529 .31016 L F
.83024 .35576 m .84071 .34939 L .8473 .35849 L .309 .474 .861 r
F
.83024 .35576 m .82319 .34142 L .84071 .34939 L F
.43042 .43236 m .43653 .42511 L .44566 .42513 L .581 .937 .931 r
F
.43042 .43236 m .4212 .43219 L .43653 .42511 L F
.6268 .41907 m .6345 .39305 L .64228 .40231 L .905 .891 .805 r
F
.6268 .41907 m .61905 .41448 L .6345 .39305 L F
.64228 .40231 m .65015 .37896 L .65815 .3981 L .807 .808 .851 r
F
.64228 .40231 m .6345 .39305 L .65015 .37896 L F
.34341 .40744 m .34937 .38311 L .35881 .39154 L .955 .949 .667 r
F
.34341 .40744 m .33306 .41594 L .34937 .38311 L F
.32774 .42915 m .33306 .41594 L .34341 .40744 L .668 .766 .286 r
F
.31244 .44314 m .30007 .4824 L .31625 .45627 L .058 0 .192 r
F
.35881 .39154 m .36472 .37047 L .37371 .38871 L .792 .809 .866 r
F
.35881 .39154 m .34937 .38311 L .36472 .37047 L F
.273 .44797 m .27358 .50336 L .28562 .47844 L .822 .489 .426 r
F
.273 .44797 m .26145 .46419 L .27358 .50336 L F
.24067 .40249 m .24375 .40945 L .25163 .45117 L 0 0 .265 r
F
.24067 .40249 m .23214 .3724 L .24375 .40945 L F
.77593 .38248 m .77 .39128 L .78379 .34497 L .931 .88 .463 r
F
.76205 .4276 m .77 .39128 L .77593 .38248 L .721 .714 .185 r
F
.48507 .41946 m .49175 .41434 L .50043 .41915 L .388 .81 .971 r
F
.48507 .41946 m .4763 .41656 L .49175 .41434 L F
.23214 .3724 m .2238 .3396 L .23659 .35876 L .087 .162 .647 r
F
.2238 .3396 m .22845 .32208 L .23659 .35876 L .457 .511 .826 r
F
.2238 .3396 m .21443 .31972 L .22845 .32208 L F
.16893 .36014 m .17273 .34716 L .18426 .34439 L .738 .89 .948 r
F
.16893 .36014 m .15793 .35587 L .17273 .34716 L F
.23214 .3724 m .23659 .35876 L .24375 .40945 L .087 .162 .647 r
F
.38247 .41126 m .38838 .3956 L .39716 .4181 L .375 .43 .79 r
F
.38247 .41126 m .37371 .38871 L .38838 .3956 L F
.52442 .41875 m .53154 .41258 L .53995 .41743 L .476 .873 .962 r
F
.52442 .41875 m .51593 .41689 L .53154 .41258 L F
.18426 .34439 m .18816 .3319 L .19968 .32782 L .839 .991 .856 r
F
.18426 .34439 m .17273 .34716 L .18816 .3319 L F
.44566 .42513 m .45199 .41601 L .46095 .41968 L .673 .967 .924 r
F
.44566 .42513 m .43653 .42511 L .45199 .41601 L F
.11256 .30074 m .11592 .28644 L .12529 .31016 L .404 .523 .864 r
F
.11256 .30074 m .1025 .28375 L .11592 .28644 L F
.19968 .32782 m .2035 .31781 L .21443 .31972 L .784 .998 .837 r
F
.19968 .32782 m .18816 .3319 L .2035 .31781 L F
.5877 .43354 m .59546 .42437 L .60346 .43052 L .569 .836 .996 r
F
.5877 .43354 m .57964 .42828 L .59546 .42437 L F
.08845 .28799 m .09154 .27399 L .1025 .28375 L .738 .865 .94 r
F
.08845 .28799 m .07693 .28265 L .09154 .27399 L F
.65815 .3981 m .66634 .37981 L .67484 .41337 L .529 .55 .822 r
F
.65815 .3981 m .65015 .37896 L .66634 .37981 L F
.71441 .46084 m .72608 .50663 L .7315 .4752 L .725 .378 .39 r
F
.71441 .46084 m .70841 .48356 L .72608 .50663 L F
.69055 .44721 m .701 .47722 L .70841 .48356 L .855 .42 0 r
F
.69055 .44721 m .6831 .44023 L .701 .47722 L F
.14428 .35334 m .14753 .34373 L .15793 .35587 L .129 .325 .791 r
F
.14428 .35334 m .13455 .33438 L .14753 .34373 L F
.79918 .32546 m .80949 .32073 L .81625 .32942 L .299 .605 .952 r
F
.79918 .32546 m .79237 .31709 L .80949 .32073 L F
.78379 .34497 m .79237 .31709 L .79918 .32546 L .892 .867 .808 r
F
.40609 .43442 m .41215 .42073 L .4212 .43219 L .449 .545 .863 r
F
.40609 .43442 m .39716 .4181 L .41215 .42073 L F
.56385 .42376 m .57142 .41777 L .57964 .42828 L .388 .74 .992 r
F
.56385 .42376 m .55561 .41803 L .57142 .41777 L F
.82319 .34142 m .83402 .34001 L .84071 .34939 L .133 .403 .852 r
F
.82319 .34142 m .81625 .32942 L .83402 .34001 L F
.37371 .38871 m .37945 .37549 L .38838 .3956 L .381 .482 .838 r
F
.37371 .38871 m .36472 .37047 L .37945 .37549 L F
.78379 .34497 m .77696 .33786 L .79237 .31709 L .892 .867 .808 r
F
.77 .39128 m .77696 .33786 L .78379 .34497 L .979 .835 .631 r
F
.8473 .35849 m .85747 .34559 L .86356 .34962 L .608 .753 .947 r
F
.8473 .35849 m .84071 .34939 L .85747 .34559 L F
.21443 .31972 m .21839 .30989 L .22845 .32208 L .69 .936 .965 r
F
.21443 .31972 m .2035 .31781 L .21839 .30989 L F
.46095 .41968 m .46749 .40825 L .4763 .41656 L .697 .911 .969 r
F
.46095 .41968 m .45199 .41601 L .46749 .40825 L F
.6345 .39305 m .6423 .36707 L .65015 .37896 L .881 .866 .819 r
F
.6345 .39305 m .62672 .3867 L .6423 .36707 L F
.61905 .41448 m .62672 .3867 L .6345 .39305 L .903 .873 .798 r
F
.50043 .41915 m .50733 .4104 L .51593 .41689 L .559 .844 .997 r
F
.50043 .41915 m .49175 .41434 L .50733 .4104 L F
.53995 .41743 m .54725 .40692 L .55561 .41803 L .633 .869 .986 r
F
.53995 .41743 m .53154 .41258 L .54725 .40692 L F
.86356 .34962 m .87303 .32662 L .87887 .32933 L .897 .942 .831 r
F
.1025 .28375 m .10575 .26954 L .11592 .28644 L .623 .752 .939 r
F
.1025 .28375 m .09154 .27399 L .10575 .26954 L F
.60346 .43052 m .61116 .40889 L .61905 .41448 L .844 .872 .863 r
F
.60346 .43052 m .59546 .42437 L .61116 .40889 L F
.65015 .37896 m .65817 .35661 L .66634 .37981 L .742 .749 .858 r
F
.65015 .37896 m .6423 .36707 L .65817 .35661 L F
.34937 .38311 m .35541 .35817 L .36472 .37047 L .864 .845 .824 r
F
.34937 .38311 m .3397 .37684 L .35541 .35817 L F
.33306 .41594 m .3397 .37684 L .34937 .38311 L .979 .88 .663 r
F
.61905 .41448 m .61116 .40889 L .62672 .3867 L .903 .873 .798 r
F
.86356 .34962 m .85747 .34559 L .87303 .32662 L .897 .942 .831 r
F
.13455 .33438 m .13799 .32174 L .14753 .34373 L .141 .27 .736 r
F
.13455 .33438 m .12529 .31016 L .13799 .32174 L F
.4212 .43219 m .4275 .41538 L .43653 .42511 L .652 .722 .9 r
F
.4212 .43219 m .41215 .42073 L .4275 .41538 L F
.36472 .37047 m .37018 .36268 L .37945 .37549 L .286 .529 .91 r
F
.36472 .37047 m .35541 .35817 L .37018 .36268 L F
.39716 .4181 m .40324 .40198 L .41215 .42073 L .39 .441 .793 r
F
.39716 .4181 m .38838 .3956 L .40324 .40198 L F
.74747 .46391 m .75666 .4498 L .76205 .4276 L 0 0 .118 r
F
.76205 .4276 m .75666 .4498 L .77 .39128 L .721 .714 .185 r
F
.4763 .41656 m .48303 .40295 L .49175 .41434 L .649 .787 .948 r
F
.4763 .41656 m .46749 .40825 L .48303 .40295 L F
.15793 .35587 m .16149 .34453 L .17273 .34716 L .437 .625 .932 r
F
.15793 .35587 m .14753 .34373 L .16149 .34453 L F
.12529 .31016 m .12892 .29456 L .13799 .32174 L .271 .361 .773 r
F
.12529 .31016 m .11592 .28644 L .12892 .29456 L F
.81625 .32942 m .82735 .33171 L .83402 .34001 L 0 .344 .817 r
F
.81625 .32942 m .80949 .32073 L .82735 .33171 L F
.57964 .42828 m .58728 .41266 L .59546 .42437 L .647 .738 .916 r
F
.57964 .42828 m .57142 .41777 L .58728 .41266 L F
.51593 .41689 m .52302 .40274 L .53154 .41258 L .708 .848 .949 r
F
.51593 .41689 m .50733 .4104 L .52302 .40274 L F
.07693 .28265 m .07976 .27009 L .09154 .27399 L .735 .898 .952 r
F
.07693 .28265 m .06507 .27878 L .07976 .27009 L F
.23659 .35876 m .22845 .32208 L .24229 .32878 L .431 .383 .704 r
F
.22845 .32208 m .23289 .30792 L .24229 .32878 L .552 .676 .92 r
F
.22845 .32208 m .21839 .30989 L .23289 .30792 L F
.79237 .31709 m .8029 .31558 L .80949 .32073 L .13 .558 .923 r
F
.79237 .31709 m .78563 .3109 L .8029 .31558 L F
.77696 .33786 m .78563 .3109 L .79237 .31709 L .806 .78 .829 r
F
.6831 .44023 m .69227 .44035 L .701 .47722 L .002 .138 .654 r
F
.6831 .44023 m .67484 .41337 L .69227 .44035 L F
.43653 .42511 m .44307 .40403 L .45199 .41601 L .767 .787 .87 r
F
.43653 .42511 m .4275 .41538 L .44307 .40403 L F
.38838 .3956 m .39421 .3847 L .40324 .40198 L .26 .385 .801 r
F
.38838 .3956 m .37945 .37549 L .39421 .3847 L F
.33306 .41594 m .3227 .42072 L .3397 .37684 L .979 .88 .663 r
F
.31625 .45627 m .3227 .42072 L .33306 .41594 L .975 .904 .56 r
F
.55561 .41803 m .56305 .40072 L .57142 .41777 L .67 .737 .9 r
F
.55561 .41803 m .54725 .40692 L .56305 .40072 L F
.84071 .34939 m .85113 .33942 L .85747 .34559 L .506 .698 .955 r
F
.84071 .34939 m .83402 .34001 L .85113 .33942 L F
.77 .39128 m .76312 .38598 L .77696 .33786 L .979 .835 .631 r
F
.77696 .33786 m .76977 .32631 L .78563 .3109 L .806 .78 .829 r
F
.76312 .38598 m .76977 .32631 L .77696 .33786 L .868 .71 .683 r
F
.24375 .40945 m .23659 .35876 L .24964 .37783 L .293 .244 .631 r
F
.23659 .35876 m .24229 .32878 L .24964 .37783 L .431 .383 .704 r
F
.17273 .34716 m .17634 .33682 L .18816 .3319 L .693 .922 .969 r
F
.17273 .34716 m .16149 .34453 L .17634 .33682 L F
.67484 .41337 m .66634 .37981 L .6831 .39164 L .403 .379 .718 r
F
.66634 .37981 m .67441 .35458 L .6831 .39164 L .581 .548 .782 r
F
.66634 .37981 m .65817 .35661 L .67441 .35458 L F
.7315 .4752 m .74229 .49514 L .74747 .46391 L .384 .098 .35 r
F
.7315 .4752 m .72608 .50663 L .74229 .49514 L F
.67484 .41337 m .6831 .39164 L .69227 .44035 L .403 .379 .718 r
F
.11592 .28644 m .11946 .27072 L .12892 .29456 L .458 .557 .868 r
F
.11592 .28644 m .10575 .26954 L .11946 .27072 L F
.75666 .4498 m .76312 .38598 L .77 .39128 L .988 .824 .589 r
F
.6423 .36707 m .65055 .35233 L .65817 .35661 L .813 .991 .873 r
F
.6423 .36707 m .63468 .3666 L .65055 .35233 L F
.62672 .3867 m .63468 .3666 L .6423 .36707 L .878 .945 .853 r
F
.18816 .3319 m .19161 .32519 L .2035 .31781 L .656 .967 .803 r
F
.18816 .3319 m .17634 .33682 L .19161 .32519 L F
.09154 .27399 m .09448 .26163 L .10575 .26954 L .728 .898 .956 r
F
.09154 .27399 m .07976 .27009 L .09448 .26163 L F
.62672 .3867 m .61891 .38395 L .63468 .3666 L .878 .945 .853 r
F
.61116 .40889 m .61891 .38395 L .62672 .3867 L .843 .834 .838 r
F
.45199 .41601 m .45869 .39248 L .46749 .40825 L .755 .748 .846 r
F
.45199 .41601 m .44307 .40403 L .45869 .39248 L F
.19161 .32519 m .195 .31994 L .20679 .31507 L .509 .912 .888 r
F
.20679 .31507 m .195 .31994 L .19703 .31924 L 0 0 0 r
F
.2035 .31781 m .20679 .31507 L .21636 .31097 L .427 .83 .627 r
F
.2035 .31781 m .19161 .32519 L .20679 .31507 L F
.20679 .31507 m .19703 .31924 L .20995 .31478 L 0 0 0 r
F
.21636 .31097 m .20679 .31507 L .21839 .30989 L .427 .83 .627 r
F
.49175 .41434 m .49867 .39792 L .50733 .4104 L .643 .722 .905 r
F
.49175 .41434 m .48303 .40295 L .49867 .39792 L F
.28562 .47844 m .28811 .50846 L .30007 .4824 L .56 .212 .336 r
F
.28562 .47844 m .27358 .50336 L .28811 .50846 L F
.59546 .42437 m .60313 .40075 L .61116 .40889 L .762 .757 .849 r
F
.59546 .42437 m .58728 .41266 L .60313 .40075 L F
.35541 .35817 m .36055 .35581 L .37018 .36268 L 0 .405 .849 r
F
.35541 .35817 m .34586 .3487 L .36055 .35581 L F
.3397 .37684 m .34586 .3487 L .35541 .35817 L .817 .771 .81 r
F
.74747 .46391 m .74229 .49514 L .75666 .4498 L 0 0 .118 r
F
.53154 .41258 m .53878 .39169 L .54725 .40692 L .762 .788 .875 r
F
.53154 .41258 m .52302 .40274 L .53878 .39169 L F
.41215 .42073 m .41854 .39928 L .4275 .41538 L .588 .593 .825 r
F
.41215 .42073 m .40324 .40198 L .41854 .39928 L F
.26145 .46419 m .26366 .49073 L .27358 .50336 L .925 .54 .16 r
F
.26145 .46419 m .25163 .45117 L .26366 .49073 L F
.3397 .37684 m .33014 .36579 L .34586 .3487 L .817 .771 .81 r
F
.3227 .42072 m .33014 .36579 L .3397 .37684 L .905 .757 .687 r
F
.61116 .40889 m .60313 .40075 L .61891 .38395 L .843 .834 .838 r
F
.37945 .37549 m .38485 .37467 L .39421 .3847 L 0 .224 .742 r
F
.37945 .37549 m .37018 .36268 L .38485 .37467 L F
.65817 .35661 m .66658 .34181 L .67441 .35458 L .766 .923 .939 r
F
.65817 .35661 m .65055 .35233 L .66658 .34181 L F
.85747 .34559 m .86691 .32166 L .87303 .32662 L .875 .9 .846 r
F
.5 g
.50356 .41647 Mdot
.14753 .34373 m .15124 .32974 L .16149 .34453 L .258 .372 .789 r
F
.14753 .34373 m .13799 .32174 L .15124 .32974 L F
.85747 .34559 m .85113 .33942 L .86691 .32166 L .875 .9 .846 r
F
.5 g
.50433 .41625 Mdot
.50453 .41618 Mdot
.50625 .41581 Mdot
.50624 .41577 Mdot
.50595 .4157 Mdot
.50277 .41559 Mdot
.46749 .40825 m .4743 .3852 L .48303 .40295 L .674 .669 .837 r
F
.46749 .40825 m .45869 .39248 L .4743 .3852 L F
.57142 .41777 m .57894 .39442 L .58728 .41266 L .655 .644 .827 r
F
.57142 .41777 m .56305 .40072 L .57894 .39442 L F
.5 g
.50541 .41531 Mdot
.50447 .41521 Mdot
.21839 .30989 m .22167 .30949 L .23289 .30792 L 0 0 0 r
F
.21839 .30989 m .20679 .31507 L .22167 .30949 L F
.5 g
.5054 .41506 Mdot
.80949 .32073 m .8207 .32479 L .82735 .33171 L 0 .321 .744 r
F
.80949 .32073 m .8029 .31558 L .8207 .32479 L F
.10575 .26954 m .10891 .25643 L .11946 .27072 L .639 .799 .96 r
F
.10575 .26954 m .09448 .26163 L .10891 .25643 L F
.25163 .45117 m .24375 .40945 L .25613 .44104 L 0 0 .532 r
F
.24375 .40945 m .24964 .37783 L .25613 .44104 L .293 .244 .631 r
F
.54725 .40692 m .5546 .38028 L .56305 .40072 L .733 .7 .819 r
F
.54725 .40692 m .53878 .39169 L .5546 .38028 L F
.4275 .41538 m .43417 .38733 L .44307 .40403 L .734 .69 .808 r
F
.4275 .41538 m .41854 .39928 L .43417 .38733 L F
.31625 .45627 m .30501 .47355 L .3227 .42072 L .975 .904 .56 r
F
.30007 .4824 m .30501 .47355 L .31625 .45627 L 0 0 0 r
F
.24964 .37783 m .24229 .32878 L .2566 .33125 L .508 .402 .669 r
F
.24229 .32878 m .24733 .30847 L .2566 .33125 L .507 .532 .817 r
F
.24229 .32878 m .23289 .30792 L .24733 .30847 L F
.50733 .4104 m .51442 .38968 L .52302 .40274 L .704 .727 .868 r
F
.50733 .4104 m .49867 .39792 L .51442 .38968 L F
.76312 .38598 m .75526 .36506 L .76977 .32631 L .868 .71 .683 r
F
.76977 .32631 m .77903 .3083 L .78563 .3109 L .683 .748 .9 r
F
.76977 .32631 m .76254 .31523 L .77903 .3083 L F
.75526 .36506 m .76254 .31523 L .76977 .32631 L .767 .636 .715 r
F
.40324 .40198 m .40945 .38493 L .41854 .39928 L .518 .575 .852 r
F
.40324 .40198 m .39421 .3847 L .40945 .38493 L F
.83402 .34001 m .84458 .3317 L .85113 .33942 L .461 .705 .973 r
F
.83402 .34001 m .82735 .33171 L .84458 .3317 L F
.13799 .32174 m .14198 .30393 L .15124 .32974 L .275 .334 .743 r
F
.13799 .32174 m .12892 .29456 L .14198 .30393 L F
.78563 .3109 m .79644 .31356 L .79954 .31467 L 0 .416 .726 r
F
.78563 .3109 m .77903 .3083 L .79644 .31356 L F
.77903 .3083 m .78996 .31288 L .79644 .31356 L .288 0 0 r
F
.79644 .31356 m .78996 .31288 L .79327 .31244 L .212 .736 .835 r
F
.79644 .31356 m .79327 .31244 L .80714 .31059 L F
.79954 .31467 m .79644 .31356 L .8029 .31558 L 0 .416 .726 r
F
.70841 .48356 m .71879 .50208 L .72608 .50663 L .732 .243 0 r
F
.70841 .48356 m .701 .47722 L .71879 .50208 L F
.06507 .27878 m .06777 .26636 L .07976 .27009 L .617 .795 .967 r
F
.06507 .27878 m .05352 .27092 L .06777 .26636 L F
.6831 .39164 m .67441 .35458 L .69083 .35396 L .561 .471 .71 r
F
.67441 .35458 m .68275 .3333 L .69083 .35396 L .706 .726 .866 r
F
.67441 .35458 m .66658 .34181 L .68275 .3333 L F
.44307 .40403 m .44989 .37349 L .45869 .39248 L .75 .691 .794 r
F
.44307 .40403 m .43417 .38733 L .44989 .37349 L F
.25163 .45117 m .25613 .44104 L .26366 .49073 L 0 0 .532 r
F
.48303 .40295 m .48996 .3816 L .49867 .39792 L .606 .614 .833 r
F
.48303 .40295 m .4743 .3852 L .48996 .3816 L F
.58728 .41266 m .59492 .38802 L .60313 .40075 L .653 .631 .816 r
F
.58728 .41266 m .57894 .39442 L .59492 .38802 L F
.30007 .4824 m .28811 .50846 L .30501 .47355 L 0 0 0 r
F
.12892 .29456 m .1329 .27587 L .14198 .30393 L .375 .428 .788 r
F
.12892 .29456 m .11946 .27072 L .1329 .27587 L F
.37018 .36268 m .37514 .37059 L .38485 .37467 L .621 .086 0 r
F
.37018 .36268 m .36055 .35581 L .37514 .37059 L F
.75666 .4498 m .74968 .446 L .76312 .38598 L .988 .824 .589 r
F
.74968 .446 m .75526 .36506 L .76312 .38598 L .843 .658 .653 r
F
.69227 .44035 m .6831 .39164 L .69999 .4009 L .481 .39 .676 r
F
.6831 .39164 m .69083 .35396 L .69999 .4009 L .561 .471 .71 r
F
.3227 .42072 m .31302 .40915 L .33014 .36579 L .905 .757 .687 r
F
.33014 .36579 m .33623 .33862 L .34586 .3487 L .688 .651 .808 r
F
.33014 .36579 m .32085 .34761 L .33623 .33862 L F
.31302 .40915 m .32085 .34761 L .33014 .36579 L .79 .636 .69 r
F
.52302 .40274 m .53025 .37691 L .53878 .39169 L .763 .739 .831 r
F
.52302 .40274 m .51442 .38968 L .53025 .37691 L F
.16149 .34453 m .1653 .33103 L .17634 .33682 L .442 .582 .897 r
F
.16149 .34453 m .15124 .32974 L .1653 .33103 L F
.34586 .3487 m .33623 .33862 L .35075 .35001 L 0 .173 .673 r
F
.33623 .33862 m .34092 .3417 L .35075 .35001 L 0 .061 .575 r
F
.35075 .35001 m .34092 .3417 L .3464 .34684 L .524 0 0 r
F
.34586 .3487 m .35075 .35001 L .35502 .35313 L 0 .173 .673 r
F
.35075 .35001 m .3464 .34684 L .35559 .35545 L .524 0 0 r
F
.35502 .35313 m .35075 .35001 L .36055 .35581 L 0 .173 .673 r
F
.56305 .40072 m .5705 .37249 L .57894 .39442 L .664 .617 .792 r
F
.56305 .40072 m .5546 .38028 L .5705 .37249 L F
.23289 .30792 m .2363 .3085 L .24733 .30847 L .003 0 0 r
F
.23289 .30792 m .22167 .30949 L .2363 .3085 L F
.45869 .39248 m .46554 .36557 L .4743 .3852 L .671 .634 .805 r
F
.45869 .39248 m .44989 .37349 L .46554 .36557 L F
.60313 .40075 m .61098 .381 L .61891 .38395 L .68 .716 .875 r
F
.60313 .40075 m .59492 .38802 L .61098 .381 L F
.07976 .27009 m .08247 .25871 L .09448 .26163 L .699 .901 .968 r
F
.07976 .27009 m .06777 .26636 L .08247 .25871 L F
.30501 .47355 m .31302 .40915 L .3227 .42072 L .914 .751 .666 r
F
.62709 .3725 m .61926 .37436 L .62427 .37311 L .18 .707 .695 r
F
.62985 .37191 m .62709 .3725 L .63468 .3666 L .694 .938 .964 r
F
.63468 .3666 m .62709 .3725 L .64321 .36171 L 0 0 0 r
F
.62709 .3725 m .63569 .37025 L .64321 .36171 L .18 .707 .695 r
F
.62709 .3725 m .62427 .37311 L .63569 .37025 L F
.61891 .38395 m .62709 .3725 L .62985 .37191 L .694 .938 .964 r
F
.61891 .38395 m .61098 .381 L .62709 .3725 L F
.63468 .3666 m .64321 .36171 L .65055 .35233 L 0 0 0 r
F
.41854 .39928 m .42513 .37326 L .43417 .38733 L .741 .714 .826 r
F
.41854 .39928 m .40945 .38493 L .42513 .37326 L F
.25613 .44104 m .24964 .37783 L .26396 .38202 L .501 .375 .641 r
F
.24964 .37783 m .2566 .33125 L .26396 .38202 L .508 .402 .669 r
F
.39421 .3847 m .40004 .37755 L .40945 .38493 L .314 .599 .947 r
F
.39421 .3847 m .38485 .37467 L .40004 .37755 L F
.53878 .39169 m .5461 .36267 L .5546 .38028 L .767 .719 .808 r
F
.53878 .39169 m .53025 .37691 L .5461 .36267 L F
.11946 .27072 m .12301 .25528 L .1329 .27587 L .522 .633 .901 r
F
.11946 .27072 m .10891 .25643 L .12301 .25528 L F
.65055 .35233 m .65932 .34873 L .66658 .34181 L 0 0 0 r
F
.65055 .35233 m .64321 .36171 L .65932 .34873 L F
.85113 .33942 m .86049 .31419 L .86691 .32166 L .861 .869 .843 r
F
.85113 .33942 m .84458 .3317 L .86049 .31419 L F
.49867 .39792 m .50573 .37696 L .51442 .38968 L .627 .642 .846 r
F
.49867 .39792 m .48996 .3816 L .50573 .37696 L F
.26396 .38202 m .2566 .33125 L .27157 .32609 L .577 .448 .668 r
F
.2566 .33125 m .26192 .30892 L .27157 .32609 L .513 .519 .799 r
F
.2566 .33125 m .24733 .30847 L .26192 .30892 L F
.17634 .33682 m .18001 .32657 L .19161 .32519 L .595 .835 .99 r
F
.17634 .33682 m .1653 .33103 L .18001 .32657 L F
.74968 .446 m .74112 .41412 L .75526 .36506 L .843 .658 .653 r
F
.75526 .36506 m .74705 .33848 L .76254 .31523 L .767 .636 .715 r
F
.74112 .41412 m .74705 .33848 L .75526 .36506 L .74 .571 .665 r
F
.43417 .38733 m .44094 .35774 L .44989 .37349 L .783 .731 .804 r
F
.43417 .38733 m .42513 .37326 L .44094 .35774 L F
.57894 .39442 m .58656 .37051 L .59492 .38802 L .577 .558 .797 r
F
.57894 .39442 m .5705 .37249 L .58656 .37051 L F
.76254 .31523 m .77259 .30992 L .77903 .3083 L .358 .75 .986 r
F
.76254 .31523 m .7556 .31039 L .77259 .30992 L F
.74705 .33848 m .7556 .31039 L .76254 .31523 L .681 .638 .8 r
F
.4743 .3852 m .48117 .36517 L .48996 .3816 L .541 .561 .824 r
F
.4743 .3852 m .46554 .36557 L .48117 .36517 L F
.69999 .4009 m .69083 .35396 L .70714 .34752 L .602 .475 .68 r
F
.69083 .35396 m .69901 .32517 L .70714 .34752 L .667 .618 .791 r
F
.69083 .35396 m .68275 .3333 L .69901 .32517 L F
.74229 .49514 m .74968 .446 L .75666 .4498 L .98 .853 .642 r
F
.5546 .38028 m .56203 .35273 L .5705 .37249 L .702 .663 .809 r
F
.5546 .38028 m .5461 .36267 L .56203 .35273 L F
.09448 .26163 m .09725 .25104 L .10891 .25643 L .691 .917 .971 r
F
.09448 .26163 m .08247 .25871 L .09725 .25104 L F
.31302 .40915 m .30425 .37961 L .32085 .34761 L .79 .636 .69 r
F
.32085 .34761 m .3265 .32808 L .33623 .33862 L .512 .545 .826 r
F
.32085 .34761 m .31158 .32765 L .3265 .32808 L F
.30425 .37961 m .31158 .32765 L .32085 .34761 L .687 .556 .701 r
F
.8029 .31558 m .81401 .31837 L .8207 .32479 L 0 .417 .703 r
F
.8029 .31558 m .79644 .31356 L .81401 .31837 L F
.66724 .34146 m .67546 .33522 L .68275 .3333 L 0 0 0 r
F
.68275 .3333 m .67546 .33522 L .69172 .32402 L .606 .948 .798 r
F
.67546 .33522 m .68452 .32825 L .69172 .32402 L 0 0 0 r
F
.67546 .33522 m .66823 .34271 L .68386 .32883 L F
.67546 .33522 m .68386 .32883 L .68452 .32825 L F
.66658 .34181 m .67546 .33522 L .66724 .34146 L F
.66658 .34181 m .65932 .34873 L .67546 .33522 L F
.701 .47722 m .69227 .44035 L .7097 .45917 L .326 .315 .694 r
F
.69227 .44035 m .69999 .4009 L .7097 .45917 L .481 .39 .676 r
F
.44989 .37349 m .45665 .349 L .46554 .36557 L .695 .681 .832 r
F
.44989 .37349 m .44094 .35774 L .45665 .349 L F
.82735 .33171 m .83785 .32253 L .84458 .3317 L .519 .776 .99 r
F
.82735 .33171 m .8207 .32479 L .83785 .32253 L F
.19161 .32519 m .18001 .32657 L .195 .31994 L .509 .912 .888 r
F
.74112 .41412 m .73193 .36991 L .74705 .33848 L .74 .571 .665 r
F
.74705 .33848 m .73921 .31924 L .7556 .31039 L .681 .638 .8 r
F
.73193 .36991 m .73921 .31924 L .74705 .33848 L .678 .551 .703 r
F
.15124 .32974 m .15551 .31041 L .1653 .33103 L .355 .399 .769 r
F
.15124 .32974 m .14198 .30393 L .15551 .31041 L F
.701 .47722 m .7097 .45917 L .71879 .50208 L .326 .315 .694 r
F
.51442 .38968 m .52162 .36719 L .53025 .37691 L .726 .734 .857 r
F
.51442 .38968 m .50573 .37696 L .52162 .36719 L F
.24733 .30847 m .25085 .31047 L .26192 .30892 L .18 0 0 r
F
.24733 .30847 m .2363 .3085 L .25085 .31047 L F
.5705 .37249 m .57812 .35132 L .58656 .37051 L .564 .572 .819 r
F
.5705 .37249 m .56203 .35273 L .57812 .35132 L F
.27962 .36729 m .27157 .32609 L .28681 .31785 L .614 .494 .692 r
F
.26396 .38202 m .27157 .32609 L .27962 .36729 L .577 .448 .668 r
F
.27157 .32609 m .27662 .30959 L .28681 .31785 L .489 .568 .862 r
F
.27157 .32609 m .26192 .30892 L .27662 .30959 L F
.77903 .3083 m .77259 .30992 L .78996 .31288 L .288 0 0 r
F
.33623 .33862 m .3265 .32808 L .34092 .3417 L 0 .061 .575 r
F
.59492 .38802 m .60283 .37274 L .61098 .381 L .479 .548 .849 r
F
.59492 .38802 m .58656 .37051 L .60283 .37274 L F
.71637 .39436 m .70714 .34752 L .72319 .33406 L .646 .505 .677 r
F
.69999 .4009 m .70714 .34752 L .71637 .39436 L .602 .475 .68 r
F
.70714 .34752 m .71539 .31786 L .72319 .33406 L .651 .597 .781 r
F
.70714 .34752 m .69901 .32517 L .71539 .31786 L F
.40945 .38493 m .4158 .36606 L .42513 .37326 L .78 .841 .897 r
F
.40945 .38493 m .40004 .37755 L .4158 .36606 L F
.20679 .31507 m .20995 .31478 L .22167 .30949 L 0 0 0 r
F
.53025 .37691 m .53756 .35316 L .5461 .36267 L .801 .803 .853 r
F
.53025 .37691 m .52162 .36719 L .53756 .35316 L F
.68275 .3333 m .69172 .32402 L .69901 .32517 L .606 .948 .798 r
F
.30501 .47355 m .29517 .46187 L .31302 .40915 L .914 .751 .666 r
F
.29517 .46187 m .30425 .37961 L .31302 .40915 L .777 .601 .661 r
F
.36055 .35581 m .3653 .36611 L .37514 .37059 L .696 .164 0 r
F
.36055 .35581 m .35075 .35001 L .3653 .36611 L F
.46554 .36557 m .47228 .35099 L .48117 .36517 L .465 .557 .865 r
F
.46554 .36557 m .45665 .349 L .47228 .35099 L F
.14198 .30393 m .14644 .28174 L .15551 .31041 L .385 .401 .754 r
F
.14198 .30393 m .1329 .27587 L .14644 .28174 L F
.30425 .37961 m .29582 .34385 L .31158 .32765 L .687 .556 .701 r
F
.28701 .4203 m .29582 .34385 L .30425 .37961 L .684 .521 .659 r
F
.28701 .4203 m .27962 .36729 L .29582 .34385 L F
.29582 .34385 m .30185 .31453 L .31158 .32765 L .584 .536 .768 r
F
.29582 .34385 m .28681 .31785 L .30185 .31453 L F
.27962 .36729 m .28681 .31785 L .29582 .34385 L .614 .494 .692 r
F
.10891 .25643 m .11187 .2455 L .12301 .25528 L .632 .857 .984 r
F
.10891 .25643 m .09725 .25104 L .11187 .2455 L F
.48996 .3816 m .49693 .36684 L .50573 .37696 L .477 .565 .866 r
F
.48996 .3816 m .48117 .36517 L .49693 .36684 L F
.7097 .45917 m .69999 .4009 L .71637 .39436 L .594 .454 .66 r
F
.31158 .32765 m .31651 .32016 L .3265 .32808 L .219 .482 .892 r
F
.31158 .32765 m .30185 .31453 L .31651 .32016 L F
.5461 .36267 m .55355 .3406 L .56203 .35273 L .784 .806 .87 r
F
.5461 .36267 m .53756 .35316 L .55355 .3406 L F
.27056 .44615 m .26396 .38202 L .27962 .36729 L .624 .465 .646 r
F
.25613 .44104 m .26396 .38202 L .27056 .44615 L .501 .375 .641 r
F
.73193 .36991 m .72319 .33406 L .73921 .31924 L .678 .551 .703 r
F
.71637 .39436 m .72319 .33406 L .73193 .36991 L .646 .505 .677 r
F
.72319 .33406 m .73201 .31336 L .73921 .31924 L .625 .643 .848 r
F
.72319 .33406 m .71539 .31786 L .73201 .31336 L F
.29517 .46187 m .28701 .4203 L .30425 .37961 L .777 .601 .661 r
F
.38485 .37467 m .39033 .37512 L .40004 .37755 L 0 .437 .76 r
F
.38485 .37467 m .37514 .37059 L .39033 .37512 L F
.42513 .37326 m .43176 .34842 L .44094 .35774 L .852 .843 .835 r
F
.42513 .37326 m .4158 .36606 L .43176 .34842 L F
.1329 .27587 m .13696 .25672 L .14644 .28174 L .465 .518 .828 r
F
.1329 .27587 m .12301 .25528 L .13696 .25672 L F
.72613 .45106 m .73193 .36991 L .74112 .41412 L .682 .516 .655 r
F
.72613 .45106 m .71637 .39436 L .73193 .36991 L F
.27056 .44615 m .27962 .36729 L .28701 .4203 L .624 .465 .646 r
F
.73921 .31924 m .74896 .31259 L .7556 .31039 L .414 .755 .995 r
F
.73921 .31924 m .73201 .31336 L .74896 .31259 L F
.28681 .31785 m .29135 .31218 L .30185 .31453 L .237 .609 .954 r
F
.28681 .31785 m .27662 .30959 L .29135 .31218 L F
.44094 .35774 m .44759 .33728 L .45665 .349 L .765 .803 .884 r
F
.44094 .35774 m .43176 .34842 L .44759 .33728 L F
.27358 .50336 m .2782 .49604 L .28811 .50846 L .23 .498 .901 r
F
.27358 .50336 m .26366 .49073 L .2782 .49604 L F
.72608 .50663 m .73516 .49165 L .74229 .49514 L .762 .918 .942 r
F
.72608 .50663 m .71879 .50208 L .73516 .49165 L F
.61098 .381 m .61926 .37436 L .62709 .3725 L .36 .661 .971 r
F
.61098 .381 m .60283 .37274 L .61926 .37436 L F
.84458 .3317 m .85379 .30411 L .86049 .31419 L .858 .841 .828 r
F
.84458 .3317 m .83785 .32253 L .85379 .30411 L F
.69901 .32517 m .70826 .31759 L .71539 .31786 L .523 .911 .931 r
F
.69901 .32517 m .69172 .32402 L .70826 .31759 L F
.56203 .35273 m .56965 .33537 L .57812 .35132 L .643 .715 .9 r
F
.56203 .35273 m .55355 .3406 L .56965 .33537 L F
.26366 .49073 m .25613 .44104 L .27056 .44615 L .485 .387 .668 r
F
.22167 .30949 m .22475 .31284 L .2363 .3085 L .113 0 0 r
F
.22167 .30949 m .20995 .31478 L .22475 .31284 L F
.1653 .33103 m .16965 .31223 L .18001 .32657 L .461 .514 .826 r
F
.1653 .33103 m .15551 .31041 L .16965 .31223 L F
.7097 .45917 m .71637 .39436 L .72613 .45106 L .594 .454 .66 r
F
.28811 .50846 m .29517 .46187 L .30501 .47355 L .879 .753 .719 r
F
.58656 .37051 m .59447 .3574 L .60283 .37274 L .386 .474 .828 r
F
.58656 .37051 m .57812 .35132 L .59447 .3574 L F
.26192 .30892 m .26548 .31343 L .27662 .30959 L .32 0 0 r
F
.26192 .30892 m .25085 .31047 L .26548 .31343 L F
.74229 .49514 m .73516 .49165 L .74968 .446 L .98 .853 .642 r
F
.50573 .37696 m .51287 .3633 L .52162 .36719 L .596 .736 .942 r
F
.50573 .37696 m .49693 .36684 L .51287 .3633 L F
.7556 .31039 m .76613 .31318 L .77259 .30992 L .185 0 0 r
F
.7556 .31039 m .74896 .31259 L .76613 .31318 L F
.73516 .49165 m .74112 .41412 L .74968 .446 L .771 .598 .664 r
F
.45665 .349 m .46327 .33867 L .47228 .35099 L .428 .625 .935 r
F
.45665 .349 m .44759 .33728 L .46327 .33867 L F
.73516 .49165 m .72613 .45106 L .74112 .41412 L .771 .598 .664 r
F
.8207 .32479 m .83089 .31143 L .83785 .32253 L .673 .86 .97 r
F
.8207 .32479 m .81401 .31837 L .83089 .31143 L F
.48117 .36517 m .48801 .35827 L .49693 .36684 L .22 .452 .87 r
F
.48117 .36517 m .47228 .35099 L .48801 .35827 L F
.12301 .25528 m .12631 .24251 L .13696 .25672 L .562 .74 .959 r
F
.12301 .25528 m .11187 .2455 L .12631 .24251 L F
.71539 .31786 m .72514 .31602 L .73201 .31336 L .135 .682 .786 r
F
.71539 .31786 m .70826 .31759 L .72514 .31602 L F
.3265 .32808 m .3311 .33086 L .34092 .3417 L 0 .142 .602 r
F
.3265 .32808 m .31651 .32016 L .3311 .33086 L F
.79644 .31356 m .80714 .31059 L .81401 .31837 L .212 .736 .835 r
F
.30185 .31453 m .29135 .31218 L .30614 .31654 L .241 0 0 r
F
.29135 .31218 m .29554 .31407 L .30614 .31654 L .069 0 0 r
F
.30614 .31654 m .29554 .31407 L .29708 .31342 L .614 .917 .978 r
F
.30185 .31453 m .30614 .31654 L .31505 .3196 L .241 0 0 r
F
.30614 .31654 m .29708 .31342 L .31117 .3075 L .614 .917 .978 r
F
.31505 .3196 m .30614 .31654 L .31651 .32016 L .241 0 0 r
F
.52162 .36719 m .52892 .35196 L .53756 .35316 L .781 .927 .931 r
F
.52162 .36719 m .51287 .3633 L .52892 .35196 L F
.40004 .37755 m .40621 .3632 L .4158 .36606 L .791 .948 .924 r
F
.40004 .37755 m .39033 .37512 L .40621 .3632 L F
.15551 .31041 m .16035 .28546 L .16965 .31223 L .442 .435 .755 r
F
.15551 .31041 m .14644 .28174 L .16035 .28546 L F
.64321 .36171 m .65201 .35865 L .65932 .34873 L 0 0 0 r
F
.64321 .36171 m .63569 .37025 L .65201 .35865 L F
.2782 .49604 m .28701 .4203 L .29517 .46187 L .702 .538 .663 r
F
.2782 .49604 m .27056 .44615 L .28701 .4203 L F
.18001 .32657 m .18426 .31032 L .195 .31994 L .549 .645 .897 r
F
.18001 .32657 m .16965 .31223 L .18426 .31032 L F
.71879 .50208 m .7097 .45917 L .72613 .45106 L .619 .496 .691 r
F
.53756 .35316 m .54501 .33711 L .55355 .3406 L .834 .976 .882 r
F
.53756 .35316 m .52892 .35196 L .54501 .33711 L F
.26366 .49073 m .27056 .44615 L .2782 .49604 L .485 .387 .668 r
F
.57812 .35132 m .58598 .33833 L .59447 .3574 L .439 .55 .872 r
F
.57812 .35132 m .56965 .33537 L .58598 .33833 L F
.35075 .35001 m .35559 .35545 L .3653 .36611 L .524 0 0 r
F
.2363 .3085 m .23947 .31354 L .25085 .31047 L .264 0 0 r
F
.2363 .3085 m .22475 .31284 L .23947 .31354 L F
.14644 .28174 m .15104 .25838 L .16035 .28546 L .476 .483 .786 r
F
.14644 .28174 m .13696 .25672 L .15104 .25838 L F
.28811 .50846 m .2782 .49604 L .29517 .46187 L .879 .753 .719 r
F
.65932 .34873 m .66823 .34271 L .67546 .33522 L 0 0 0 r
F
.65932 .34873 m .65201 .35865 L .66823 .34271 L F
.4158 .36606 m .42236 .34308 L .43176 .34842 L .896 .914 .827 r
F
.4158 .36606 m .40621 .3632 L .42236 .34308 L F
.43176 .34842 m .43837 .32835 L .44759 .33728 L .835 .888 .88 r
F
.43176 .34842 m .42236 .34308 L .43837 .32835 L F
.55355 .3406 m .56116 .32572 L .56965 .33537 L .778 .939 .932 r
F
.55355 .3406 m .54501 .33711 L .56116 .32572 L F
.27662 .30959 m .28034 .31538 L .29135 .31218 L .328 0 0 r
F
.27662 .30959 m .26548 .31343 L .28034 .31538 L F
.83785 .32253 m .8468 .29142 L .85379 .30411 L .855 .809 .805 r
F
.37514 .37059 m .38056 .37038 L .39033 .37512 L 0 .468 .796 r
F
.37514 .37059 m .3653 .36611 L .38056 .37038 L F
.77259 .30992 m .78324 .31012 L .78996 .31288 L .025 0 0 r
F
.77259 .30992 m .76613 .31318 L .78324 .31012 L F
.83785 .32253 m .83089 .31143 L .8468 .29142 L .855 .809 .805 r
F
.60283 .37274 m .61104 .36456 L .61926 .37436 L .289 .468 .863 r
F
.60283 .37274 m .59447 .3574 L .61104 .36456 L F
.73201 .31336 m .74226 .3161 L .74896 .31259 L .177 0 0 r
F
.73201 .31336 m .72514 .31602 L .74226 .3161 L F
.71879 .50208 m .72613 .45106 L .73516 .49165 L .619 .496 .691 r
F
.47228 .35099 m .479 .3478 L .48801 .35827 L .044 .376 .842 r
F
.47228 .35099 m .46327 .33867 L .479 .3478 L F
.49693 .36684 m .50397 .361 L .51287 .3633 L .284 .618 .959 r
F
.49693 .36684 m .48801 .35827 L .50397 .361 L F
.195 .31994 m .1991 .30705 L .20995 .31478 L .575 .746 .958 r
F
.195 .31994 m .18426 .31032 L .1991 .30705 L F
.13696 .25672 m .14072 .24096 L .15104 .25838 L .531 .643 .905 r
F
.13696 .25672 m .12631 .24251 L .14072 .24096 L F
.44759 .33728 m .45416 .32623 L .46327 .33867 L .531 .74 .971 r
F
.44759 .33728 m .43837 .32835 L .45416 .32623 L F
.69172 .32402 m .7011 .31954 L .70826 .31759 L 0 0 0 r
F
.69172 .32402 m .68452 .32825 L .7011 .31954 L F
.81401 .31837 m .82366 .29764 L .83089 .31143 L .801 .864 .895 r
F
.81401 .31837 m .80714 .31059 L .82366 .29764 L F
.56965 .33537 m .57745 .32122 L .58598 .33833 L .619 .759 .946 r
F
.56965 .33537 m .56116 .32572 L .57745 .32122 L F
.16965 .31223 m .17472 .28592 L .18426 .31032 L .508 .489 .771 r
F
.16965 .31223 m .16035 .28546 L .17472 .28592 L F
.31651 .32016 m .32119 .3193 L .3311 .33086 L 0 .532 .812 r
F
.31651 .32016 m .30614 .31654 L .32119 .3193 L F
.25085 .31047 m .25432 .31458 L .26548 .31343 L .24 0 0 r
F
.25085 .31047 m .23947 .31354 L .25432 .31458 L F
.20995 .31478 m .214 .30442 L .22475 .31284 L .528 .773 .987 r
F
.20995 .31478 m .1991 .30705 L .214 .30442 L F
.74896 .31259 m .75933 .31264 L .76613 .31318 L .01 0 0 r
F
.74896 .31259 m .74226 .3161 L .75933 .31264 L F
.59447 .3574 m .60253 .34402 L .61104 .36456 L .392 .482 .832 r
F
.59447 .3574 m .58598 .33833 L .60253 .34402 L F
.16035 .28546 m .16543 .2583 L .17472 .28592 L .517 .493 .769 r
F
.16035 .28546 m .15104 .25838 L .16543 .2583 L F
.51287 .3633 m .52013 .35326 L .52892 .35196 L .649 .937 .966 r
F
.51287 .3633 m .50397 .361 L .52013 .35326 L F
.34092 .3417 m .34609 .33764 L .35559 .35545 L .063 .435 .873 r
F
.34092 .3417 m .3311 .33086 L .34609 .33764 L F
.61926 .37436 m .62766 .36509 L .63569 .37025 L .445 .672 .96 r
F
.61926 .37436 m .61104 .36456 L .62766 .36509 L F
.70826 .31759 m .71802 .31609 L .72514 .31602 L 0 0 0 r
F
.70826 .31759 m .7011 .31954 L .71802 .31609 L F
.29135 .31218 m .28034 .31538 L .29554 .31407 L .069 0 0 r
F
.83089 .31143 m .83957 .27649 L .8468 .29142 L .841 .77 .783 r
F
.78996 .31288 m .79994 .29925 L .80714 .31059 L .739 .966 .936 r
F
.78996 .31288 m .78324 .31012 L .79994 .29925 L F
.39033 .37512 m .39656 .35756 L .40621 .3632 L .809 .901 .906 r
F
.39033 .37512 m .38056 .37038 L .39656 .35756 L F
.83089 .31143 m .82366 .29764 L .83957 .27649 L .841 .77 .783 r
F
.46327 .33867 m .46995 .33292 L .479 .3478 L .181 .467 .888 r
F
.46327 .33867 m .45416 .32623 L .46995 .33292 L F
.15104 .25838 m .15528 .23921 L .16543 .2583 L .544 .602 .862 r
F
.15104 .25838 m .14072 .24096 L .15528 .23921 L F
.52892 .35196 m .53636 .33734 L .54501 .33711 L .818 .999 .838 r
F
.52892 .35196 m .52013 .35326 L .53636 .33734 L F
.42236 .34308 m .42904 .31868 L .43837 .32835 L .85 .851 .844 r
F
.42236 .34308 m .41287 .33596 L .42904 .31868 L F
.40621 .3632 m .41287 .33596 L .42236 .34308 L .889 .865 .809 r
F
.40621 .3632 m .39656 .35756 L .41287 .33596 L F
.18426 .31032 m .18946 .28373 L .1991 .30705 L .559 .537 .788 r
F
.18426 .31032 m .17472 .28592 L .18946 .28373 L F
.3653 .36611 m .37099 .35679 L .38056 .37038 L .396 .639 .953 r
F
.3653 .36611 m .35559 .35545 L .37099 .35679 L F
.54501 .33711 m .5526 .32075 L .56116 .32572 L .846 .992 .848 r
F
.54501 .33711 m .53636 .33734 L .5526 .32075 L F
.48801 .35827 m .49498 .35379 L .50397 .361 L .156 .494 .905 r
F
.48801 .35827 m .479 .3478 L .49498 .35379 L F
.43837 .32835 m .44497 .31271 L .45416 .32623 L .658 .775 .935 r
F
.43837 .32835 m .42904 .31868 L .44497 .31271 L F
.58598 .33833 m .59392 .32068 L .60253 .34402 L .537 .592 .857 r
F
.58598 .33833 m .57745 .32122 L .59392 .32068 L F
.22475 .31284 m .22895 .30282 L .23947 .31354 L .487 .741 .984 r
F
.22475 .31284 m .214 .30442 L .22895 .30282 L F
.63569 .37025 m .64414 .35546 L .65201 .35865 L .74 .904 .951 r
F
.63569 .37025 m .62766 .36509 L .64414 .35546 L F
.56116 .32572 m .56891 .30925 L .57745 .32122 L .782 .911 .928 r
F
.56116 .32572 m .5526 .32075 L .56891 .30925 L F
.76613 .31318 m .77605 .30165 L .78324 .31012 L .681 .977 .889 r
F
.76613 .31318 m .75933 .31264 L .77605 .30165 L F
.72514 .31602 m .73507 .31279 L .74226 .3161 L .23 .75 .806 r
F
.72514 .31602 m .71802 .31609 L .73507 .31279 L F
.80714 .31059 m .81615 .28091 L .82366 .29764 L .838 .805 .818 r
F
.80714 .31059 m .79994 .29925 L .81615 .28091 L F
.26548 .31343 m .26949 .31293 L .28034 .31538 L .081 .64 .708 r
F
.26548 .31343 m .25432 .31458 L .26949 .31293 L F
.17472 .28592 m .18017 .25583 L .18946 .28373 L .559 .516 .764 r
F
.17472 .28592 m .16543 .2583 L .18017 .25583 L F
.82366 .29764 m .83218 .2603 L .83957 .27649 L .814 .73 .772 r
F
.65201 .35865 m .66046 .33885 L .66823 .34271 L .863 .951 .869 r
F
.65201 .35865 m .64414 .35546 L .66046 .33885 L F
.3311 .33086 m .33668 .31624 L .34609 .33764 L .577 .708 .932 r
F
.3311 .33086 m .32119 .3193 L .33668 .31624 L F
.82366 .29764 m .81615 .28091 L .83218 .2603 L .814 .73 .772 r
F
.66823 .34271 m .67681 .32239 L .68452 .32825 L .861 .94 .871 r
F
.66823 .34271 m .66046 .33885 L .67681 .32239 L F
.30614 .31654 m .31117 .3075 L .32119 .3193 L .614 .917 .978 r
F
.1991 .30705 m .20442 .2803 L .214 .30442 L .582 .56 .795 r
F
.1991 .30705 m .18946 .28373 L .20442 .2803 L F
.16543 .2583 m .17008 .2361 L .18017 .25583 L .577 .599 .838 r
F
.16543 .2583 m .15528 .23921 L .17008 .2361 L F
.61104 .36456 m .61916 .34446 L .62766 .36509 L .527 .547 .82 r
F
.61104 .36456 m .60253 .34402 L .61916 .34446 L F
.45416 .32623 m .46087 .31483 L .46995 .33292 L .417 .589 .913 r
F
.45416 .32623 m .44497 .31271 L .46087 .31483 L F
.68452 .32825 m .69339 .31139 L .7011 .31954 L .77 .898 .932 r
F
.68452 .32825 m .67681 .32239 L .69339 .31139 L F
.57745 .32122 m .58534 .30259 L .59392 .32068 L .67 .736 .9 r
F
.57745 .32122 m .56891 .30925 L .58534 .30259 L F
.50397 .361 m .51121 .34866 L .52013 .35326 L .622 .82 .976 r
F
.50397 .361 m .49498 .35379 L .51121 .34866 L F
.38056 .37038 m .38709 .34316 L .39656 .35756 L .768 .74 .827 r
F
.38056 .37038 m .37099 .35679 L .38709 .34316 L F
.35559 .35545 m .36173 .33368 L .37099 .35679 L .604 .623 .843 r
F
.35559 .35545 m .34609 .33764 L .36173 .33368 L F
.479 .3478 m .48596 .33796 L .49498 .35379 L .327 .511 .885 r
F
.479 .3478 m .46995 .33292 L .48596 .33796 L F
.78324 .31012 m .79235 .2833 L .79994 .29925 L .861 .858 .837 r
F
.78324 .31012 m .77605 .30165 L .79235 .2833 L F
.23947 .31354 m .24404 .30092 L .25432 .31458 L .527 .707 .954 r
F
.23947 .31354 m .22895 .30282 L .24404 .30092 L F
.41287 .33596 m .41967 .30647 L .42904 .31868 L .797 .753 .813 r
F
.41287 .33596 m .40345 .32273 L .41967 .30647 L F
.39656 .35756 m .40345 .32273 L .41287 .33596 L .82 .743 .78 r
F
.42904 .31868 m .43568 .29938 L .44497 .31271 L .678 .735 .894 r
F
.42904 .31868 m .41967 .30647 L .43568 .29938 L F
.18946 .28373 m .19518 .25156 L .20442 .2803 L .587 .532 .76 r
F
.18946 .28373 m .18017 .25583 L .19518 .25156 L F
.74226 .3161 m .75193 .30361 L .75933 .31264 L .697 .944 .959 r
F
.74226 .3161 m .73507 .31279 L .75193 .30361 L F
.7011 .31954 m .71028 .3054 L .71802 .31609 L .651 .811 .96 r
F
.7011 .31954 m .69339 .31139 L .71028 .3054 L F
.39656 .35756 m .38709 .34316 L .40345 .32273 L .82 .743 .78 r
F
.60253 .34402 m .61049 .31757 L .61916 .34446 L .588 .56 .79 r
F
.60253 .34402 m .59392 .32068 L .61049 .31757 L F
.81615 .28091 m .82478 .24456 L .83218 .2603 L .777 .697 .776 r
F
.28034 .31538 m .28511 .30612 L .29554 .31407 L .625 .92 .977 r
F
.28034 .31538 m .26949 .31293 L .28511 .30612 L F
.214 .30442 m .21952 .27664 L .22895 .30282 L .584 .556 .788 r
F
.214 .30442 m .20442 .2803 L .21952 .27664 L F
.81615 .28091 m .80844 .26222 L .82478 .24456 L .777 .697 .776 r
F
.79994 .29925 m .80844 .26222 L .81615 .28091 L .824 .742 .774 r
F
.79994 .29925 m .79235 .2833 L .80844 .26222 L F
.18017 .25583 m .18513 .23148 L .19518 .25156 L .607 .608 .826 r
F
.18017 .25583 m .17008 .2361 L .18513 .23148 L F
.52013 .35326 m .52755 .33322 L .53636 .33734 L .845 .914 .881 r
F
.52013 .35326 m .51121 .34866 L .52755 .33322 L F
.62766 .36509 m .6357 .33529 L .64414 .35546 L .678 .631 .795 r
F
.62766 .36509 m .61916 .34446 L .6357 .33529 L F
.53636 .33734 m .54391 .31492 L .5526 .32075 L .878 .919 .849 r
F
.53636 .33734 m .52755 .33322 L .54391 .31492 L F
.32119 .3193 m .32716 .29564 L .33668 .31624 L .758 .765 .858 r
F
.32119 .3193 m .31117 .3075 L .32716 .29564 L F
.5526 .32075 m .5603 .30074 L .56891 .30925 L .824 .895 .892 r
F
.5526 .32075 m .54391 .31492 L .5603 .30074 L F
.44497 .31271 m .45168 .29796 L .46087 .31483 L .535 .656 .913 r
F
.44497 .31271 m .43568 .29938 L .45168 .29796 L F
.59392 .32068 m .60188 .29604 L .61049 .31757 L .65 .642 .829 r
F
.59392 .32068 m .58534 .30259 L .60188 .29604 L F
.34609 .33764 m .3526 .3063 L .36173 .33368 L .683 .628 .788 r
F
.34609 .33764 m .33668 .31624 L .3526 .3063 L F
.20442 .2803 m .21035 .24665 L .21952 .27664 L .594 .532 .754 r
F
.20442 .2803 m .19518 .25156 L .21035 .24665 L F
.75933 .31264 m .76836 .28622 L .77605 .30165 L .846 .846 .843 r
F
.75933 .31264 m .75193 .30361 L .76836 .28622 L F
.37099 .35679 m .37787 .31989 L .38709 .34316 L .716 .632 .763 r
F
.37099 .35679 m .36173 .33368 L .37787 .31989 L F
.46995 .33292 m .47694 .31596 L .48596 .33796 L .489 .559 .854 r
F
.46995 .33292 m .46087 .31483 L .47694 .31596 L F
.64414 .35546 m .65209 .31906 L .66046 .33885 L .753 .672 .771 r
F
.64414 .35546 m .6357 .33529 L .65209 .31906 L F
.71802 .31609 m .72724 .29891 L .73507 .31279 L .667 .762 .921 r
F
.71802 .31609 m .71028 .3054 L .72724 .29891 L F
.56891 .30925 m .57679 .292 L .58534 .30259 L .72 .824 .93 r
F
.56891 .30925 m .5603 .30074 L .57679 .292 L F
.25432 .31458 m .25943 .29654 L .26949 .31293 L .613 .689 .897 r
F
.25432 .31458 m .24404 .30092 L .25943 .29654 L F
.66046 .33885 m .66849 .30271 L .67681 .32239 L .757 .677 .774 r
F
.66046 .33885 m .65209 .31906 L .66849 .30271 L F
.40345 .32273 m .41023 .29276 L .41967 .30647 L .707 .661 .802 r
F
.40345 .32273 m .39412 .30375 L .41023 .29276 L F
.38709 .34316 m .39412 .30375 L .40345 .32273 L .735 .641 .754 r
F
.19518 .25156 m .20035 .22618 L .21035 .24665 L .618 .611 .821 r
F
.19518 .25156 m .18513 .23148 L .20035 .22618 L F
.67681 .32239 m .68512 .29158 L .69339 .31139 L .705 .654 .796 r
F
.67681 .32239 m .66849 .30271 L .68512 .29158 L F
.29554 .31407 m .30115 .29368 L .31117 .3075 L .788 .836 .889 r
F
.29554 .31407 m .28511 .30612 L .30115 .29368 L F
.80844 .26222 m .81749 .2312 L .82478 .24456 L .73 .681 .802 r
F
.80844 .26222 m .80071 .2439 L .81749 .2312 L F
.79235 .2833 m .80071 .2439 L .80844 .26222 L .793 .7 .762 r
F
.61916 .34446 m .62701 .30761 L .6357 .33529 L .664 .581 .752 r
F
.61916 .34446 m .61049 .31757 L .62701 .30761 L F
.41967 .30647 m .42623 .28853 L .43568 .29938 L .611 .686 .896 r
F
.41967 .30647 m .41023 .29276 L .42623 .28853 L F
.38709 .34316 m .37787 .31989 L .39412 .30375 L .735 .641 .754 r
F
.22895 .30282 m .23473 .27282 L .24404 .30092 L .584 .541 .773 r
F
.22895 .30282 m .21952 .27664 L .23473 .27282 L F
.49498 .35379 m .50223 .33327 L .51121 .34866 L .622 .657 .863 r
F
.49498 .35379 m .48596 .33796 L .50223 .33327 L F
.79235 .2833 m .78448 .26403 L .80071 .2439 L .793 .7 .762 r
F
.77605 .30165 m .78448 .26403 L .79235 .2833 L .835 .752 .771 r
F
.77605 .30165 m .76836 .28622 L .78448 .26403 L F
.33668 .31624 m .34331 .28159 L .3526 .3063 L .731 .658 .778 r
F
.33668 .31624 m .32716 .29564 L .34331 .28159 L F
.36173 .33368 m .36872 .29333 L .37787 .31989 L .69 .594 .744 r
F
.36173 .33368 m .3526 .3063 L .36872 .29333 L F
.69339 .31139 m .70202 .28521 L .71028 .3054 L .643 .621 .813 r
F
.69339 .31139 m .68512 .29158 L .70202 .28521 L F
.61049 .31757 m .61843 .28566 L .62701 .30761 L .688 .63 .786 r
F
.61049 .31757 m .60188 .29604 L .61843 .28566 L F
.58534 .30259 m .59339 .28498 L .60188 .29604 L .678 .769 .919 r
F
.58534 .30259 m .57679 .292 L .59339 .28498 L F
.21952 .27664 m .2256 .24213 L .23473 .27282 L .586 .521 .748 r
F
.21952 .27664 m .21035 .24665 L .2256 .24213 L F
.6357 .33529 m .64345 .29249 L .65209 .31906 L .707 .602 .737 r
F
.6357 .33529 m .62701 .30761 L .64345 .29249 L F
.73507 .31279 m .74397 .28621 L .75193 .30361 L .757 .744 .84 r
F
.73507 .31279 m .72724 .29891 L .74397 .28621 L F
.37787 .31989 m .38477 .2834 L .39412 .30375 L .663 .584 .756 r
F
.37787 .31989 m .36872 .29333 L .38477 .2834 L F
.31117 .3075 m .31742 .27798 L .32716 .29564 L .787 .745 .814 r
F
.31117 .3075 m .30115 .29368 L .31742 .27798 L F
.65209 .31906 m .65995 .27804 L .66849 .30271 L .706 .608 .744 r
F
.65209 .31906 m .64345 .29249 L .65995 .27804 L F
.46087 .31483 m .46784 .29474 L .47694 .31596 L .588 .629 .86 r
F
.46087 .31483 m .45168 .29796 L .46784 .29474 L F
.43568 .29938 m .44229 .28638 L .45168 .29796 L .54 .71 .95 r
F
.43568 .29938 m .42623 .28853 L .44229 .28638 L F
.21035 .24665 m .21562 .22148 L .2256 .24213 L .606 .602 .821 r
F
.21035 .24665 m .20035 .22618 L .21562 .22148 L F
.3526 .3063 m .35937 .27051 L .36872 .29333 L .682 .606 .764 r
F
.3526 .3063 m .34331 .28159 L .35937 .27051 L F
.39412 .30375 m .40067 .27993 L .41023 .29276 L .589 .591 .822 r
F
.39412 .30375 m .38477 .2834 L .40067 .27993 L F
.66849 .30271 m .67668 .26883 L .68512 .29158 L .663 .595 .769 r
F
.66849 .30271 m .65995 .27804 L .67668 .26883 L F
.26949 .31293 m .27519 .28811 L .28511 .30612 L .684 .68 .84 r
F
.26949 .31293 m .25943 .29654 L .27519 .28811 L F
.51121 .34866 m .51864 .31923 L .52755 .33322 L .761 .721 .815 r
F
.51121 .34866 m .50223 .33327 L .51864 .31923 L F
.80071 .2439 m .8104 .22146 L .81749 .2312 L .67 .691 .861 r
F
.80071 .2439 m .79315 .22874 L .8104 .22146 L F
.78448 .26403 m .79315 .22874 L .80071 .2439 L .761 .689 .782 r
F
.62701 .30761 m .63496 .27221 L .64345 .29249 L .718 .643 .773 r
F
.62701 .30761 m .61843 .28566 L .63496 .27221 L F
.52755 .33322 m .53508 .30289 L .54391 .31492 L .794 .749 .812 r
F
.52755 .33322 m .51864 .31923 L .53508 .30289 L F
.54391 .31492 m .55157 .29106 L .5603 .30074 L .757 .768 .862 r
F
.54391 .31492 m .53508 .30289 L .55157 .29106 L F
.78448 .26403 m .77657 .24496 L .79315 .22874 L .761 .689 .782 r
F
.76836 .28622 m .77657 .24496 L .78448 .26403 L .8 .7 .755 r
F
.24404 .30092 m .25012 .26818 L .25943 .29654 L .593 .535 .76 r
F
.24404 .30092 m .23473 .27282 L .25012 .26818 L F
.32716 .29564 m .33363 .26367 L .34331 .28159 L .75 .693 .797 r
F
.32716 .29564 m .31742 .27798 L .33363 .26367 L F
.36872 .29333 m .37521 .26646 L .38477 .2834 L .595 .573 .799 r
F
.36872 .29333 m .35937 .27051 L .37521 .26646 L F
.64345 .29249 m .65159 .26019 L .65995 .27804 L .712 .654 .79 r
F
.64345 .29249 m .63496 .27221 L .65159 .26019 L F
.71028 .3054 m .71901 .2783 L .72724 .29891 L .649 .622 .809 r
F
.71028 .3054 m .70202 .28521 L .71901 .2783 L F
.48596 .33796 m .49324 .30955 L .50223 .33327 L .636 .6 .797 r
F
.48596 .33796 m .47694 .31596 L .49324 .30955 L F
.60188 .29604 m .61005 .2757 L .61843 .28566 L .721 .776 .896 r
F
.60188 .29604 m .59339 .28498 L .61005 .2757 L F
.75193 .30361 m .76034 .26651 L .76836 .28622 L .802 .721 .775 r
F
.75193 .30361 m .74397 .28621 L .76034 .26651 L F
.41023 .29276 m .41657 .28078 L .42623 .28853 L .445 .625 .929 r
F
.41023 .29276 m .40067 .27993 L .41657 .28078 L F
.68512 .29158 m .69368 .26417 L .70202 .28521 L .61 .579 .794 r
F
.68512 .29158 m .67668 .26883 L .69368 .26417 L F
.76836 .28622 m .76034 .26651 L .77657 .24496 L .8 .7 .755 r
F
.5603 .30074 m .56817 .28495 L .57679 .292 L .656 .781 .941 r
F
.5603 .30074 m .55157 .29106 L .56817 .28495 L F
.34331 .28159 m .3496 .25537 L .35937 .27051 L .675 .66 .827 r
F
.34331 .28159 m .33363 .26367 L .3496 .25537 L F
.65995 .27804 m .66845 .25317 L .67668 .26883 L .657 .651 .832 r
F
.65995 .27804 m .65159 .26019 L .66845 .25317 L F
.23473 .27282 m .24088 .23858 L .25012 .26818 L .572 .509 .746 r
F
.23473 .27282 m .2256 .24213 L .24088 .23858 L F
.28511 .30612 m .29126 .27597 L .30115 .29368 L .725 .68 .806 r
F
.28511 .30612 m .27519 .28811 L .29126 .27597 L F
.2256 .24213 m .23087 .21848 L .24088 .23858 L .572 .583 .826 r
F
.2256 .24213 m .21562 .22148 L .23087 .21848 L F
.38477 .2834 m .39092 .26919 L .40067 .27993 L .417 .541 .874 r
F
.38477 .2834 m .37521 .26646 L .39092 .26919 L F
.61843 .28566 m .62672 .26408 L .63496 .27221 L .765 .811 .889 r
F
.61843 .28566 m .61005 .2757 L .62672 .26408 L F
.45168 .29796 m .45857 .28024 L .46784 .29474 L .656 .744 .915 r
F
.45168 .29796 m .44229 .28638 L .45857 .28024 L F
.35937 .27051 m .36533 .25486 L .37521 .26646 L .506 .618 .897 r
F
.35937 .27051 m .3496 .25537 L .36533 .25486 L F
.72724 .29891 m .7358 .26579 L .74397 .28621 L .715 .653 .787 r
F
.72724 .29891 m .71901 .2783 L .7358 .26579 L F
.47694 .31596 m .4842 .28552 L .49324 .30955 L .675 .628 .795 r
F
.47694 .31596 m .46784 .29474 L .4842 .28552 L F
.57679 .292 m .5849 .28059 L .59339 .28498 L .583 .817 .988 r
F
.57679 .292 m .56817 .28495 L .5849 .28059 L F
.30115 .29368 m .30744 .26274 L .31742 .27798 L .738 .689 .803 r
F
.30115 .29368 m .29126 .27597 L .30744 .26274 L F
.25943 .29654 m .26571 .26217 L .27519 .28811 L .61 .545 .756 r
F
.25943 .29654 m .25012 .26818 L .26571 .26217 L F
.67668 .26883 m .68558 .25024 L .69368 .26417 L .584 .643 .875 r
F
.67668 .26883 m .66845 .25317 L .68558 .25024 L F
.77657 .24496 m .78584 .21832 L .79315 .22874 L .734 .722 .84 r
F
.77657 .24496 m .76886 .22986 L .78584 .21832 L F
.76034 .26651 m .76886 .22986 L .77657 .24496 L .779 .701 .778 r
F
.50223 .33327 m .50968 .2967 L .51864 .31923 L .704 .624 .765 r
F
.50223 .33327 m .49324 .30955 L .50968 .2967 L F
.63496 .27221 m .64349 .25356 L .65159 .26019 L .754 .848 .921 r
F
.63496 .27221 m .62672 .26408 L .64349 .25356 L F
.70202 .28521 m .71079 .25906 L .71901 .2783 L .62 .6 .808 r
F
.70202 .28521 m .69368 .26417 L .71079 .25906 L F
.31742 .27798 m .32352 .25217 L .33363 .26367 L .72 .711 .84 r
F
.31742 .27798 m .30744 .26274 L .32352 .25217 L F
.79315 .22874 m .80345 .21484 L .8104 .22146 L .583 .737 .949 r
F
.79315 .22874 m .78584 .21832 L .80345 .21484 L F
.42623 .28853 m .43267 .27995 L .44229 .28638 L .433 .734 .99 r
F
.42623 .28853 m .41657 .28078 L .43267 .27995 L F
.76034 .26651 m .75233 .24779 L .76886 .22986 L .779 .701 .778 r
F
.74397 .28621 m .75233 .24779 L .76034 .26651 L .768 .681 .767 r
F
.74397 .28621 m .7358 .26579 L .75233 .24779 L F
.51864 .31923 m .52616 .28402 L .53508 .30289 L .708 .635 .773 r
F
.51864 .31923 m .50968 .2967 L .52616 .28402 L F
.25012 .26818 m .25619 .23619 L .26571 .26217 L .555 .505 .755 r
F
.25012 .26818 m .24088 .23858 L .25619 .23619 L F
.33363 .26367 m .3394 .24698 L .3496 .25537 L .631 .739 .926 r
F
.33363 .26367 m .32352 .25217 L .3394 .24698 L F
.65159 .26019 m .66047 .24714 L .66845 .25317 L .647 .854 .979 r
F
.65159 .26019 m .64349 .25356 L .66047 .24714 L F
.53508 .30289 m .54271 .27707 L .55157 .29106 L .652 .639 .824 r
F
.53508 .30289 m .52616 .28402 L .54271 .27707 L F
.27519 .28811 m .28147 .25516 L .29126 .27597 L .629 .571 .77 r
F
.27519 .28811 m .26571 .26217 L .28147 .25516 L F
.24088 .23858 m .24607 .2177 L .25619 .23619 L .521 .563 .839 r
F
.24088 .23858 m .23087 .21848 L .24607 .2177 L F
.40067 .27993 m .40674 .27378 L .41657 .28078 L .204 .535 .924 r
F
.40067 .27993 m .39092 .26919 L .40674 .27378 L F
.59339 .28498 m .60171 .27354 L .61005 .2757 L .643 .903 .983 r
F
.59339 .28498 m .5849 .28059 L .60171 .27354 L F
.49324 .30955 m .50067 .27285 L .50968 .2967 L .701 .621 .765 r
F
.49324 .30955 m .4842 .28552 L .50067 .27285 L F
.46784 .29474 m .47502 .2684 L .4842 .28552 L .741 .729 .84 r
F
.46784 .29474 m .45857 .28024 L .47502 .2684 L F
.37521 .26646 m .381 .25952 L .39092 .26919 L .221 .527 .92 r
F
.37521 .26646 m .36533 .25486 L .381 .25952 L F
.71901 .2783 m .72776 .24896 L .7358 .26579 L .694 .656 .808 r
F
.71901 .2783 m .71079 .25906 L .72776 .24896 L F
.55157 .29106 m .55941 .27568 L .56817 .28495 L .537 .648 .906 r
F
.55157 .29106 m .54271 .27707 L .55941 .27568 L F
.69368 .26417 m .70282 .24674 L .71079 .25906 L .594 .676 .897 r
F
.69368 .26417 m .68558 .25024 L .70282 .24674 L F
.29126 .27597 m .29729 .2485 L .30744 .26274 L .639 .616 .811 r
F
.29126 .27597 m .28147 .25516 L .29729 .2485 L F
.50968 .2967 m .51717 .26302 L .52616 .28402 L .671 .607 .775 r
F
.50968 .2967 m .50067 .27285 L .51717 .26302 L F
.3496 .25537 m .35516 .24693 L .36533 .25486 L .395 .704 .984 r
F
.3496 .25537 m .3394 .24698 L .35516 .24693 L F
.26571 .26217 m .27156 .23492 L .28147 .25516 L .538 .519 .782 r
F
.26571 .26217 m .25619 .23619 L .27156 .23492 L F
.7358 .26579 m .74455 .23428 L .75233 .24779 L .76 .713 .808 r
F
.7358 .26579 m .72776 .24896 L .74455 .23428 L F
.66845 .25317 m .67769 .24402 L .68558 .25024 L .507 .812 1 r
F
.66845 .25317 m .66047 .24714 L .67769 .24402 L F
.75233 .24779 m .76141 .22013 L .76886 .22986 L .777 .763 .84 r
F
.75233 .24779 m .74455 .23428 L .76141 .22013 L F
.44229 .28638 m .44905 .27258 L .45857 .28024 L .68 .863 .969 r
F
.44229 .28638 m .43267 .27995 L .44905 .27258 L F
.76886 .22986 m .77868 .21163 L .78584 .21832 L .707 .808 .927 r
F
.76886 .22986 m .76141 .22013 L .77868 .21163 L F
.61005 .2757 m .61854 .2631 L .62672 .26408 L .716 .965 .939 r
F
.61005 .2757 m .60171 .27354 L .61854 .2631 L F
.4842 .28552 m .49155 .25498 L .50067 .27285 L .744 .7 .81 r
F
.4842 .28552 m .47502 .2684 L .49155 .25498 L F
.30744 .26274 m .31311 .24366 L .32352 .25217 L .62 .689 .893 r
F
.30744 .26274 m .29729 .2485 L .31311 .24366 L F
.52616 .28402 m .53376 .25998 L .54271 .27707 L .582 .582 .818 r
F
.52616 .28402 m .51717 .26302 L .53376 .25998 L F
.25619 .23619 m .26129 .2188 L .27156 .23492 L .462 .551 .862 r
F
.25619 .23619 m .24607 .2177 L .26129 .2188 L F
.56817 .28495 m .57626 .27479 L .5849 .28059 L .472 .715 .975 r
F
.56817 .28495 m .55941 .27568 L .57626 .27479 L F
.62672 .26408 m .63543 .25234 L .64349 .25356 L .694 .975 .915 r
F
.62672 .26408 m .61854 .2631 L .63543 .25234 L F
.78584 .21832 m .79646 .20899 L .80345 .21484 L .499 .792 .998 r
F
.78584 .21832 m .77868 .21163 L .79646 .20899 L F
.50067 .27285 m .5081 .24604 L .51717 .26302 L .684 .667 .828 r
F
.50067 .27285 m .49155 .25498 L .5081 .24604 L F
.71079 .25906 m .71997 .23855 L .72776 .24896 L .694 .75 .895 r
F
.71079 .25906 m .70282 .24674 L .71997 .23855 L F
.41657 .28078 m .42289 .27374 L .43267 .27995 L .362 .718 .987 r
F
.41657 .28078 m .40674 .27378 L .42289 .27374 L F
.32352 .25217 m .32893 .24098 L .3394 .24698 L .526 .764 .984 r
F
.32352 .25217 m .31311 .24366 L .32893 .24098 L F
.28147 .25516 m .28702 .2345 L .29729 .2485 L .514 .558 .838 r
F
.28147 .25516 m .27156 .23492 L .28702 .2345 L F
.45857 .28024 m .46563 .25912 L .47502 .2684 L .803 .858 .891 r
F
.45857 .28024 m .44905 .27258 L .46563 .25912 L F
.39092 .26919 m .39689 .26352 L .40674 .27378 L .195 .557 .934 r
F
.39092 .26919 m .381 .25952 L .39689 .26352 L F
.54271 .27707 m .55051 .26176 L .55941 .27568 L .462 .562 .871 r
F
.54271 .27707 m .53376 .25998 L .55051 .26176 L F
.68558 .25024 m .69501 .24006 L .70282 .24674 L .546 .827 .998 r
F
.68558 .25024 m .67769 .24402 L .69501 .24006 L F
.36533 .25486 m .371 .24863 L .381 .25952 L .274 .649 .967 r
F
.36533 .25486 m .35516 .24693 L .371 .24863 L F
.64349 .25356 m .65248 .24435 L .66047 .24714 L .583 .937 .93 r
F
.64349 .25356 m .63543 .25234 L .65248 .24435 L F
.51717 .26302 m .52473 .244 L .53376 .25998 L .558 .617 .867 r
F
.51717 .26302 m .5081 .24604 L .52473 .244 L F
.72776 .24896 m .73699 .22604 L .74455 .23428 L .776 .815 .884 r
F
.72776 .24896 m .71997 .23855 L .73699 .22604 L F
.47502 .2684 m .48226 .24494 L .49155 .25498 L .803 .829 .871 r
F
.47502 .2684 m .46563 .25912 L .48226 .24494 L F
.74455 .23428 m .75406 .21361 L .76141 .22013 L .785 .863 .907 r
F
.74455 .23428 m .73699 .22604 L .75406 .21361 L F
.5849 .28059 m .59319 .26938 L .60171 .27354 L .6 .857 .992 r
F
.5849 .28059 m .57626 .27479 L .59319 .26938 L F
.29729 .2485 m .30261 .23417 L .31311 .24366 L .483 .633 .919 r
F
.29729 .2485 m .28702 .2345 L .30261 .23417 L F
.3394 .24698 m .34485 .23895 L .35516 .24693 L .442 .786 .998 r
F
.3394 .24698 m .32893 .24098 L .34485 .23895 L F
.49155 .25498 m .4989 .2356 L .5081 .24604 L .724 .801 .912 r
F
.49155 .25498 m .48226 .24494 L .4989 .2356 L F
.27156 .23492 m .27661 .22057 L .28702 .2345 L .42 .565 .893 r
F
.27156 .23492 m .26129 .2188 L .27661 .22057 L F
.76141 .22013 m .77146 .20532 L .77868 .21163 L .694 .88 .967 r
F
.76141 .22013 m .75406 .21361 L .77146 .20532 L F
.43267 .27995 m .43938 .26569 L .44905 .27258 L .696 .874 .965 r
F
.43267 .27995 m .42289 .27374 L .43938 .26569 L F
.66047 .24714 m .66973 .23888 L .67769 .24402 L .516 .889 .97 r
F
.66047 .24714 m .65248 .24435 L .66973 .23888 L F
.70282 .24674 m .71226 .23161 L .71997 .23855 L .701 .876 .963 r
F
.70282 .24674 m .69501 .24006 L .71226 .23161 L F
.55941 .27568 m .56743 .26221 L .57626 .27479 L .477 .622 .914 r
F
.55941 .27568 m .55051 .26176 L .56743 .26221 L F
.53376 .25998 m .54151 .24543 L .55051 .26176 L .46 .579 .887 r
F
.53376 .25998 m .52473 .244 L .54151 .24543 L F
.60171 .27354 m .61013 .25869 L .61854 .2631 L .747 .936 .948 r
F
.60171 .27354 m .59319 .26938 L .61013 .25869 L F
.5081 .24604 m .51559 .2322 L .52473 .244 L .572 .74 .955 r
F
.5081 .24604 m .4989 .2356 L .51559 .2322 L F
.77868 .21163 m .78921 .20074 L .79646 .20899 L .567 .837 .996 r
F
.77868 .21163 m .77146 .20532 L .78921 .20074 L F
.31311 .24366 m .31843 .23246 L .32893 .24098 L .492 .73 .978 r
F
.31311 .24366 m .30261 .23417 L .31843 .23246 L F
.40674 .27378 m .41315 .2615 L .42289 .27374 L .52 .722 .965 r
F
.40674 .27378 m .39689 .26352 L .41315 .2615 L F
.381 .25952 m .38712 .24746 L .39689 .26352 L .491 .696 .96 r
F
.381 .25952 m .371 .24863 L .38712 .24746 L F
.44905 .27258 m .45607 .25184 L .46563 .25912 L .811 .876 .894 r
F
.44905 .27258 m .43938 .26569 L .45607 .25184 L F
.71997 .23855 m .72938 .21895 L .73699 .22604 L .792 .893 .916 r
F
.71997 .23855 m .71226 .23161 L .72938 .21895 L F
.61854 .2631 m .6271 .24616 L .63543 .25234 L .789 .938 .926 r
F
.61854 .2631 m .61013 .25869 L .6271 .24616 L F
.35516 .24693 m .361 .23486 L .371 .24863 L .574 .798 .984 r
F
.35516 .24693 m .34485 .23895 L .361 .23486 L F
.28702 .2345 m .29219 .22114 L .30261 .23417 L .445 .617 .923 r
F
.28702 .2345 m .27661 .22057 L .29219 .22114 L F
.67769 .24402 m .68706 .23254 L .69501 .24006 L .616 .884 .99 r
F
.67769 .24402 m .66973 .23888 L .68706 .23254 L F
.46563 .25912 m .47281 .23797 L .48226 .24494 L .809 .87 .892 r
F
.46563 .25912 m .45607 .25184 L .47281 .23797 L F
.73699 .22604 m .74653 .20583 L .75406 .21361 L .799 .893 .911 r
F
.73699 .22604 m .72938 .21895 L .74653 .20583 L F
.48226 .24494 m .48954 .22862 L .4989 .2356 L .727 .869 .947 r
F
.48226 .24494 m .47281 .23797 L .48954 .22862 L F
.63543 .25234 m .64418 .23551 L .65248 .24435 L .753 .898 .943 r
F
.63543 .25234 m .6271 .24616 L .64418 .23551 L F
.57626 .27479 m .58442 .25626 L .59319 .26938 L .646 .729 .909 r
F
.57626 .27479 m .56743 .26221 L .58442 .25626 L F
.52473 .244 m .53242 .23057 L .54151 .24543 L .522 .69 .944 r
F
.52473 .244 m .51559 .2322 L .53242 .23057 L F
.32893 .24098 m .33456 .22754 L .34485 .23895 L .608 .799 .973 r
F
.32893 .24098 m .31843 .23246 L .33456 .22754 L F
.55051 .26176 m .55845 .24388 L .56743 .26221 L .544 .621 .879 r
F
.55051 .26176 m .54151 .24543 L .55845 .24388 L F
.75406 .21361 m .76392 .19567 L .77146 .20532 L .741 .867 .939 r
F
.75406 .21361 m .74653 .20583 L .76392 .19567 L F
.42289 .27374 m .42974 .25214 L .43938 .26569 L .715 .76 .888 r
F
.42289 .27374 m .41315 .2615 L .42974 .25214 L F
.4989 .2356 m .50632 .22362 L .51559 .2322 L .595 .831 .989 r
F
.4989 .2356 m .48954 .22862 L .50632 .22362 L F
.69501 .24006 m .70432 .22217 L .71226 .23161 L .746 .871 .937 r
F
.69501 .24006 m .68706 .23254 L .70432 .22217 L F
.65248 .24435 m .66142 .22719 L .66973 .23888 L .701 .827 .943 r
F
.65248 .24435 m .64418 .23551 L .66142 .22719 L F
.30261 .23417 m .3081 .21848 L .31843 .23246 L .553 .687 .928 r
F
.30261 .23417 m .29219 .22114 L .3081 .21848 L F
.39689 .26352 m .40357 .24067 L .41315 .2615 L .654 .681 .863 r
F
.39689 .26352 m .38712 .24746 L .40357 .24067 L F
.371 .24863 m .37743 .22667 L .38712 .24746 L .688 .728 .881 r
F
.371 .24863 m .361 .23486 L .37743 .22667 L F
.59319 .26938 m .60141 .24383 L .61013 .25869 L .757 .763 .858 r
F
.59319 .26938 m .58442 .25626 L .60141 .24383 L F
.77146 .20532 m .78156 .18802 L .78921 .20074 L .683 .808 .942 r
F
.77146 .20532 m .76392 .19567 L .78156 .18802 L F
.43938 .26569 m .44649 .2389 L .45607 .25184 L .764 .756 .845 r
F
.43938 .26569 m .42974 .25214 L .44649 .2389 L F
.71226 .23161 m .72147 .208 L .72938 .21895 L .804 .845 .882 r
F
.71226 .23161 m .70432 .22217 L .72147 .208 L F
.34485 .23895 m .35101 .21819 L .361 .23486 L .718 .776 .899 r
F
.34485 .23895 m .33456 .22754 L .35101 .21819 L F
.54151 .24543 m .54939 .22487 L .55845 .24388 L .636 .69 .884 r
F
.54151 .24543 m .53242 .23057 L .54939 .22487 L F
.61013 .25869 m .6184 .22921 L .6271 .24616 L .772 .745 .828 r
F
.61013 .25869 m .60141 .24383 L .6184 .22921 L F
.45607 .25184 m .46328 .227 L .47281 .23797 L .75 .762 .863 r
F
.45607 .25184 m .44649 .2389 L .46328 .227 L F
.56743 .26221 m .57545 .23511 L .58442 .25626 L .678 .664 .829 r
F
.56743 .26221 m .55845 .24388 L .57545 .23511 L F
.66973 .23888 m .67874 .21846 L .68706 .23254 L .704 .772 .905 r
F
.66973 .23888 m .66142 .22719 L .67874 .21846 L F
.51559 .2322 m .52324 .21861 L .53242 .23057 L .608 .8 .973 r
F
.51559 .2322 m .50632 .22362 L .52324 .21861 L F
.72938 .21895 m .73864 .19332 L .74653 .20583 L .801 .818 .865 r
F
.72938 .21895 m .72147 .208 L .73864 .19332 L F
.47281 .23797 m .48007 .21926 L .48954 .22862 L .686 .778 .921 r
F
.47281 .23797 m .46328 .227 L .48007 .21926 L F
.6271 .24616 m .6355 .21674 L .64418 .23551 L .734 .706 .824 r
F
.6271 .24616 m .6184 .22921 L .6355 .21674 L F
.41315 .2615 m .42025 .22934 L .42974 .25214 L .7 .651 .798 r
F
.41315 .2615 m .40357 .24067 L .42025 .22934 L F
.31843 .23246 m .3244 .21127 L .33456 .22754 L .667 .719 .887 r
F
.31843 .23246 m .3081 .21848 L .3244 .21127 L F
.38712 .24746 m .39409 .21474 L .40357 .24067 L .707 .655 .796 r
F
.38712 .24746 m .37743 .22667 L .39409 .21474 L F
.74653 .20583 m .75601 .18117 L .76392 .19567 L .757 .78 .872 r
F
.74653 .20583 m .73864 .19332 L .75601 .18117 L F
.361 .23486 m .36771 .20499 L .37743 .22667 L .744 .711 .821 r
F
.361 .23486 m .35101 .21819 L .36771 .20499 L F
.58442 .25626 m .59245 .22038 L .60141 .24383 L .735 .666 .782 r
F
.58442 .25626 m .57545 .23511 L .59245 .22038 L F
.68706 .23254 m .69601 .20653 L .70432 .22217 L .744 .749 .856 r
F
.68706 .23254 m .67874 .21846 L .69601 .20653 L F
.64418 .23551 m .65275 .20723 L .66142 .22719 L .686 .665 .824 r
F
.64418 .23551 m .6355 .21674 L .65275 .20723 L F
.48954 .22862 m .49694 .21414 L .50632 .22362 L .615 .787 .964 r
F
.48954 .22862 m .48007 .21926 L .49694 .21414 L F
.42974 .25214 m .43701 .21748 L .44649 .2389 L .697 .634 .782 r
F
.42974 .25214 m .42025 .22934 L .43701 .21748 L F
.55845 .24388 m .5664 .21255 L .57545 .23511 L .721 .679 .808 r
F
.55845 .24388 m .54939 .22487 L .5664 .21255 L F
.76392 .19567 m .77359 .1714 L .78156 .18802 L .709 .731 .868 r
F
.76392 .19567 m .75601 .18117 L .77359 .1714 L F
.53242 .23057 m .54026 .20908 L .54939 .22487 L .717 .772 .896 r
F
.53242 .23057 m .52324 .21861 L .54026 .20908 L F
.60141 .24383 m .60946 .20479 L .6184 .22921 L .731 .647 .766 r
F
.60141 .24383 m .59245 .22038 L .60946 .20479 L F
.40357 .24067 m .41083 .20202 L .42025 .22934 L .692 .611 .761 r
F
.40357 .24067 m .39409 .21474 L .41083 .20202 L F
.33456 .22754 m .34101 .19975 L .35101 .21819 L .726 .71 .835 r
F
.33456 .22754 m .3244 .21127 L .34101 .19975 L F
.44649 .2389 m .45377 .20885 L .46328 .227 L .663 .629 .805 r
F
.44649 .2389 m .43701 .21748 L .45377 .20885 L F
.70432 .22217 m .71321 .19149 L .72147 .208 L .772 .74 .823 r
F
.70432 .22217 m .69601 .20653 L .71321 .19149 L F
.37743 .22667 m .3845 .19057 L .39409 .21474 L .729 .659 .78 r
F
.37743 .22667 m .36771 .20499 L .3845 .19057 L F
.6184 .22921 m .62661 .19274 L .6355 .21674 L .692 .62 .772 r
F
.6184 .22921 m .60946 .20479 L .62661 .19274 L F
.66142 .22719 m .6701 .19809 L .67874 .21846 L .676 .649 .815 r
F
.66142 .22719 m .65275 .20723 L .6701 .19809 L F
.57545 .23511 m .58343 .19634 L .59245 .22038 L .741 .659 .769 r
F
.57545 .23511 m .5664 .21255 L .58343 .19634 L F
.72147 .208 m .73043 .17627 L .73864 .19332 L .769 .729 .816 r
F
.72147 .208 m .71321 .19149 L .73043 .17627 L F
.42025 .22934 m .42755 .19219 L .43701 .21748 L .656 .583 .761 r
F
.42025 .22934 m .41083 .20202 L .42755 .19219 L F
.50632 .22362 m .51393 .20739 L .52324 .21861 L .661 .802 .951 r
F
.50632 .22362 m .49694 .21414 L .51393 .20739 L F
.46328 .227 m .47056 .20408 L .48007 .21926 L .609 .637 .853 r
F
.46328 .227 m .45377 .20885 L .47056 .20408 L F
.39409 .21474 m .40125 .1785 L .41083 .20202 L .693 .624 .774 r
F
.39409 .21474 m .3845 .19057 L .40125 .1785 L F
.35101 .21819 m .35778 .18601 L .36771 .20499 L .74 .693 .806 r
F
.35101 .21819 m .34101 .19975 L .35778 .18601 L F
.6355 .21674 m .64393 .18461 L .65275 .20723 L .648 .6 .787 r
F
.6355 .21674 m .62661 .19274 L .64393 .18461 L F
.59245 .22038 m .60051 .1817 L .60946 .20479 L .719 .638 .767 r
F
.59245 .22038 m .58343 .19634 L .60051 .1817 L F
.73864 .19332 m .74784 .16367 L .75601 .18117 L .735 .71 .827 r
F
.73864 .19332 m .73043 .17627 L .74784 .16367 L F
.54939 .22487 m .55733 .19443 L .5664 .21255 L .766 .734 .823 r
F
.54939 .22487 m .54026 .20908 L .55733 .19443 L F
.60946 .20479 m .61775 .17222 L .62661 .19274 L .668 .618 .79 r
F
.60946 .20479 m .60051 .1817 L .61775 .17222 L F
.67874 .21846 m .68744 .18651 L .69601 .20653 L .705 .66 .803 r
F
.67874 .21846 m .6701 .19809 L .68744 .18651 L F
.43701 .21748 m .44425 .18702 L .45377 .20885 L .602 .566 .787 r
F
.43701 .21748 m .42755 .19219 L .44425 .18702 L F
.41083 .20202 m .41792 .17122 L .42755 .19219 L .636 .599 .795 r
F
.41083 .20202 m .40125 .1785 L .41792 .17122 L F
.36771 .20499 m .37456 .17325 L .3845 .19057 L .726 .683 .808 r
F
.36771 .20499 m .35778 .18601 L .37456 .17325 L F
.75601 .18117 m .76548 .15375 L .77359 .1714 L .697 .688 .837 r
F
.75601 .18117 m .74784 .16367 L .76548 .15375 L F
.5664 .21255 m .57443 .17854 L .58343 .19634 L .764 .708 .8 r
F
.5664 .21255 m .55733 .19443 L .57443 .17854 L F
.65275 .20723 m .66138 .17731 L .6701 .19809 L .641 .608 .801 r
F
.65275 .20723 m .64393 .18461 L .66138 .17731 L F
.48007 .21926 m .48746 .20028 L .49694 .21414 L .589 .669 .894 r
F
.48007 .21926 m .47056 .20408 L .48746 .20028 L F
.3845 .19057 m .39126 .16417 L .40125 .1785 L .685 .684 .843 r
F
.3845 .19057 m .37456 .17325 L .39126 .16417 L F
.62661 .19274 m .6352 .16706 L .64393 .18461 L .613 .612 .827 r
F
.62661 .19274 m .61775 .17222 L .6352 .16706 L F
.69601 .20653 m .70474 .17237 L .71321 .19149 L .735 .679 .796 r
F
.69601 .20653 m .68744 .18651 L .70474 .17237 L F
.58343 .19634 m .59162 .16649 L .60051 .1817 L .724 .696 .823 r
F
.58343 .19634 m .57443 .17854 L .59162 .16649 L F
.52324 .21861 m .53104 .19608 L .54026 .20908 L .75 .797 .891 r
F
.52324 .21861 m .51393 .20739 L .53104 .19608 L F
.42755 .19219 m .43458 .16846 L .44425 .18702 L .564 .584 .832 r
F
.42755 .19219 m .41792 .17122 L .43458 .16846 L F
.45377 .20885 m .46101 .18499 L .47056 .20408 L .551 .568 .824 r
F
.45377 .20885 m .44425 .18702 L .46101 .18499 L F
.71321 .19149 m .72209 .15829 L .73043 .17627 L .74 .691 .804 r
F
.71321 .19149 m .70474 .17237 L .72209 .15829 L F
.60051 .1817 m .609 .16034 L .61775 .17222 L .641 .693 .883 r
F
.60051 .1817 m .59162 .16649 L .609 .16034 L F
.40125 .1785 m .40791 .15947 L .41792 .17122 L .608 .694 .905 r
F
.40125 .1785 m .39126 .16417 L .40791 .15947 L F
.6701 .19809 m .67886 .16771 L .68744 .18651 L .678 .644 .809 r
F
.6701 .19809 m .66138 .17731 L .67886 .16771 L F
.73043 .17627 m .73964 .14688 L .74784 .16367 L .715 .692 .827 r
F
.73043 .17627 m .72209 .15829 L .73964 .14688 L F
.54026 .20908 m .5482 .18131 L .55733 .19443 L .786 .779 .847 r
F
.54026 .20908 m .53104 .19608 L .5482 .18131 L F
.64393 .18461 m .65279 .16226 L .66138 .17731 L .611 .646 .861 r
F
.64393 .18461 m .6352 .16706 L .65279 .16226 L F
.49694 .21414 m .50453 .19355 L .51393 .20739 L .655 .721 .897 r
F
.49694 .21414 m .48746 .20028 L .50453 .19355 L F
.61775 .17222 m .6266 .1577 L .6352 .16706 L .547 .708 .946 r
F
.61775 .17222 m .609 .16034 L .6266 .1577 L F
.55733 .19443 m .56541 .16747 L .57443 .17854 L .774 .776 .854 r
F
.55733 .19443 m .5482 .18131 L .56541 .16747 L F
.74784 .16367 m .75743 .13825 L .76548 .15375 L .68 .69 .853 r
F
.74784 .16367 m .73964 .14688 L .75743 .13825 L F
.68744 .18651 m .69631 .15554 L .70474 .17237 L .72 .685 .816 r
F
.68744 .18651 m .67886 .16771 L .69631 .15554 L F
.44425 .18702 m .45136 .16724 L .46101 .18499 L .527 .593 .864 r
F
.44425 .18702 m .43458 .16846 L .45136 .16724 L F
.57443 .17854 m .58275 .15856 L .59162 .16649 L .706 .791 .917 r
F
.57443 .17854 m .56541 .16747 L .58275 .15856 L F
.41792 .17122 m .42461 .15729 L .43458 .16846 L .524 .705 .953 r
F
.41792 .17122 m .40791 .15947 L .42461 .15729 L F
.47056 .20408 m .47794 .18233 L .48746 .20028 L .563 .605 .853 r
F
.47056 .20408 m .46101 .18499 L .47794 .18233 L F
.70474 .17237 m .71383 .14326 L .72209 .15829 L .732 .714 .834 r
F
.70474 .17237 m .69631 .15554 L .71383 .14326 L F
.66138 .17731 m .67041 .15442 L .67886 .16771 L .673 .712 .877 r
F
.66138 .17731 m .65279 .16226 L .67041 .15442 L F
.51393 .20739 m .52171 .18243 L .53104 .19608 L .732 .752 .868 r
F
.51393 .20739 m .50453 .19355 L .52171 .18243 L F
.59162 .16649 m .60027 .15483 L .609 .16034 L .545 .797 .991 r
F
.59162 .16649 m .58275 .15856 L .60027 .15483 L F
.72209 .15829 m .73155 .1334 L .73964 .14688 L .707 .728 .867 r
F
.72209 .15829 m .71383 .14326 L .73155 .1334 L F
.6352 .16706 m .64432 .15387 L .65279 .16226 L .565 .773 .976 r
F
.6352 .16706 m .6266 .1577 L .64432 .15387 L F
.67886 .16771 m .68801 .14344 L .69631 .15554 L .733 .765 .879 r
F
.67886 .16771 m .67041 .15442 L .68801 .14344 L F
.53104 .19608 m .53897 .16922 L .5482 .18131 L .762 .765 .855 r
F
.53104 .19608 m .52171 .18243 L .53897 .16922 L F
.48746 .20028 m .49505 .17584 L .50453 .19355 L .639 .658 .853 r
F
.48746 .20028 m .47794 .18233 L .49505 .17584 L F
.73964 .14688 m .7495 .12602 L .75743 .13825 L .667 .736 .902 r
F
.73964 .14688 m .73155 .1334 L .7495 .12602 L F
.43458 .16846 m .44149 .15426 L .45136 .16724 L .548 .729 .959 r
F
.43458 .16846 m .42461 .15729 L .44149 .15426 L F
.46101 .18499 m .46833 .16378 L .47794 .18233 L .578 .631 .868 r
F
.46101 .18499 m .45136 .16724 L .46833 .16378 L F
.5482 .18131 m .5563 .15812 L .56541 .16747 L .741 .785 .889 r
F
.5482 .18131 m .53897 .16922 L .5563 .15812 L F
.609 .16034 m .61798 .15256 L .6266 .1577 L .421 .794 .994 r
F
.609 .16034 m .60027 .15483 L .61798 .15256 L F
.69631 .15554 m .70566 .132 L .71383 .14326 L .746 .791 .889 r
F
.69631 .15554 m .68801 .14344 L .70566 .132 L F
.56541 .16747 m .57375 .15163 L .58275 .15856 L .646 .808 .961 r
F
.56541 .16747 m .5563 .15812 L .57375 .15163 L F
.65279 .16226 m .66203 .1457 L .67041 .15442 L .687 .845 .959 r
F
.65279 .16226 m .64432 .15387 L .66203 .1457 L F
.50453 .19355 m .51229 .16541 L .52171 .18243 L .702 .691 .836 r
F
.50453 .19355 m .49505 .17584 L .51229 .16541 L F
.71383 .14326 m .72351 .12264 L .73155 .1334 L .712 .796 .917 r
F
.71383 .14326 m .70566 .132 L .72351 .12264 L F
.47794 .18233 m .4855 .15615 L .49505 .17584 L .656 .661 .843 r
F
.47794 .18233 m .46833 .16378 L .4855 .15615 L F
.45136 .16724 m .45859 .1477 L .46833 .16378 L .65 .739 .915 r
F
.45136 .16724 m .44149 .15426 L .45859 .1477 L F
.58275 .15856 m .59139 .14838 L .60027 .15483 L .503 .804 .999 r
F
.58275 .15856 m .57375 .15163 L .59139 .14838 L F
.52171 .18243 m .52962 .15399 L .53897 .16922 L .719 .707 .838 r
F
.52171 .18243 m .51229 .16541 L .52962 .15399 L F
.67041 .15442 m .6797 .13384 L .68801 .14344 L .766 .863 .921 r
F
.67041 .15442 m .66203 .1457 L .6797 .13384 L F
.6266 .1577 m .63576 .14699 L .64432 .15387 L .565 .873 .994 r
F
.6266 .1577 m .61798 .15256 L .63576 .14699 L F
.73155 .1334 m .74157 .11533 L .7495 .12602 L .667 .791 .94 r
F
.73155 .1334 m .72351 .12264 L .74157 .11533 L F
.53897 .16922 m .54703 .14505 L .5563 .15812 L .69 .72 .873 r
F
.53897 .16922 m .52962 .15399 L .54703 .14505 L F
.68801 .14344 m .69743 .12152 L .70566 .132 L .771 .848 .91 r
F
.68801 .14344 m .6797 .13384 L .69743 .12152 L F
.49505 .17584 m .50279 .1455 L .51229 .16541 L .695 .668 .82 r
F
.49505 .17584 m .4855 .15615 L .50279 .1455 L F
.46833 .16378 m .47585 .13738 L .4855 .15615 L .708 .716 .856 r
F
.46833 .16378 m .45859 .1477 L .47585 .13738 L F
.60027 .15483 m .60915 .14404 L .61798 .15256 L .538 .833 .999 r
F
.60027 .15483 m .59139 .14838 L .60915 .14404 L F
.5563 .15812 m .56457 .13956 L .57375 .15163 L .624 .728 .922 r
F
.5563 .15812 m .54703 .14505 L .56457 .13956 L F
.64432 .15387 m .6535 .13605 L .66203 .1457 L .748 .898 .946 r
F
.64432 .15387 m .63576 .14699 L .6535 .13605 L F
.70566 .132 m .71534 .11134 L .72351 .12264 L .728 .82 .922 r
F
.70566 .132 m .69743 .12152 L .71534 .11134 L F
.51229 .16541 m .52017 .135 L .52962 .15399 L .692 .666 .82 r
F
.51229 .16541 m .50279 .1455 L .52017 .135 L F
.4855 .15615 m .49321 .12558 L .50279 .1455 L .714 .688 .824 r
F
.4855 .15615 m .47585 .13738 L .49321 .12558 L F
.52962 .15399 m .53764 .12707 L .54703 .14505 L .658 .66 .841 r
F
.52962 .15399 m .52017 .135 L .53764 .12707 L F
.72351 .12264 m .73344 .10303 L .74157 .11533 L .688 .791 .929 r
F
.72351 .12264 m .71534 .11134 L .73344 .10303 L F
.57375 .15163 m .58226 .13501 L .59139 .14838 L .597 .736 .942 r
F
.57375 .15163 m .56457 .13956 L .58226 .13501 L F
.66203 .1457 m .67119 .12165 L .6797 .13384 L .802 .854 .889 r
F
.66203 .1457 m .6535 .13605 L .67119 .12165 L F
.61798 .15256 m .62694 .13474 L .63576 .14699 L .712 .854 .95 r
F
.61798 .15256 m .60915 .14404 L .62694 .13474 L F
.50279 .1455 m .51064 .11523 L .52017 .135 L .689 .666 .822 r
F
.50279 .1455 m .49321 .12558 L .51064 .11523 L F
.6797 .13384 m .68895 .10765 L .69743 .12152 L .782 .806 .872 r
F
.6797 .13384 m .67119 .12165 L .68895 .10765 L F
.54703 .14505 m .55523 .12132 L .56457 .13956 L .622 .656 .862 r
F
.54703 .14505 m .53764 .12707 L .55523 .12132 L F
.69743 .12152 m .70689 .09644 L .71534 .11134 L .731 .764 .879 r
F
.69743 .12152 m .68895 .10765 L .70689 .09644 L F
.59139 .14838 m .60004 .12735 L .60915 .14404 L .67 .745 .907 r
F
.59139 .14838 m .58226 .13501 L .60004 .12735 L F
.52017 .135 m .52816 .10754 L .53764 .12707 L .65 .65 .836 r
F
.52017 .135 m .51064 .11523 L .52816 .10754 L F
.63576 .14699 m .64466 .12013 L .6535 .13605 L .789 .806 .866 r
F
.63576 .14699 m .62694 .13474 L .64466 .12013 L F
.56457 .13956 m .57295 .11474 L .58226 .13501 L .636 .66 .857 r
F
.56457 .13956 m .55523 .12132 L .57295 .11474 L F
.71534 .11134 m .72503 .08724 L .73344 .10303 L .693 .733 .882 r
F
.71534 .11134 m .70689 .09644 L .72503 .08724 L F
.6535 .13605 m .66235 .10347 L .67119 .12165 L .788 .755 .823 r
F
.6535 .13605 m .64466 .12013 L .66235 .10347 L F
.53764 .12707 m .54579 .10105 L .55523 .12132 L .63 .643 .844 r
F
.53764 .12707 m .52816 .10754 L .54579 .10105 L F
.60915 .14404 m .61781 .11433 L .62694 .13474 L .741 .727 .839 r
F
.60915 .14404 m .60004 .12735 L .61781 .11433 L F
.67119 .12165 m .68016 .08884 L .68895 .10765 L .752 .716 .818 r
F
.67119 .12165 m .66235 .10347 L .68016 .08884 L F
.68895 .10765 m .69819 .07791 L .70689 .09644 L .702 .687 .833 r
F
.68895 .10765 m .68016 .08884 L .69819 .07791 L F
.58226 .13501 m .59073 .10425 L .60004 .12735 L .689 .665 .821 r
F
.58226 .13501 m .57295 .11474 L .59073 .10425 L F
.62694 .13474 m .63553 .09743 L .64466 .12013 L .761 .697 .791 r
F
.62694 .13474 m .61781 .11433 L .63553 .09743 L F
.55523 .12132 m .56354 .09284 L .57295 .11474 L .656 .649 .832 r
F
.55523 .12132 m .54579 .10105 L .56354 .09284 L F
.70689 .09644 m .71642 .06902 L .72503 .08724 L .673 .677 .846 r
F
.70689 .09644 m .69819 .07791 L .71642 .06902 L F
.64466 .12013 m .65328 .08075 L .66235 .10347 L .746 .672 .778 r
F
.64466 .12013 m .63553 .09743 L .65328 .08075 L F
.66235 .10347 m .67122 .0678 L .68016 .08884 L .707 .653 .794 r
F
.66235 .10347 m .65328 .08075 L .67122 .0678 L F
.60004 .12735 m .6085 .08937 L .61781 .11433 L .726 .659 .783 r
F
.60004 .12735 m .59073 .10425 L .6085 .08937 L F
.57295 .11474 m .58135 .081 L .59073 .10425 L .698 .656 .804 r
F
.57295 .11474 m .56354 .09284 L .58135 .081 L F
.68016 .08884 m .6894 .05896 L .69819 .07791 L .662 .646 .823 r
F
.68016 .08884 m .67122 .0678 L .6894 .05896 L F
.61781 .11433 m .62628 .07288 L .63553 .09743 L .732 .649 .766 r
F
.61781 .11433 m .6085 .08937 L .62628 .07288 L F
.63553 .09743 m .64418 .05882 L .65328 .08075 L .71 .641 .778 r
F
.63553 .09743 m .62628 .07288 L .64418 .05882 L F
.65328 .08075 m .6623 .04938 L .67122 .0678 L .667 .641 .814 r
F
.65328 .08075 m .64418 .05882 L .6623 .04938 L F
.69819 .07791 m .70776 .05154 L .71642 .06902 L .647 .661 .85 r
F
.69819 .07791 m .6894 .05896 L .70776 .05154 L F
.59073 .10425 m .59918 .06651 L .6085 .08937 L .721 .657 .785 r
F
.59073 .10425 m .58135 .081 L .59918 .06651 L F
.6085 .08937 m .61709 .05263 L .62628 .07288 L .717 .658 .791 r
F
.6085 .08937 m .59918 .06651 L .61709 .05263 L F
.67122 .0678 m .68066 .04335 L .6894 .05896 L .623 .657 .862 r
F
.67122 .0678 m .6623 .04938 L .68066 .04335 L F
.62628 .07288 m .63516 .04245 L .64418 .05882 L .683 .667 .827 r
F
.62628 .07288 m .61709 .05263 L .63516 .04245 L F
.64418 .05882 m .65348 .03646 L .6623 .04938 L .624 .687 .888 r
F
.64418 .05882 m .63516 .04245 L .65348 .03646 L F
.6894 .05896 m .69917 .03722 L .70776 .05154 L .628 .7 .897 r
F
.6894 .05896 m .68066 .04335 L .69917 .03722 L F
.6623 .04938 m .672 .03205 L .68066 .04335 L .584 .726 .941 r
F
.6623 .04938 m .65348 .03646 L .672 .03205 L F
.68066 .04335 m .69059 .02551 L .69917 .03722 L .636 .784 .952 r
F
.68066 .04335 m .672 .03205 L .69059 .02551 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n<6UKW`1:;8l`>P/nD7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
h`JE^O06X;?U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[Z[C1Yn_h`BE^O03WjSL1Z2ci@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[Z[C1Yn_
h`JOZ=`6X;?U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gZ<X6[Z[C19n_h`:ZY=07
WjSL0j2ci@:UZMT9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNX
bPN^Z]<6ZZC@1YnXg0JUZMT7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNXbPF^Z]<0
0kFTajZTd:ZTd004ZZC@1InXg003ZJGBYJWIYJWI00BUZMT9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NXbPB^Z]<3]JC71ZZTd0:OZ=`4ZJGB1ZFYf@WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRXb;NXb[NXbP05]jS:00>^Z]>eY<NeY<L00kFTa`JZY=06
ZJGB1ZFYf@[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRX
b0JgZ<X6]JC71JZTd0:dYl/6ZJGB0jFYf@>/[MP:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRXb0FgZ<X00k^Va;FTakFTa`05]JC70ZZTd0BdYl/6ZJGB1Zb]f0WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:S81;NXbP>kY/@6]JC71kBWb`BYYM82/joE1Zb]f0[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:WcKRXb;RXb005^:S800>g
Z<ZkY/BkY/@00k^Va0FeY<L2_Zc71[BWb`:YYM84/joE1Zb]f0_VgLl00`000>KMcnKMc`1:i]g?001O
i]g?00@0003VgLoVgLl0000Hi]g?0`00027VgLl4/ZO=1[RXb0JkY/@4]JC70kj/a`NdYl/6/joE1Zb]
f0[VgLl00`000>KMcnKMc`1:i]g?001Oi]g?00@0003VgLoVgLl0000Ei]g?1000027VgLl6/ZO=1KRX
b003^JS8^jK4^jK400BkY/@3]JC71Kj/a`FdYl/00l2gdK>_eK>_e@04/joE1:b]f0>a^n4:i]g?00<0
003VgLoVgLl0BNKMc`00GnKMc`040000i]g?i]g?00004^KMc`<0000Ti]g?00>WY]BbYlfbYld01;:W
c@BhZ<P3^JS81[^Va003]JC7_Zc7_Zc700Bn[<L4]:O;0l2gd@Jc[mD6/K_Q2nKMc`030000i]g?i]g?
04SVgLl0063VgLl200004>KMc`<0000Ui]g?1:NVe0JbYld00kRXb;VXb;VXb003^JS81[^Va0Rn[<L0
0kBWbl2gdL2gd@03`;OA1K>_e@:k`n46/K_Q2NKMc`<0000=i]g?1@0000;VgLl20000<nKMc`00KnKM
c`@0000Ui]g?1ZNVe0JbYld7^JS81;^Va0;2//X7_Zc71l2gd@:c[mD4^l?Q1[6kh@_VgLl00`000>KM
cnKMc`0=i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl006cVgLl300009>KM
c`JQY=P5YjKD1K:Wc@03/:[B^JS8^JS800FiZ<P3^jK40l:bbPJn[<L00lW1d/2gdL2gd@05`;OA1k_3
h@>a^n43/<[]2nKMc`030000i]g?i]g?00cVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl0<>KMc`00JNKMc`<0000Ui]g?0jJVePFQY=P6YjKD0[:Wc@B`Z]87^JS800>kY/C2//[2//X00l:b
bPBn[<L3bL7B1L2gd@;8c]l6^l?Q1[3:k@cVgLl00`000>KMcnKMc`03i]g?100000CVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl0<>KMc`00InKMc`<0000Ti]g?1ZJVePJQY=P5YjKD1[2Z
dPNiZ<P6`[;:0kj/a`C9`M84`;OA0lS>g`Fk`n42^]7/1[3:k@_VgLl00`000>KMcnKMc`0;i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl006CVgLl300009^KMc`:`Z]86YZKF1J6T
f0>WY]@3XZSK1[2ZdPFiZ<P00kfje/:bb/:bbP05`[;:00>n[<O9`M;9`M801<W1dP03`;OAb<kOb<kO
00C8c]l2^l?Q1;[Ak0B`b^d3Z/[`2nKMc`030000i]g?i]g?00WVgLl200001>KMc`80000ci]g?001Q
i]g?0`0002OVgLl4/:[B1ZJVePJQY=P5XZSK1[2ZdPBiZ<P3_K[F1/:bbPO9`M87b<kO1k[Ak0JZb_0:
i]g?00<0003VgLl00000ANKMc`00G^KMc`@0000Xi]g?1[2ZdPJVY]H3XJCH0YnWg0JRZ=/6/:[B00>i
Z<Rm^]Jm^]H00kfjePG2//X2bLkM1LW1dP;=f^<5b<kO0/GIj0FjdN`2]/_Z1Z[:l0cVgLl00`000>KM
cnKMc`12i]g?001Ki]g?0`0000?VgLl00`000>KMcnKMc`0Ui]g?00>f/=:`Z]:`Z]801;2ZdPJVY]H6
WjOL1J:Xf`J`Z]86_K[F1<:bbP?9c]d4bL7B0lgJh`C8c]l3aMWX0k[Ak0FfbnX3Z/[`0jZliP_VgLl0
0`000>KMcnKMc`12i]g?000fi]g?1@0000;VgLl200006NKMc`<0000/i]g?1;J`dPJ`Z]83YZKF0ZRX
e`JOYm`6XZSK0k2ZdP>[_^P6_K[F00?2//[9c]g9c]d01<W>g@03bL7BcM[ScM[S00C=f^<00lS>glGI
j<GIj004aMWX2;K;jPJZ_>H;i]g?00<0003VgLoVgLl0@NKMc`00>>KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ci]g?100002cVgLl6][3B1[2ZdPJXZ=L6WjOL1J:Xf`J[_^P6_K[F1lW>
g@O=f^<6aMWX0[k:h`JfbnX2];[M1JZliPcVgLl00`000>KMcnKMc`10i]g?000hi]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000;nKMc`:e]m/5][3B1K2ZdP:aZ]45Z:SG1YnW
g0JH_?46ZkkX0kfjeP>ff_<5bLkM0[oUlPG=f^<2a=c[0lGIj0Fnb^<3]/_Z1;Bjg@JZ_>H:i]g?00<0
003VgLl00000@NKMc`00<>KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
00gVgLl30000<>KMc`Be]m/6][3B0[2ZdPBaZ]46Z:SG0inWg0>O^^`5V;ca1Z^nj0Jff_<3bLkM1KoU
lP;=f^<6a=c[1kk:h`Nd^]d3Z[cV0jj`fP_VgLl00`000>KMcnKMc`0oi]g?000hi]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?00[VgLl3000000?VgLl0003VgLl0;^KMc`Ne]m/5][3B1k6Z
d@FXZ=L7Wk[/1IRll@J9eOl6]][c2;oUlPK4g>/2^l?Q1Kk:h`:k]]D6];[M1Zj`fPcVgLl00`000>KM
cnKMc`0ni]g?000gi]g?0P0000CVgLl200002^KMc`<0000bi]g?0jJmjPJe]m/4][3B0[6[d@JaZ]43
Z:SG0k2hg`NO^^`5P<go1XWEo`>ff_<3T=on1KoUlP>_f?D3a=c[1;_3h@>nb^<4^kKE1KBjg@03]k7C
[[3J[[3J00F^/=X<i]g?00<0003VgLoVgLl0?NKMc`00A^KMc`<0000ci]g?1JJmjPNe]m/00kJ`d[6[
dK6[d@02/J_A1k6Zd@J`^=l4Wk[/0jG>mPJ0cOl5RMGo1i3OoPN_f?D7^l?Q1k^fe@:d^]d4]k7C1Zj`
fPcVgLl00`000>KMcnKMc`0mi]g?0014i]g?0P000003i]g?0000i]g?02kVgLl6S;[e1JJmjPJe]m/6
/J_A1K6Zd@:h]=H6/;SO1jG>mPJ;c?d6Jl_n1Y35n@B_f?D3[;KP1K_3h@03^:o@^kKE^kKE00Fk]]D6
]k7C1Jj`fP03/[3Fi]g?i]g?00[VgLl20000?^KMc`00?nKMc`030000i]g?00000080000]i]g?0i^a
i`B6]?<5S;[e1JJmjPBe]m/2YjWG1[6[d@>aZ]44^;CF1K2hg`:mb><5YLkf0[C:jPJ;c?d6S;Gb1Y35
n@J/]^04^l?Q0kR_d0Fk]]D00kf`cKNadkNad`05]k7C0Zj`fPBb/=H=i]g?00<0003VgLoVgLl0>nKM
c`00?^KMc`<0000]i]g?1Y^ai`F6]?<5S;[e1JJmjPJWZML6/J_A1kRdeP:`^=l4_LSS0jG>mPFdb^X6
Y;7R1HbelPB@aOT3W:GL1Zbfh003^l?Q^:o@^:o@00>h[m04^kKE0kf`c@Jg/M<6/[3F3^KMc`030000
i]g?i]g?03[VgLl003_VgLl3000000?VgLl0003VgLl0:nKMc`>_[mL6Vk7W1HJdl`B<^_D6Tj7N1JNY
e`FaZm400k>`e[Rde[RdeP05^;CF1kg8h`Jdb^X2^K;B1ZBahPF<]O86W:GL1Zbfh0Nh[m000k^feKf`
cKf`c@03_K3=1KNad`:l]M<6/[3F3NKMc`030000i]g?i]g?01kVgLl200006^KMc`00=nKMc`@0000^
i]g?1jn_e`FK/NL5T9GD1HJGg@FCXMh6YjWG0[6[d@Bc/=H5^;CF0/?3fPFmb><2a/KJ1;C:jP>i/]87
Y;7R1IbLd`JLYM`3[;KP0jfTc`Jh[m07_K3=0[Nad`Bl]M<6/[3F3^KMc`030000i]g?i]g?01kVgLl0
0`000>KMcnKMc`0Hi]g?000ei]g?0`00033VgLl2^Jk>1Zn_e`>K/NL3XYW;1I2Ee0F6Umd5Tj7N1JNY
e`Jc/=H4^;CF1<?3fP:mb><5a/KJ0[C:jPFi/]85Y;7R00>[W/ZLW=>LW=<019bLd`FLYM`6[JC?1KR_
d0:l[L/6_K3=1kbed`>b/=H3]K_N3NKMc`80000Pi]g?00<0003VgLoVgLl05nKMc`004>KMc`@00003
i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?02gVgLl3^Jk>1jn_e`FRVL/5T9GD1HJGg@FCXMh3
YjWG0j>XfPJc/=H00kRde/?3f/?3fP05`l?J1lK6fPJi/]83Y;7R1:^NbPFLW=<3W:GL0jBKc@J]Y<l3
^:o@0kb]b`Fm/<d00lBjd;bedkbed`05_;GC1[FkgPoVgLl00`000>KMcnKMc`0Li]g?00<0003VgLl0
00006>KMc`004>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0001GVgLl30000=>KMc`Fi[/h5
[joG00>aWlJRVL^RVL/01::Ib`F@UM@5QYOM1I>QgPFSZ=X6/k3F1l?3fP;9amP5a/KJ00?3]Lbi/]:i
/]801KVbdPJ[W/X6W9cC1JBKc@J]Y<l2^:o@1Kb]b`>m/<d3a;[@1Kbed`;1aml6]K_N3^KMc`030000
i]g?i]g?01_VgLl010000>KMcnKMc`0001SVgLl0017VgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl0000Bi]g?100003GVgLl6^Jk>0jn_e`BaWlH5XYW;1I2Ee0J=TM84T9[J1Z>XfPBc/=H2^l3N1L?3
fP?9amP4a/KJ0l>ec0Fi/]800kRSa:^NbZ^NbP04Zik:1IbLd`03YIW9Y9_=Y9_=00BTVld6[JC?1[b]
b`:m/<d4a;[@1;bed`?1aml6]K_N3nKMc`030000i]g?i]g?01WVgLl3000000?VgLl0000000005nKM
c`002^KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00gVgLl30000>>KM
c`:m/Lh6^Jk>1[6OaPJRVL/5VY391HfAdPF@V]X5XjSJ0[>`ePFk`=h2`l?J1/W7f003a/KJ`kG<`kG<
00?3]L`4^K;B0kRSa0J[W/X2W9cC1:FIb@FTVld5[JC?00>dZ<fl[L^l[L/01Kb]b`K4^]000kbedl77
gl77g`04`LOO0kFkgP>^c_4?i]g?00<0003VgLoVgLl0=NKMc`004>KMc`040000i]g?i]g?00000^KM
c`040000i]g?i]g?00003>KMc`<0000ii]g?1;facPFi[/h00kZXak6Oa[6OaP04/Io61J:Ib`03YiG2
VY39VY3900>JT<T6SI7B192JfPJSZ=X7^l3N1lW7f0O3]L`00kVbd[RSa;RSa003^:?41Z^NbPJUVLT6
Y9_=0ZfTc`BdZ<d5_:g;00?5_M;4^]34^]001<Bjd0O1aml6[/ka3^KMc`800008i]g?0P0002gVgLl0
017VgLl200001>KMc`80000:i]g?0`000003i]g?0000i]g?03OVgLl7_K7>0kV^cP>jZ<L6/Io60Z:I
b`BWUL85VY391HfAdPF@V]X3XjSJ0jNhi@Fk`=h2_lcT1LW7f0;4^m86`kG<1[RSa0F[W/X00k6NaJFI
bJFIb@04YIW91ZBKc@JdZ<d4_:g;0lFmdPC4^]02cM7M1L77g`:mgO06[/ka3nKMc`030000i]g?i]g?
00CVgLl010000>KMcnKMc`0002cVgLl0023VgLl30000?>KMc`:i]MD6_K7>0[V^cPBjZ<L6/Io61ZNE
`PFJT<T6SI7B192JfPJW^>D4^l3N1;o<i0?9amP3a;_B1L>ec0:mZ<@6^:?40Z^NbPBaW/D6YIW90jBK
c@:]Y]07]:S=00>l[L_5_M;5_M800lFmdP?4^]04cM7M0/77g`BmgO06[/ka4>KMc`030000i]g?i]g?
00?VgLl010000>KMcnKMc`0002cVgLl001kVgLl30000?NKMc`>i]MD7_K7>1[ZXa`BaWlH00k6L`ZNE
`ZNE`P04YiG21YZ@b@F=TM85UZ_T1ZNhi@03^l3N_lcT_lcT00Boc>@2bLOH1LBkdP?3]L`3_JS41[RS
a0JaW/D6YIW91ZfVd0JdZ<d7aKgB00?4^]3=dMg=dMd01<gAg@JmgO06TMKn4>KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0002cVgLl001_VgLl30000?nKMc`Fi]MD5_K7>00>n]]:jZ<NjZ<L01;ZX
a`>aWlH3/Ic21JNE`PJJT<T6Vj?J1IJ[i0FW^>D8_lcT1/BkdP;3]L`5_JS41;RSa0:kYL@5/Ik51JFI
b@03[j[B[JK@[JK@00B]Y]05]:S=00>n_m_5_M;5_M801LFmdPK=dMd2c>CY0kgMl0>ahOL6TMKn3nKM
c`030000i]g?i]g?00;VgLl010000>KMcnKMc`0002cVgLl001SVgLl30000@NKMc`Ji]MD3_K7>1;jf
dPJjZ<L00k6Oa[6L`[6L`P02/Ic21ZNE`P>JT<T3ZJ7>1I^SfPJFZn@5ZLgc1[o<i0:gaND6a;_B1[fX
a0>hXl@3^jG41[6Na@:UVLT4[j[B1JfVd0BdZ<d3_[oK1LFmdP;=f>44cM7M1<cTj@JahOL6Ol[o3NKM
c`<00004i]g?0P0002gVgLl001GVgLl40000@NKMc`>Z^><6^KGE1[jfdPJjZ<L6/Ic21JNE`PJYXLh6
Vj?J0iJ[i0>MbOH5ZLgc0ko<i0BgaND5a;_B00>h[LjmZ<BmZ<@01KfXa003^:?4^jG4^jG400>kYL@5
/Ik51ZnZdPJ]Y]000kBXcKjofkjof`03_[oK1<FmdP?=f>42cM7M1LcTj@;8g>P3/N7g1;C>k@Eob_l?
i]g?00<0003VgLoVgLl0<>KMc`004NKMc`@0000]i]g?1HF@ePAfSM`<i]g?1jZhh`Bi]MD2]lKV1Kjf
dPFjZ<L00kBWbk6L`[6L`P04/Ic21:NE`P:bX/P6ZJ7>1I^SfPJMbOH6ZLgc1kO5i@;4^m84^:g>1[fX
a0JkYL@4/Ik50[^ddPF_Z]86[JK@1kjof`03aKgBcMSQcMSQ00C=f>45c>CY1<SLj0Fdc^d2^kSG1YFl
lPkVgLl00`000>KMcnKMc`0_i]g?000?i]g?0`0002[VgLl3Vi[B19:Ed`F5T=H4MXgL16^@i0AaWN`4
SJo]1ZZhh`:i]MD4]lKV1[jfdP:jZ<L4]:O;1[6L`P03YiG2/Z;8/Z;800:bX/P6ZJ7>0i^SfP>_an/6
WLWf1Y_<n@JgaND6^:g>1KfXa003_:[8^jG4^jG400FkYL@00k6NaK^dd[^ddP02^kCB1ZnZdP>]Y]03
]<GW1[jof`K=f>42b^CZ0/cTj@G8g>P2a/?G0kC>k@>k^=L4UKcb0j^`g0gVgLl00`000>KMcnKMc`0_
i]g?000=i]g?0P000003i]g?0000i]g?02SVgLl5Vi[B19:Ed`F5T=H5MXgL16^@i0AaWN`4SJo]1ZZh
h`Jga^H5_[KB1[BWb`JaW<86/Z;81ZVQcPN_an/5V=Cm1I_<n@BgaND2X[3R1[R]cPBmZ<@3_:[81[^U
a0Jk]=85[j[B1[C5i`Bn_m/3_]k_0lgHh@G:i>X5b=cX0lK3e`:dc^d5^kSG1Z^`g0kVgLl00`000>KM
cnKMc`0^i]g?000fi]g?1IjLdPFKV]84TYGC1HF@ePAfSM`4Ji3T176Mk0F=[nd6Vlci1KO6iP>n]]83
/;[Q1KBWb`FaW<800k>Vc;:Rb;:Rb004/Z;81JVQcP:o`m`5[lO[0[[NlPJHe?d4Vlci1Z:`hPJh[Lh0
0kfXa;bZb;bZb003_:[81K^Ua003aKkC^kCB^kCB00Bk]=83[j[B0k?Cl@JdaNL7_]k_1/[TjP;6d>82
b=cX1/K3e`Fk^=L2`[381Z^`g0cVgLl00`000>KMc`00000_i]g?000bi]g?1I^Kd`BNW=85Vi[B19:E
d`F5T=H5MXgL16^@i0AaWN`5OK[j1I_<n@Jga^H5/;[Q1KBWb`BaW<83/jK<1[:Rb0:YXLh4_l?L0jo7
j`Fjg_86T[gd18F`l@FR/>86^:g>1[bZb0BkYL@3aKkC1[^ddPJcdo43]<GW0igRo@Bng^l3/n3f0l[T
jPG6d>86a/?G0/Nca`>k^=L3`[381J^`g0:j[/d=i]g?00<0003VgLoVgLl0;NKMc`00;^KMc`FCVMH4
Vi_C1IjLdPFKV]84TYGC18j1`@F9Q<P5PhkF17^Rj`Em^_X5Vlci1Y;<n`F`^^45]:O;00>aW<:cY/bc
Y/`00k>Vc0JbX/P7_l?L1[[NlP:icNT5T[gd1HF`l@FR/>83^:g>0jfYe0JlZ/P00k^Ua<FndlFnd`03
aKkC1K^ddP;0iO46/m?a1igRo@Jch?H6a]3R0/:fcPC6`mL3ak?70k^he`C2/<P2Zk3L1;Z^c@kVgLl0
0`000>KMcnKMc`0/i]g?000Zi]g?1H^Jg0BCVMH5Vi_C19jLdPFKV]84TX:n1Hj1`@F9Q<P4PhkF1W^R
j`Am^_X5LLWo1Y;<n`B`^^45]:O;1[>Vc0FbX/P2`l7H1Ko3g0;?g^@3^]kb1KW=j@FB_O@4QK3a1J:`
hPJ]ZM@6_:[81lFnd`:k]=84`>Ga1;?Cl@B4hoP6Rm?o0k?PmP>a_nD4a]3R0l:fcP;6`mL6ak?700>k
^=O2/<S2/<P00l:`b0Nj[/d>i]g?00<0003VgLoVgLl0:nKMc`008^KMc`F?_OD4QjCW18^Jg0FCVMH4
Vi_C1IjLdPBFQKl5TX:n18j1`@F9Q<P5PhkF0g^Rj`>N/>@6Q/?k1779o`BBc?/5/;[Q1JN^g0FcY/`4
/Z;81<?1f0>o`m`5cmkT1kW=j@F>WMd4MICS1H^Nh@J]ZM@4_:[80/73f`K5_]<7`>Ga0XCSn0J1col6
Rm?o1K6oi@;6d>86`[K>1lNca`G2/<P00l^c`kZ^cKZ^c@05^Zk=3^KMc`80000/i]g?000Ni]g?1J7K
n`F?_OD4QjCW18^Jg0BCVMH5Vi_C0YjLdP:HR<45UXFo19:2_PF>PL45RHC818>>ePNN/>@3Q/?k0j6m
k@AU]?/4AZKg1Gfbm@BW[]`6/jK<00>bX/S3`MS3`MP01<?1f0:o`m`5cmkT0/gDgPBicNT2[j[C1HjM
g@EeU><4RikQ1ZfYe0>lZ/P4`L?K1<Fnd`;9l>d4`>Ga0YG_kP>Uf_X6PLoo1YR]i@Fa_nD6`[K>00?4
[/C7/lO7/lL01<Nca`03c;?1`[38`[3800?2/<P2bk?31KZ^c@;6//H>i]g?00<0003VgLoVgLl0:^KM
c`007>KMc`>`j_P5XM_k18nmm@B7Y>L4Ri[L1I>IePBKVm<5V8S119J5_`FBP[h4SX711HV4b0FSWLl7
W[3T1Z6mk@EU]?/3AZKg17fbm@FW[]`5/jK<2<?1f0G?g^@4cMCN1ZnZd`F>WMd4MICS1H^Nh@J]ZM@0
0kbZb<73fl73f`03`L?K0/Fnd`G9l>d3UNo^1ZGJnPJEY=l5V:gU1;6oi@:aYlh4`[K>0lB^a0C7/lL3
c;?10l:`b0?;/l<4^Zk=0lJbaPoVgLl00`000>KMcnKMc`0Yi]g?000Ji]g?1k3Zn0BQfo/4Skge18NT
i`B;V]`4TiWF19J8`PFHR<44UXFo1I:2_PF>PL42RHC80j6Ba@FSWLl5W[3T0[Rfe`JQ_Nd5PIkU00<h
Q^]6Y_Mm/_D017fbm@BW[]`3/jK<0kO2h`K3`MP2cn3T0/oNi0G=e=h2_[??1JnZd`F>WMd5MICS18^N
h@J]ZM@7`L?K1LW`k@>anNX2`MW[0jGJnP>XY]@5UJCO1YR]i@03/KoU/JO>/JO>00>aYlh3`[K>0lB^
a0C7/lL3c;?10/:`b0G;/l<00kZ^cLJba/JbaP04a[;63nKMc`030000i]g?i]g?02SVgLl001WVgLl4
/^Kg1J?<m@B5X^H3MhCC17Ukb@B4O/@4ShC31IJ8`PBHR<44UXFo1I:2_PF>PL45XI;51J>Mc`>N/>@4
^;KG1:6mk@>/Z=<5PIkU0SR6j`Am/_D5YjkL1[O2h`?3`MP5cn3T1LgDgP>n/ll6[j[C1HjMg@AeU><5
RikQ1ZFjj0G1`m/2_nob0/W`k@>anNX5`MW[1ZRVe0FEY=l5V:gU1[6WcP;2]/h4a:k40lNca`G</l40
0l:`b<^c`l^c``03bk?31lJbaQ3VgLl00`000>KMcnKMc`0Wi]g?000Gi]g?1K;Vm`:jiO@5Xlce0hFR
iPAgQ=<4NG_918Ana0B?Q<<4UXS219R8`@FFQKl5TX:n0Xj1`@:LRl46XI;51J>Mc`Nh]]L6[:SC1H6N
i@<hQ^/4<Hk_1HFhm`Jg`^<6cn3T0/gKi0?=e=h5_[??1JnZd`JDU=44MXoN1GZOj@FU^^P3`L?K1Ko_
lP:anNX6`MW[00>fYlZXY]BXY]@01:RVe0FEY=l5WYW>1k6WcPK4[/@00lNcalbc`Lbc`@04c;?11L^c
``03d[g6a[;6a[;600C6//H2d;[53^KMc`80000Yi]g?000Fi]g?1;;Vm`JjiO@3Xlce18FRiP=gQ=<4
NG_918Ana0B?Q<<4UXS21IR8`@BFQKl5TX:n1Ib;`@FQT/D4Xig?0[b`c@Fh]]L2_k7<1ZbXd`F1W^D4
>8K[0c6>k`F5^?L4]l;S0[;Om`??h>@6cM_T1[jcc`>_Z]<3Zi_61IBDd@EfSmh4NYoY1ZFjj0Foko83
]oO`0/??h`?1fN/4]ZO:1ZRVe0BLU</6WYW>1K6WcP03]jO9a:k4a:k400C4[/@6c;?100?E`<G;/l?;
/l<00l^c``;B_LH4a[;60m2jaA3VgLl00`000>KMcnKMc`0Vi]g?000Bi]g?1ig;m`JjiO@2Wl3`0gF>
gP>5X^H4MhCC0gUkb@B4O/@4ShC319J8`PFHR<44UXFo1IN8`PFLRl46XI;500>SWLnl/<fl/<d00kb`
c@>h]]L3_k7<1ZbXd`JHT/`4JX[O00<dR>`aS^n5^?L018Fhm`:g`^<6/]og1/gKi003_K[G_[??_[??
00Fn/ll5Zi_61YBDd@AfSmh5NYoY0jFjj0BIfod4]oO`1L??h`JfYlX5Z:KD00>YV<BLU<^LU</00ibD
b`FNVLh4/JO>0kNWb@C4[/@2cKS61Lbc`@;E`<D3bk?30m:maP?6//H5d;[54>KMc`030000i]g?i]g?
02GVgLl001?VgLl4WL_g1[cUl`BO`?04MHkN0em]b@=gQ=<3NG_918Ana0B?Q<<5UXS219R8`@BER/D6
UhS219b;`@JQT/D6_;3=0[Rfe`Fo/L`4[:SC0ZjK``FHT/`5JX[O0SB8k0F5^?L5/]og0jkLn0?=fn@4
_K[G1Kjcc`03/ik3Zi_6Zi_600B[VlH5U9CA1GJ?gPAjWnT5VM_m1:CWn`K3cn<2]jC51[JWbP:XY]@4
ZIS419bDb`JNVLh00k6Wc[NWbKNWb@03]jO90lB^a0?=^<H4c;?10mG0a@;;/l<5d[g600?6//K@^/G@
^/D01=2jaA3VgLl00`000>KMcnKMc`06i]g?1@0000;VgLl200005^KMc`005NKMc`JliO<3_=g`19o0
l0=eS]h3Gfg90V9V`@9gQ=<3NG_918Ana0B?Q<<4UXS219F>b@FER/D5UhS219b;`@FQT/D2^Jk>1[b`
c@Jo/L`2[:SC1:jK``JHT/`5JX[O13B8k0AL]o`7[]ch1[fje`Bn/ll3/ik31J^KaP>DU=43YZ?B1HVU
i`Ih]oT5Y>Ok0[S6i@C3cn<3]jC51[JWbPJYV<@4W9C;1YjIcPJgYlT3a:k41<fhaP;</l45eL3500?;
/l?B_LKB_LH00m:maPK@^/D2elG83nKMc`800009i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?01?VgLl001WVgLl7_=g`0Yo0l0AeS]h3Gfg90f9V`@=iNlT4Q7k418n4``BDSl/5UHk919F:
a@FGR<85W8_10Z6Ba@Bi[/h5_;3=0/Vnd0Jo/L`6[Y_31IRBc0JFUm84LIo]16jko@B^g?P3YkkZ1[fj
e`03_[??/ik3/ik300>cW/<6Zi_61ZJSdPB9YNL4N;Oi0iGAo0:Tio/5^<KU0/??h`FgY<D4]ZO:00>d
VkjYV<BYV<@01:VHa0FLU</3WYW>0ZJOc`NgYlT00lB^a<fha/fhaP03cKS60/bc`@GE`<D5d[g60]K>
d@G@^/D2elG84NKMc`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`007>KMc`BN_>h3IhGM0gF>gP=OKLT3HVK10g5_`@B4O/@4ShW91IB?b`BES/T5UH[519N8
`PFLRl47^Jk>0kb`c@C9_]04_k7<0[^Xa`F^Vl<4V9;<0ZVE`@FFUm85LIo]1Fjko@JW_^X5_K[G1[>N
``F[VlH00kFRaJJSdZJSdP04YZ?B1HVUi`NEdO`7^<KU1[NTa@>fYlX3]9^n1ZVHa0BLU</6YYo?1[NW
b@O=^<H5eL350]cKeP?B_LH3e/kA1=2ja@CGaLPAi]g?00<0003VgLoVgLl01NKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0Ci]g?000Mi]g?19jlkP=WQMd00dELaGF>gWF>gP02Gfg9169V
`@9aKl45PWg518n9b@BDSl/5UHk919F:a@FGR<83W8_10Zn^e`Ji[/h2_;3=1LVnd0:o/L`4^jS71ZjK
``03V9;<ZIG1ZIG100:YUL46UYOB1G6Ok@F:]O<5YkkZ0kfje`>/X</5/ik31:^KaP>eX/D6YZ?B1ZO7
l0J]a>/5^<KU00>`XLVgY<FgY<D01KNTa@03]ZO:]9^n]9^n00:dVkh6ZIS41JBNd0FVWll5]jO900?1
_]O=^<K=^<H01<fhaP;Hf=L3eL350mcKeP?B_LH4e/kA0]2ja@GGaLPAi]g?00<0003VgLoVgLl01NKM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ci]g?000Ni]g?0ijlkP=WQMd3AEc50Um]
b@ARI/43LFo1189ma@B?RLT5U8o;19F>b@BER/D5UhS200>LRl6_[]N_[]L00Zn^e`Ni[/h7bKk@1[^X
a`F^Vl<6ZIG11IJGdPJL[nD4R[Gc1ZNnjPF/X</6/ik300>[VlJeX/FeX/D00kFRa@FVXm82`LCL1:O7
l0:hd^h5[LC[0kS6i@B`XLT6]jC51KBK_PFYV<@00kBWbjBNd:BNd003Y9k@1ZJOc`:gYlT4`KkG1<fh
aP?Hf=L3eL351=cKeP03d[g6e/kAe/kA00?Fc]42d;[51=O5b0;Jclh?i]g?0`0000GVgLl200001>KM
c`80000Fi]g?000Oi]g?0ijlkP=WQMd2AEc500=6EKiOKLUOKLT00f9V`@=aKl45PWg518n9b@BDSl/5
UHk919F:a@BGR<86[jkG1KV^cP;9e^<5bKk@00?2`m^kZ<NkZ<L01;^Xa`B^Vl<00k2H_ZVE`JVE`@04
ZIG119JGdP:dZLd5W:oU1HZel`FFXM`6[:3;1K>N``NeX/D2YZ?B1<74g0:Wao05^=;^1Jg4j`J`XLT5
]jC500>dV[bdVkjdVkh01;BK_P:YV<@4]:O;1JBNd0FVWll6`KkG0lfhaPGHf=L00mG0aMcKe]cKeP03
g=_F1mK>d@CGaLP3f/o>4^KMc`030000i]g?i]g?023VgLl0023VgLl2IH_S0fN5g@=5G<D00dIE_Um]
bF9V`@02HVK1175_`@B2OLD4ShW91IB?b`BES/T4UH[51Ib`i@F_[]L3^Jk>1<WFh`C9_]03`/?K1[^X
a`03[Y_3/9Rn/9Rn00:`V;h6ZIG100>FUm:dZLfdZLd00kBYc@FL[nD5R:OY1IJQg0F/X</4/ik30[BO
``JeX/D7`LCL1kSBkPFVY=@5/:791;NTa@>dV[`5]9^n1[BWb`FTW]03YYo?0j[3j`K1_]L00lfha]SH
emSHe`04f=SG1McKeP:mmnl5e/kA00?=gNGGaLSGaLP00]O5b0CJclhAi]g?00<0003VgLoVgLl08>KM
c`008>KMc`=URn<00b]BaVN5gFN5g@02AEc50TIE_PARI/43LFo11H9ma@B?RLT4U8o;1Gbmn`B6]?@5
W;3U1Jn^e`O9e^<00lVnd<;3fl;3f`03`/?K1[^Xa`F`V;h6ZIG11kBYc@F]_>@4R:OY1IJQg0J/X</0
0k>N`kBO`kBO``02]9o31KFRa@;;_ll5`LCL0];Ui0Bhd^h2ZkcV1JJTe0J`XLT00kNTaKBJ_;BJ_003
]9Zl1;BK_P;1[LH5]:O;1ZBNd0FZ`n/6`KkG1]SHe`:^n^<2g=_F1;ggk`CFc]43cMgU0]O5b0GJclhB
i]g?00<0003VgLoVgLl07nKMc`008NKMc`9URn<3:e;60TELa@96EKh2FVK40V9V`@AaKl44PWg518n9
b@F7aO`5O;gk18Jdm0BL/>D3[jkG0io[nPK9e^<6`/?K1K^Xa`03[Z39/9Rn/9Rn00>`V;h5ZIG100>l
Y<6dZLfdZLd01;BYc@;<`=05[KcT18RWj@BFXM`6[:3;1[BO``>eX/D4bko?0l74g0CBiN@6ZkcV1JJT
e0F`XLT6]9Zl0kBK_P?1[LH6]:O;0jBNd0>VcoD5Z/?[0l6ne`>blOD3f=SG1Jkjh`Jmmnl00mK>dLgM
iLgMi@03cMgU00?GaLSJclkJclh00m[?cP;Kem<Ai]g?0P00023VgLl0027VgLl3IH_S0R]BaP0394Fl
AEc5AUFn0096EKh3FVK4175_`@F<YND4Tkke1XO5o0Al_O/3Q[Cd1Ib`i@NOjoX5WN[j1/;3f`:kZ<L4
[Z391;2H_PBYUL43_:C11;BYc@?<`=06[KcT0hRWj@FFXM`3[:3;0Z:Ic0JdWl<3]J;51<^oc`;1a=`4
d^GT0/SYk@F[_>H5YZCD0k2Qb@:YU<06]9Zl0kBK_PC1[LH5]:O;1ZK?m@FZ`n/7/_7e0Zkjh`030P00
[[oV[[oV00:^_nH00`1Z^Kggkkggk`03_OO_1/gMi@GJclh3fmOC4nKMc`030000i]g?i]g?01gVgLl0
02;VgLl2IH_S0b]BaP0494FlAEc5AUFnAUFn15YVa0AfPm<5S:GU1I>nm@B`koL3SJg[1868d@B3Q<`5
OI7L1CbKm004?@00WN[jWN[jWN[j1L;3f`J^X<T5/9Rn00>YUL6lY<6lY<400kbT`@>dZLd5c<3@0jfl
i0>Xa^l3JYKY19JQg0JRVL`6]9o300>eX/G;_lo;_ll01<^oc`?BiN@5b>W]1J^liPFVY=@5ZIC01[BJ
_003]9^n`Jg6`Jg600?1[LH4]:O;0/GUkPJVcoD6>[o>00=Y`Oj^Xlb^Xl`00jjSc0F^_nH3c/OD0R6>
k00306Zi=[cE=[cE00?=gND3[=ch0m[?cPGKem<Bi]g?00<0003VgLoVgLl07NKMc`008^KMc`8MEll0
1FF;hb]BaR]BaRA5_4ELa@03AUFn0eYVa0EfPm<5S:GU0X;Yh`J`koL4SJg[0h68d@F3Q<`5OI7L1IF9
a08hNn@00cd00028ci>ekP04TkG^1JjPb@F`V;h7_:C100>dZLg<`=3<`=001<c0d0JXa^l3JYKY1Gf?
fPFRVL`6]9o31/^oc`?PjmT7b>W]1:^liPFFSlX5ZIC01[BJ_0O1[LH00kBWblGUk/GUkP03aNG^18GY
kPNOY=T5[Z?<0/BR]`>^_nH3c/OD0^CMcPA<V_<00`1Z/jcLn:cLn003[=ch0][?cPGKem<2g=kG4^KM
c`030000i]g?i]g?01cVgLl002?VgLl27EO?0R]BaP8TAK`3AUFn15YVa0AfPm<3S:GU0X;Yh`03KMBP
b?oFb?oF00>if?03M8;C0hf]j`>1R=45PhC<0gfAg0:MO[45UHW413Qki00308S?TkG^TkG^00:C]Nh5
[Z391;2H_P:gXL<6_:C11/c0d0;IfMP6Z<K_0fZFj@AmSmX5XYW<1KBO``;2^=04bko?0n3[f@;HoMT4
b>W]0Yk2lPB9Um/6UXo:1:VD`0FdV[`00l2/aL6]a/6]aP05`Jg61<GUkPB5jNh3YYS71InTf@03[Hfc
[Z?<[Z?<00>^Xl`2a::g0ZjoiPC>am@2i=g>1DbJl`80D[h4[=ch1M_Gd`?Lg]LBi]g?0P0001gVgLl0
02?VgLl27EO?00<0=;P[D/HTAK`00RA5_003@Uo9AUFnAUFn00=JI/@5MX?C0h;Yh`;8omH5^MS`0gB2
d`A^H[@3PHSA1H>4c0FMO[45UHW413Qki00302BJTkG^TkG^00:C]Nh5[Z390[2H_P>gXL<5_:C10]6n
a`C<`=05fMWH1:S6k`=ZU^T5OHoJ1::Ic0BdWl<3`[S@0l^oc`?PjmT4f?gI1Yk2lPB9Um/5UXo:1:VD
`0BdV[`3`:c51L6]aP?Ll=h0100009_bc9_bc9_bc0FVV<L4WjCI0jf=/`>^Xl`4a::g1<k7e0CTgLh4
C9[c0P1Hd@0305:nQ<KmQ<Km00:4a_d2fmOC1=cNe`?Oi]PBi]g?00<0003VgLoVgLl06^KMc`009>KM
c`8MEll0100d^2]BaRA5_2A5_0=2GlT4FVK41YSEo@;FoM/2go3K1KWHl09dP]<4KV:d0h9VZ`FCLZ/5
WGja19F9a0:_S[<4Ph_C00@099ZC]NjC]NjC]Nh5[Z3900>`V;jgXL>gXL<00kNQ``>lY<44dKk70/c0
d0GIfMP2eN?Q18Nmn003;WOSJYKYJYKY00AmSmX5XYW<00>dWl?2^=32^=001<:hd004bko?h>_Ih>_I
h>_I1=Smf@;7l>h5W/;b18VGf`FFSlX5ZIC000>dV[c0[<G0[<D00l2/a@C1[LH3g?3N00<0002Kl/bK
l/`00ZZNbPJVV<L00inTfJf=/jf=/`03[Hfc0ZjSc0G4X[L00mje[/k7e<k7e004i=g>0^O`dPALU>d3
05SA18C6o@CLg]L3gnKH0nGae13VgLl00`000>KMcnKMc`0Ji]g?000Ui]g?00<MEll0=;P0=;P00bA5
_0=2GlT4LICU0iSEo@03YoO=e_gKe_gK00GOl=/3^MS`0gB2d`=^H[@3PVJ[1I=bZ`FMO[43UHW40jn>
/`F3Rm<0100TVQ1_gi>ekY>ekPB^X<T6]j730kbT`@GA_/L5fMWH0mGSh@F7_OP2;WOS1Gf?fPBRVL`7
`[S@0n3[f@?HoMT6ao3^19k2lP>9Um/5UXo:1JVD`0O0[<D00l6]a]c`g]c`gP02g?3N00<0002ZW/ZZ
W/X01:ZNbPFVV<L7[Hfc00>^Xlc4X[O4X[L00/BR]`;N]Jh2c/OD0nCMcPCWl=83G9C]00<RImX0F=40
F=401GJdn@;Lg]L3gnKH0nGae003io_9fofhfofh00;7nK0=i]g?00<0003VgLoVgLl06NKMc`009^KM
c`037EO?03Bh03Bh008TAK`4@Uo91G6Di@04/Nche_gKe_gKe_gK1=o`f`;5dN<3CWKI0WB2d`=^H[@3
PVJ[1Y=bZ`BMO[43UHW41:n>/`F3Rm<346oO1IZOe`JgXL<00kbT`M6nam6na`03dKk70^?Mc`;IfMP6
eN?Q1HNmn08^Mn<4Dh;R1InXg0G2^=03f>WQ0mSmf@G7l>h2Y;OV172<g`>9Um/6UXo:0jVD`0:]XL/6
`:c50mc`gP030000];WM];WM00JZW/X4YYS700>UPJf]SK>]SK<01Jf=/`G4X[L3g[F^1>CMcP?Wl=82
c^KX00=TQ]mLU>eLU>d00R9WfP0305SAM[CiM[Ci00=f]?T4gnKH0^Gae0;WnlT00m_m^<Oi/<Oi/003
^oc<2nKMc`80000Ji]g?000Vi]g?00<0;;D0=;P0=;P00R5CbP0494Fl@Uo9@Uo9@Uo90g6Di@:ak?P3
e_gK0mo`f`C5dN<3CWKI00<F:JEdP]=^H[@00fiR]0:2IZ/6Tg:[1Ien/@03UHW4[hjc[hjc00>_S[<4
Ph_C0[2VcP8@Kml5VYoG1[NQ``GA_/L4hmg?1]GSh@;3cN85KIo_0Righ`ACP^85WjSL0l:hd0?HjN43
dOoF0mGih@JT]nH3L8cO0VAke0:9Um/5UXo:00>YU<2]XL^]XL/00ZfQb`G0[<D3g??N1KBig@FZW/X3
YYS70jF1[@J]SK<4a::g1=je[P03n]FQi=g>i=g>00?Wl=83c^KX0fB6g`<RImX6PK;d0]oVf0;UlM@2
io_900?KoKS7nK37nK000[_lc0:]k?T<i]g?00<0003VgLoVgLl06>KMc`009nKMc`0302be03Bh03Bh
008QDlX4@Uo90k7/n0?FoM/3go3K1/GAh`9>M]T00aHYYGB2dfiR]003KV:d0h9VZ`FCLZ/5WGja1jn>
/`03Ph_C/:K>/:K>00>`Y/h246oO1IZOe`BgXL<2a;gC1=6na`?SgLl2iNWC0mGSh@G3cN84KIo_0P]P
e`ACP^85WjSL0/:hd0?HjN43dOoF0mGih@;8c]h5Y;OV172<g`=TNm@5UXo:1ZfQb`?0[<D3g??N0/C/
l0Bd^Md6ZYk:00>VV<NUPJfUPJd00ZF1[@F]SK<2_I:Z0lBR]`?N]Jh3n]FQ0^O`dPK>i^P3I8KO00=?
NM`RImXRImX01X6bm0;UlM@2io_900?KoKS7nK37nK001Zg/n@cVgLl00`000>KMcnKMc`0Gi]g?000X
i]g?0P0h_@<QDlX5Kio^0kcSlP?Kimd2fmKC1LGAh`=>M]T00aHYYFiR]6iR]002KV:d0h9VZ`FCLZ/4
WGja00>_QJR_S[>_S[<01Jn>/`N`Y/h00a1_giZOeiZOe`03VYoG0kNQ``?4_M<3dKk71>?Mc`CUjM<7
`lgR16fOk`8;H=L4Dh;R1InXg0?HjN42dOoF0mGih@C8c]h6Y;OV0g2<g`ATNm@4QXcA1ZfQb`?0[<D2
g??N0lC/l0Fd^Md5ZYk:1JF1[@F]SK<2_I:Z0lBR]`?N]Jh3n]FQ00?^hGK>i^S>i^P01LkVj0=TQ]l4
CgWL1Y_0lP?WnlT2aoV`0jS`[PB]k?T=i]g?00<0003VgLoVgLl05^KMc`00:NKMc`80>;d38E?:0VnO
kPBlho83fnOM1M_Fd`B;ZNT2CWKI00<F:JEdP]=^H[@00ViR]0>2IZ/5Tg:[19en/@03[hFX[hjc[hjc
00B_S[<00lZR/;2Vc[2VcP04/:K>0]75c`0346oOVYoGVYoG00>JWmL00kNQ`lBmdlBmd`03a;gC00?A
_/OSgLoSgLl00^?Mc`CUjM<2f]OE1<?=hP>a[]@3MhkM0`]Pe`<WO^L7Wm7i0]7oeP?EnN46b<kN1JBg
iPA`S=l3I7_D1HJ<d@J]XL/01<2/aMccg]ccg]ccgPC4k?04];WM1IYi[PJUPJd3[Hfc0kfBZP;4X[L4
g[F^0_[EX@;^hGH2_M9K1If/h@9`PM<2I8KO14mig0BK`?83_=c`0/[k]P>Xl:h00k7bmHjglXjglP03
S[Ob3>KMc`800006i]g?100000?VgLl200002>KMc`00:NKMc`<0>;d3FY?]1;cSlPCKimd4fmKC0/o5
d0>;ZNT2CWKI0QHYY@=^H[@3PVJ[1I=bZ`>MO[43[hFX1Jn>/`;:X[04/:K>1=75c`FJWmL6a;gC1>?M
c`CUjM<5f]OE1K6^e0AgS]d00cQcgP]PebMni`039gkW19oAn@>VkoL3ang^0/g=fPC8c]h2/jW?192B
d@ARNM<4I7_D18J<d@J]XL/3g??N00?@oMo4k?34k?000/C/l0B?N;D5VWV^1ZF1[@>]SK<3_I:Z0/BR
]`?N]Jh3n]FQ00?^hGJmdU^mdU/00]Oob@FM[>43L87C14mig0:K`?84_=c`0/[k]P:Xl:h4/O;e18jg
lPgVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?00001nKMc`00:^KM
c`<0>;d5FY?]1=_Wg@CKe]<3clG@18^Yj@03CWKI5RVU5RVU00=^H[@3PVJ[1Y=bZ`03WGja[hFX[hFX
00:_QJP4[hjc0lZR/0>`Y/h4dLG?0]gHdPEUXo<4a;gC0/oVi`?SgLl4iNWC1=[Ge@03b;_=/JkD/JkD
00Ba[]@3MhkM0cQcgPDWO^L3Y^og1<O]kP?=cMX2b<kN1;>Yc`F@T]44HWWC00=9MmaTNmATNm@01HJ<
d@>]XL/4_NOc00?@oMnm_m^DS<P00iB<b0B?N;D6VWV^1JF1[@:]SK<5_I:Z1=je[P?jeJ400nkQM[gB
FmOob@02eoo91If/h@A`PM<4N9;O0kcLl0;En^82b_^f00>Xl:jal_Fal_D00k7bm@F>]o8=i]g?00<0
003VgLoVgLl01>KMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000OVgLl002_VgLl34VGJ1jO9
l@?Ke]<6clG@0h^Yj@04001bCWKI5RVUBcjQ0ViR]0>2IZ/6Tg:[00>MO[6_QJR_QJP00Zn5Z0B_S[<4
bZ:`00>`Y/kAaLoAaLl00m75c`?Mf=84IJ?c0lBmd`G?i^L4iNWC1=[Ge@?8^ld5/JkD17N>g@<hLmh6
B9ke0lO]kPK=cMX6/jW?192Bd@ERNM<3BGOL18J<d@Jmio<4_KoK0iB<b0F?N;D5VWV^1JF1[@:]SK<5
_I:Z1=je[P;jeJ42k^5f00>mdU_GolWGolT00]Oob@FM[>43L87C1WRBg`;En^82b_^f00BPfGNbkj;7
lnk7lnh4U;S`1H2Ki0gVgLl00`000>KMcnKMc`04i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?00GVgLl002_VgLl0100FWA9UfQ9UfQ9UfPFWbO43aLcO1/o5d0;6_=001C5ii8^YjH^YjDif
fAHYY@02BcjQ0ViR]0:2IZ/6Tg:[1Jn5Z0>_S[<5bZ:`1M75c`CMf=800dV7j6FSlfFSl`02IJ?c00?4
_M??i^O?i^L00loVi`C:l^`4f]OE1<Rkc@Ba[]@2Zj;>18Z?dPAjT=d6V;ca1/g=fP;4^<h5/jW?1I2B
d@ARNM<4BGOL176/m@>mio<6_KoK19B<b0B?N;D5VWV^1ZF1[@JmTZX4g[F^0_[EX@03k^5f_M9Keoo9
00CGolT5WJcQ1721d`=hT]l3Y;[X0/[k]P03X=Ugao?^ao?^00;7lnh4U;S`1H2Ki0cVgLl300000nKM
c`040000i]g?i]g?00000^KMc`040000i]g?i]g?00001nKMc`00;>KMc`0401JM4VGJ4VGJ4VGJ0ZO9
l@C5c=l2bL7B1<o5d0C6_=02<GWT00@0078F:JE;?Z5;?Z42KV:d0h9VZ`BCLZ/00imgYJn5Z:n5Z004
[hFX00>_S[?:X[3:X[001<ZR/004il6_dLG?dLG?dLG?1]gHdP=9QnP00`1gbloViloVi`02cnKW1L[b
k0;7enD2f]OE1/Rkc@03/JkDZj;>Zj;>00:[X/h4RXoB1GZ@g@BH_?42^K_K1<g=fP?4^<h6/jW?192B
d@ERNM<3BGOL1G6/m@03h?7JhMgAhMgA00Fm_m/4U8c818mh]@FJNJh6YH6]1KfBZP;GZ:L2g[F^0o[E
X@03k^5feoo9eoo900BNZMh5QhW?18F<d`FT^^P2d_7W00>PfGO7lnk7lnh01<OckPBD^?05P9_T3NKM
c`030000i]g?i]g?00;VgLl200001>KMc`800008i]g?000]i]g?00@05YeIUNiIUNiIUNh4aLcO1<W1
dP;?aM05a[c@0S5ii003001b5RVU5RVU009;?Z4016iR]89VZh9VZh9VZ`>CLZ/2WgNU1Zn5Z003[hjc
bZ:`bZ:`00?:X[03il6_0]75c`GMf=800l[?gF5keV5keP02HG_F00<0>Kd0Kl80Kl801<[bk0G7enD7
b;_=1Z^RcPB:Sm84NY3M0YRll@Fi^m/2cLgJ1LBhcP>cZLl2ZIg:19>>c0IjS=T4G:Wh00>al?KPlM[P
lMX00n7Md@Jm_m/3U8c818mh]@FJNJh5YH6]00>^Q:NmTZZmTZX00kfBZP;GZ:L2g[F^0_[EX@;^hGH3
^o3c19jYgPF7RLl4QHcC0jBjj0;BlNL00lOgZLkk]<kk]005Z;kZ1H>Mh`F4X>D=i]g?00<0003VgLoV
gLl04NKMc`00;^KMc`0401nVFIG^FIG^FIG^0/G<g`K9`M87a[c@0S5ii00300135RVUBcjQ009;?Z43
PVJ[00>CLZ^OMjFOMjD00YmgY@J_QJP6bZ:`1>O1[`CMf=84b/oM0f5keP03@V;=03VmD9Wb009@VO86
amOU0[ffd`G8^ld00kn`bj^RcZ^RcP04Zj;>18Z?dPEjT=d7^K_K1/BhcPJYWLX4Thk<1GZ<f@9LZOP2
/O3f0n3afPCQgM45_KoK0iB<b0F?N;D4VWV^1:F1[@:^Q:L5_I:Z0]NXY`;N]Jh2n]FQ00?^hGJkl?>k
l?<00[_`l`BNZMh5QhW?18F<d`:T^^P3d_7W0/kk]0;BinD5Z;kZ18>Mh`F4X>DQi]g?000_i]g?00@0
7jIIUNiIUNiIUNh6bL7B0/Rjc@O6_=000a9ah000LQHYY@03BcjQ0h1OY0JOMjD5[hFX1/ZR/0CW`Jl3
n^6Y1L[?g@AQNmH2@V;=0e2IlP?7enD5_KKC0/Rkc@Bo/</6Zj;>18Z?dPFPY=P5^K_K0/>me0C4^<h2
^k?A1JVMbPBCS/`6NXcI0[7`mP?PlMX4hMgA0/k>f@B7S=800fMQ]iB<b9B<b005SgRe1IYi[P>UPJd3
[XBW1;fBZP?GZ:L3n]FQ00?^hGJkl?>kl?<00k_`l`BNZMh5QhW?18F<d`?BlNL00kKXS<kk]=;Wi@02
d^OU1JRnjPF3WN<6V<Gf00>Ik[V`n<C;nNL00/_iia[VgLl0033VgLl0100OYX:TjX:TjX:TjPC9`M84
b;[=1lJld003001b5RVUBcjQ009;?Z43P5nT1YmgY@B_QJP2aYVY1<ZR/0CW`Jl3n^6Y0_CbZPG:cmd3
HG_F0d9Rc@A@VO87_KKC1Kn`b`J[X/h5VigE1J2Tf0:i^m/4`kgD0lBhcP>k/m45ZIg:1I>>c0=jS=T3
[[OO0mOEePCQgM43c/kI18N<dP9WHKL2U8c818mh]@FJNJh2YH6]1:j4Y`>mTZX4ejRW0_[EX@03k^5f
^;H_RXgA00B:SM44Q8C;1HN9c`JZ/]h00kKXS<kk]=;Wi@04d^OU1IN]iPF3Y>X3V<Gf00>WmO2`n<C;
nNL00/_ii`?7hn`Ii]g?000ai]g?18:TjP;9`M86b;[=1/Jld003c;o>0013BcjQ009;?Z43P5nT1Ymg
Y@B_QJP2aYVY1<ZR/0CW`Jl3n^6Y0_CbZPG:cmd3HG_F149Rc@B4TmX5_KKC00>k/<jo/<^o/</01;n`
b`>[X/h2[:_F1I^Me@JPY=P6`kgD00?4^<jk/m6k/m400k^cd@FYWLX4Thk<1Jjgg`?GeMH2imo<0^7M
d@G>c]T4QhcB0VMQ]`03U8c8SgReSgRe00:?N;D5VWV^00>UPJf^Q:N^Q:L00jj4Y`>mTZX4ejRW0_cB
UP03^;H_X:?GX:?G00F:SM43Q8C;1Hj>c`FZ/]h00kKXS<kk]=;Wi@03d^OU0k[6h`BG[NH5PjCZ0jOe
l003/?S4boWWboWW00C7hn`Ji]g?000ai]g?00<08JV2Y>Z2Y>X00X:TjPK8^/d2b[c=1<Jld0;<_lh0
1000@d/nXD/nXD/nX@>0Gj@6WgNU1:n5Z0?6VJT2bZ:`1>O1[`?jhJT4m?:Z1INSg@03Gfk:HG_FHG_F
00=2H/d4Q9?J1;ffd`>k/<h5_k3;1Zb[ePFKWMD3X:CH0kBjgPG3_M@6^k?A1JVMbPFWXM04[[OO0mOE
eP?Wgl`6c/kI18N<dP=WHKL5SgRe19Yi[PJ^Q:L3_I:Z1=NXY`;ldYH00kRf;j2Sej2Se`05RXgA18B4
b`F>S/l3Z[;N00?ImN6fj8cOn]P00]ojf0Fja^<5UjgV1X[=oP>`mnh2_>7b00?7hncVgLoVgLl06^KM
c`00<^KMc`03026YT:KTT:KT00:@Y^@4b;[=0lZlc@;6_=04c;o>00@0078F:JE;?Z5;?Z43P5nT1Ymg
Y@>_QJP4aYVY0/ZR/0CW`Jl3n^6Y0oCbZP;MmMd4Uj?M0em^bPA2H/d4Q9?J00>m]]>k/<jk/<h00k^`
cPBo/</2`KoH1Jb[ePFKWMD6];[N1<>me0;3bMl6^k?A0ZVMbP:WY=<6Yj7@0Zjgg`?GeMH3imo<0^OT
cPK>c]T3QhcB0fMQ]`9kHjd3SgRe0YYi[P:HM:P6[XBW0[fBZPCGZ:L3o=:F00Bh]RnPXmNPXmNPXmL4
RXgA18B4b`F>S/l01:Zbg]WehMWehKKXS0?On]P2cmON1K[6h`JB`OH3O^OS0[3gkPBlhO8Mi]g?000c
i]g?00<08JV@Y^B@Y^@00Y2Vi0;8^/d5b[c=1/bocP035RVUBcjQBcjQ00B0Gj@5WgNU0jn5Z0C6VJT2
bZ:`0nO1[`?jhJT3m?:Z1=geg@BGXmd3Gfk:0f=`b`B4TmX7^k3>00>o/<_1_mS1_mP00l6of0F/ZmH2
VigE0jBhi`Jd^]h00l>me<?9gl?9g`02`lWO1[^cd@FWY=<6Yj7@0mOEePCWgl`3inC>1Ik6m0032DG4
QhcBQhcB00=WHKL5Nf>]19QdZ0J^Q:L2_I:Z1=NXY`;ldYH00kRf;j2Sej2Se`02X:?G1HZ=d@B4Q</4
SXk?0]Weh@03bOoBgo[Hgo[H00G?emh5//g]0i;1mP=ohOL3RN_[0kcQlQoVgLl003?VgLl00`0GX92V
i92Vi003T:KT1LZlc@;@am84c;o>00C=_ld004=;?Z5;?Z44P5nT1ImgY@:_QJP6aYVY1>O1[`?jhJT2
m?:Z1Mgeg@BGXmd3Gfk:16=`b`BFUm<6^k3>1/6of0F/ZmH4Y;SW0WmoO`Fd^]h6`lWO0k^cd@:[_>H5
YjCC1JNQd0;3`MT2emGF0nOOc0?Wi<h2gn[J1Ik6m0032DG4QhcBQhcB00=WHKL4Nf>]1IQdZ0J^Q:L0
0kfBZ]NXYmNXY`02ejRW0_cBUP03^;H_TY3>TY3>00:BT<h5OXC?18B4b`F__><00lWodP000=ojf005
cmON0/SFi0BbcNd2On7g00=Rf<^9jn^9jn/01JWMnB7VgLl003CVgLl00`0GX9B/iiB/i`03U:cW0lZl
c@C@am83c;o>00C=_ld004=;?Z5;?Z44P5nT1YmgY@03[hFXaYVYaYVY00C6VJT3il6_0o[QZ@;dlZX7
gOGM19NSg@=OK/X3Hg3;1IJGd`Bk/<h2a<WN1/6of0FVbO82Y;SW0gmoO`>d^]h00gmoOkGIl[GIlP05
`lWO1Z^liPFWY=<2Yj7@1L?1f@?Wgl`3inC>0moZfPFNa_@22DG400B7S=9WHKMWHKMWHKL4Nf>]1IQd
Z0J^Q:L00kfBZ]NXYmNXY`02ejRW0_cBUP03^;H_/Z?9TY3>00>BT<h4OXC?1HVAe@>__><2bOoB00?9
o]g<f>?<f><00/oGgPC8e^@4Xnkh00=WfL5bhM=bhM<00ioRoBGVgLl003GVgLl00`0GX9B/iiB/i`02
U:cW0lZlc@C@am82c;o>0/foc@040013BcjQBcjQBcjQ0h1OY0JOMjD00jn5Z<JIZLJIZ@04aYVY00?Y
`:[W`JoW`Jl00o[QZ@03m?:ZU^?mU^?m00>Fhod3RZOX16UkdP=OK/X4Hg3;19JGd`:k/<h5a<WN0l6o
f0>bjOP4Y/Wb00>T^>MoOgmoOgl01gmoO`:efO85X]kl1J^liPFWY=<6`l7I0]SOg0;Wgl`3inC>1=oZ
fPFNa_@22DG40fMQ]`EkHjd4V7BX1Zj4Y`CGZ:L3o=:F0[:Sb@BBT<h5OXC?18VAe@:__><2bOoB00?9
o]g<f>?<f><00/cHh`C8e^@3a?O]00=WfL5bhM>Oh_d00ioRoBOVgLl003KVgLl00`07QiB/iiB/i`02
U:cW00?:_<g@am;@am801=37dPC=_ld00`00R4/nXD/nX@03P5nT1YmgY@K6VJT2jL2Z00CW`JojhJWj
hJWjhJT2ZlA90P0000>Fhod4RZOX0fUkdP9KL<l2Gfk:0f=`b`FFUm<7a<WN1[;Yn0BVbO89Ogmo0gWO
mPFRg_`5ZkcV0ZNTd`>U_>X4`l7I1=SOg0?Wi<h4gn[J0m3_j0<5R=d22DG400<08jMWHKMWHKL01G]S
[@BHM:P6[XBW1=NXY`;ldYH00kRf;k:SbK:Sb@05TY3>17j4c`F9TMD2bOoB00?9o]g<f>?<f><00/cH
h`;9d^400lSFi<CgkLCgk@02a?O]00=Ze:NSlOBSlO@00Z?am2WVgLl003OVgLl01007QiB/iiB/iiB/
i`K@am82dMSN0lfoc@030013BcjQBcjQ00>0Gj@6WgNU1/JIZ@?Y`:X3nNN?00>[a4UcRmacRm`00W>;
g0=VP=P3RZOX16UkdP=KL<l4Hg3;1JJhiPG4bMh3[?O/1co3d003HlohOgmoOgmo00MoOgl4NMof1J;N
o0B[_>H6YKcZ0/?1f@CHgm`3gNgM0moZfPC@knP2c>_[0];Kg`03BK;i2DG42DG400=WHKL4Nf>]19Qd
Z0J^Q:L4ejRW0_cBUP04^;H_/Z?9/Z?9/Z?919:@cPEnQ<l2RI7E0j3Jo004PnW[c=SSc=SSc=SS1<WB
h@?4mnd00f[DYj?am:?am00]i]g?000hi]g?00@01hN>__J>__J>__H3d<OB1M7HgP;=_ld00`00@d/n
XD/nX@03P5nT1ImgY@03/hVYaYVYaYVY00C6VJT3jL2Z0_WWS`03ZlA9QHkDQHkD00=cRm`4IX3H00=N
Mm>:YnR:YnP00fUkdPAKL<l4LX_L1:JhiP?4bMh3[?O/1eG9l`=?^OT9Ogmo1K:nhPFK`O80101`eF>m
oF>moF>mo@JU_>X4f=oL0mg]g@?JkN03d>oX0lc[j`CBfml22DG400<08jMWHKMWHKL017]S[@FHM:P4
[XBW0/FIZ@?GZ:L2o=:F1;:Sb@F8[^l4MZ[c0j3Jo0FabN`4bM;Q0lodj@:SmmP_i]g?000ii]g?1Hjn
mPOAf=h01<Bme000@`00R4/nX@>0Gj@5WgNU00>cRJW6VJW6VJT00lJIZ@?Y`:X3nNN?00>[a4V5S]B5
S]@017>;g0=VP=P3GWOC16UkdP=KL<l4LX_L1JJhiP>/mn`00g7Qh9J/iYJ/iP02UZcV18FDf`B9U]X7
Ogmo1K:nhP;5^Ll5Vl7b0P1`e@03HkgmYKcZYKcZ00:U_>X3TMKn0]SOg0?MkMd3f^gP0mOUg`?<jn/4
d]_O0]7;e0042DG402>W02>WIf6g17]S[@FHM:P4[XBW0/FIZ@;GZ:L3o=:F0[:Sb@>mc^L4R:k_1GJZ
l`:A]>h3/LW/0kK1h`03bM;QcoCYcoCY00;?m>T00j?gf>KMcnKMc`0_i]g?000ji]g?1E_8n0CAf=h3
]>cg00?4_M@008Q;?Z40181OY0>OMjD3/hVY1<JIZ@?Y`:X3nNN?18F>e0=cRm`4IX3H0Uigd`AJNMP4
Fg3?17:;g0:V^>H3U>o^00BMm=^id>^id>^id>/4UZcV18FDf`B9U]X5Ogmo00>^XL^b_^:b_^800[:n
hP?5^Ll3Vl7b0jjhh0=>RnX7TMKn0mg]g@?JkN03enGO0m[Lf@CBfml3dL_D00@9AL@08jL08jMWHKL5
Nf>]19QdZ0>^Q:L3aIVY0]NXY`;ldYH00kRf;kg>ikg>i`04_LkW18R^k`033000TKC^TKC^00>A]>h6
]/7S0lodj@03UNjni]g?i]g?037VgLl0047VgLl5]>cg00?4_M@008Q;?Z40181OY0:OMjD4/hVY1<JI
Z@?Y`:X2nNN?00>[a4VBS/^BS//00Y:>b`AdOm03IX3H0eigd`AJNMP3H9G/17:;g0>Dknh00igdfkW@
jkW@j`03^M3[19J/iPB5U=/5RIKJ00>C[NR^XL^^XL/00jjQb`:b_^85aKW?1Jjhh0A>RnX00b=nigcF
oWcFoP05O=Kn0m[]h0?GiMl3f]cI0]kJdP;Bfml5dL_D00@9AL@08jL08jMWHKL4Nf>]19QdZ0>^Q:L3
aIVY0]NXY`;ldYH2gn?G0kg>i`>aanX5T[C^1If[h@Bf`N<3`^O`=NKMc`00ANKMc`:M[N820028181O
Y003WgNU/hVY/hVY00>cRJT3aYVY1>W0ZP;iihl2YiO519:>b`=dOm04H7OB0Uigd`AJNMP4H9G/17W>
o`:kn^`2cn;U1KW@j`BF[>H4QICK18VFfPN^XL/5aKW?0]C4b`F^^>03CX_Z12=ni`J@d?d3enGO0m[L
f@CNf]85dL_D00G9aML9AL@08jL08jMWHKL017]S[@BHM:P3[XBW1<FIZ@03ejRWo=:Fo=:F00?OhmL0
0l[Ch;77j[77jP03/LOZ1IRTgPBMZn42]/7S1<;Wl3KVgLl004KVgLl00if]hP00@`00R004P5nT00>O
MjFcRJVcRJT00k>9Z@?6VJT3jL2Z0_WWS`03ZlA9YiO5YiO500BBS//4M7o@0f1gdP03Hh?LGWOCGWOC
00AJNMP5H9G/0[_jk0G?h^D4W9oG18J4bPB5U=/4W8g31ZjQb`;2Zl<3aKW?0mC4b`>^^>03/;OM0gJ@
g`@SO^L3T=3m1:[5k@CJg=T3g][B0^7Pd`;Abm@4bLGG0`0SY`AkHjd4V7BX0Zj4Y`G5VJT3o=:F0]oS
e`?:dn05Z[3L19RTgPFMZn43`^O`>>KMc`00A^KMc`:M[N800`00R7aSZgaSZ`02O6>[1[>9Z@?6VJT3
jL2Z0_WWS`>WUlD5TXk;0gAod0APMm82Hh?L15Yif0>3g_`2^o[/1/oRi@:l_m`4W9oG0hJ4bPB:P<<5
W8g31:jQb`?2Zl<3aKW?1=C4b`F`]md4MY3O16bAi@FZaNd2_LCO0][Lf@?Nf]84hN3C1LW5e`04]JO;
02>W02>WDe2a0g]S[@FHM:P00jj4YlFIZLFIZ@03aIVY0_cBUP;OhmL3b]?P0/70f@BZ/=`5V:CN1ZS>
m3WVgLl004OVgLl00ibSf`00R7aSZ`03O6>[1[>9Z@;6VJT4jL2Z0_WWS`BWUlD4TXk;17Aod0=PMm83
Hh?L17NYlP>ahOL2cN;X0loRi@Bl_m`4W9oG18J4bPB:P<<4W8g30jjQb`G2Zl<00lFicmC4bmC4b`02
e<C;0]kLe0F`]md4MY3O16bAi@:ZaNd5_LCO1=kJdP?Qh=<2fO;Q1LW5e`808jL2De2a0W]S[@FHM:P6
aIVY0_[JY003gn?Gb]?Pb]?P00C1`=T5Z[3L1IVolP>Xc_@00g3Ob>KMcnKMc`0hi]g?0018i]g?00<0
08QlHj]lHj/00WaSZ`NcRJT00lJIZNW0Z^W0ZP02jL2Z00?iihnWUlFWUlD00jNGa@FE]Nh3J9OZ161g
dPASPm`3/N7g1/gRj0Jl_m`3W9oG18J4bPB:P<<5W8g300>^XL_2Zl?2Zl<01<:[``CDa</3g]cD1K2g
g@EfT=l4K97U1Kg4g`;>dM/2g][B0n7Pd`?Il^45bLGG00>cZ<h08jL08jL00U=@/@9kHjd4V7BX1LFI
Z@?jfZ@2c]7L1/70f@FVb?85VKob00=`glSVgLoVgLl0>^KMc`00B>KMc`8008P3O6>[1k>9Z@04aYVY
jL2ZjL2ZjL2Z0_WWS`03[IW3YiO5YiO500>jc>P5UKG^0fRGjP=TU>X6R;Kc1/gRj0;8cn05_;oL19bO
e`>6Q<X4RX331Ib=``K2Zl<2flW70mC4b`CNg=@5XkSW1H>Eg0B?Wml3_LCO1<kAf`?Qh=<5fO;Q1Jg=
l@808jL3De2a00=kHjfHM:RHM:P00Yin/0G5VJT2n]ZT0/kAg0;<bML4`L3I0/7OkPFVb?800dk=dNKM
cnKMc`0ni]g?0019i]g?00<008QlHj]lHj/00WaSZ`JcRJT4jL2Z00?iihn]VL>]VL<01[[<j0FE]Nh2
J9OZ16BDjP>8]_<3[MSf0lgRj0G8cn05XKKW0gB>gPB6Q<X4RX330Yb=``>_Vl<5`Z_30]_9a`;Da</4
g]cD0/Wgj`FS^>L4PiGL18nOg`:ma=l4c]7K0m_/g`CIl^43Ln;G1:g=l@03/jS>02>WDe2a00=CD;44
WWj`1LFIZ@;jfZ@4c<WG0/70f@C1gnh2@/C4A>KMc`00BNKMc`030028O6>[O6>[009lHj/6/hVY1>W0
ZP04nNN?[IW3`mOY`mOY1[[<j003[K_TPi_RPi_R00:3Vn800dE/e@6=e6BDjP03I9CZ1jgHmPG8cn02
^lWU1:6fi`=dS]h4KG_@18Z0``F_Vl<4`Z_31=_9a`?Ng=@4bOO[1J>hi`F3UM`4SioO1<kAf`?Kk=l3
`OkC1W?Re`B]cO400`0SYe=@/E=@/@02De2a1Iin/0?5VJT3n]ZT1Lc9e`?1gni8i]g?0019i]g?00<0
08QlHj]lHj/00WaSZ`FcRJT2hL2h0nW0ZPK3enT00kW4hjfki:fki003[K_T0h>KhP=5K=D4G[[m1:gH
mP>fdnl2b<oP1K_9i@BQ]^L3M8kN0fekd0F>R<P5[i_30/:[``CKbLL3io_81/Wgj`FS^>L4PiGL1JNh
i@;>dM/3fncO0/7nd`03[_[DencSencS00;Gd=82[MOf0l38h@80Ol400ig2lU=@/E=@/@02De2a1Iin
/0?5VJT2n]ZT00?6bmg<bMO<bML00/c9e`;?knU:i]g?0019i]g?00<008QlHj]lHj/00WaSZ`FcRJT3
hL2h00?Y`:X00033enT00l?Gj@Bia><4[K_T18>KhP95K=D28E;:15jjo@Jfdnl7^lWU0j6fi`=dS]h4
KG_@18j8b0F_Vl<2`Z_30m_9a`?WnlP300001D[7iPEi/OH4QJ?W1JNhi@?Kk=l00l7ndg_O[jkje002
encS1=O@dPC0b>42b=7Q00<0Ol408jMCD;400e=@/@BNO[03aIVY0_[JY003a/_Mc<WGc<WG00??knU;
i]g?001:i]g?17aSZ`BcRJT5hL2h0iOFo@03[[gU^LCS^LCS00:ia><2/[oS0iZOf0AhOld3AFcE0R5B
bP0305kCG[[mG[[m009N^_d5[lK[1;_9i@B[h_X2@KOb00<0@jAdS]idS]h00fekd0F>R<P5[i_31=_9
a`;WnlP00j:KcZ:OdJ:Od@03XYoA0cn;k@80KLD3NK7f18FSi`>W^>D4^N7d00>Qm]f^n]B^n]@00]O/
h`CGd=82flo=00?0b>78dN78dN400lSAh@03Yl7/De2aDe2a009CD;44WWj`0lFIZ@;jfZ@2a/_M0lo_
jDcVgLl004[VgLl4O6>[1;>9Z@CQ`;P2UJgW1Jjmi@Fb_n<3VYoH0gQoc@9HIlL01DE/eB5BbR5BbR5B
bP1Nd`04K:Kd1Zo6j`B[h_X00gGRdYkeiIkei@03/kcP00@0@jA]Nm1]Nm1]Nm03SXS80_ooo`B_Vl<2
oooo0]_9a`;WnlP00j:Kc[BD]kBD]`05XYoA0cn;k@0305_:06g5<IOa008aUo44QJ?W1;WQm004XOKM
Nmn_[_[D[_[D0]O/h`CGd=83flo=1LSAh@:nkO<4De2a19in/0;5VJT3n]ZT00C6bmg5m^g5m^g5m^e=
i]g?001:i]g?00@008QlHj]lHj]lHj/3/hVY1N70^0:E[NL3[[gU0kGEl@Bb_n<3VYoH17Qoc@=HIlL2
8E;:0SQZe`A/Y_@3[lK[1:oBlP9eh]82/o_D0[ghkPBc_>02KG_@0Xj8b0Coool00jnK`oooooooo`03
oooo0^Okb004XY_>]9Bg]9Bg]9Bg1::Od@:o]<l3IJ?c0P1KbP<aUo45OKkl0Z7fg@03QNWY`oC_`oC_
00;Df]d2e<[@0mO@dP;Kcld2i>WD0/SAh@BnkO<01:O1k5=@/E=@/E=@/@BNO[02aIVY0_[JY0?5m^e?
i]g?001:i]g?00<008QlHj]lHj/00WaSZ`:cRJT4hL2h19F]i`FeeO45/[oS0iZOf0=hOld3F6O700=9
IL`QD/XQD/X00SQZe`A/Y_@4[m;b0kKel@03/o_D_OS^_OS^00:mn>h4/kcP0YbJd@03KG_@oooooooo
00[oool00j:Kc[BD]kBD]`03]9Bg00>RWm6o]<no]<l00kndc`AUXo<207?L0Pb:hPA[e_L00hGYjL?d
kl?dk`03e=[M0mC:d0;Gd=83flo=0nCYe0JnkO<3De2a1Iin/004aIVYn]ZTn]ZTaOK]DNKMc`00BnKM
c`AlHj/00k>9ZN70^>70^003hL2h1Y7GoPBeeO45MLCn0VjEi`AhOld3F6O70TUUc0<hJ]L5OJK]0kKe
l@:cnm@6_OS^1;>lh0:HO;8<oooo1[BD]`Fo]<l3hOCI0dZmm@<DS^L2=J_a0XGYj@03=J_a`oC_e=[M
00?Df]d4e<[@0m_?c@?TjM@3Zo:c0XfOh0=hVNH2De2a1Iin/0?jfZABi]g?001;i]g?17aSZ`03/hVY
hL2hhL2h00;Q`;P4:jK]18Bim`Fba^T3MLCn0fjEi`=RNmH3F6O70dUUc0=QRn@6Vloj0Z;fg`;3`]P0
0j<C00P007nZk`02Oj[_1921_`:HO;8<oooo1[BD]`04cZZe_kC?_kC?_kC?0n7df@B8X^D012]KcQB>
iaB>iaB>i`>3col3Z<cc0]CJg@CDb]02fm;@0]_?c@04i>WDZo:cZ;WUZ;WU18fOh0AhVNH2De2a19in
/0;jfZACi]g?001<i]g?0cYoiPGQ`;P4i]g?1Jbih`>ba^T2_L3L00>B]o1ea?iea?h00fjEi`9RNmH2
FgWG0UQWa`=9IL`3HH_T0i_?nP:Rm]l5`l;H00?3]/ioZ^moZ^l00WnZk`>@PKl2V7bb3?ooo`03/X^/
]9Bg]9Bg00:dU;L2cZZe0kndc`;Qm=T2b>C/18RRi@8[Flh24hoV1ZS<l`CDb]04fm;@00?TjM@0002X
^ND00jRii@B=Wn04N9WV00ACD;6NO[2NO[2NO[03`n_aDnKMc`00CNKMc`<jOnH3hL2h1^KMc`F/^N<6
_L3L00BF__9^UNM^UNM^UNL3HW_F0e]ie`=9IL`4HH_T0j;fg`;B`<T3`l;H0l>fcP=oZ^l4T86o00>H
O;;oooooool02_ooo`03/X^/]9Bg]9Bg00:dU;L3cZZe00>o]<oQm=WQm=T00iZ=a0B3O<<3:e_>00<8
NN4CSnJXc?<00ZS<l`>_`^P2e<[@1=_Bd003h_WDa>K_a>K_00BX^ND5UY_G0iZXh003De2aWWj``n_a
00?3jo5Di]g?001>i]g?0cYoiP;Q`;P6i]g?0jbih`>h`N43_L3L0l?=hP:F__8204fg0V9kePAKNML3
HYK/18;Go`;Kg]T4d/391<>fcP03gF`<Oj[_Oj[_00B@PKl2V7bb2_ooo`:bRj`3]9Bg1<jZ]@;Qm=T0
0j>IbiZ=a9Z=a002VXg40h=l``9OK<P012]KcP0b^PQih@Qih@J_`^P4fm;@0^;ie0>P]>H4VIoH19JK
e`>JZ>001>KMcl?[lL?[lL?[lEKVgLl005[VgLl6^<7Q1/?=hP:1dOl204fg0V9keP=KNML5HYK/0m_N
f@CB`<T2dKg60l>fcP03cKk=02RaOj[_00B@PKl3V7bb2?ooo`>bRj`3]9Bg1<jZ]@;hh;000j>IbiZ=
a9Z=a002VXg418=l``=OK<P00`0b^P1Tf@Qih@03[l;X0jo:k@;Kd]02h_WD00BJfofP]>JP]>JP]>H4
VIoH1IJKeecVgLl005_VgLl3^<7Q0kWHl0?3cN84`NKa0U[?k`8LPNP4FgWG0UC@c`03^_gIfmkIfmkI
00;Kg]T3d/390m6maP?3]/h01<fncMe/300X/GnZk`>@PKl4V7bb00>NOk3oooooool00_ooo`JbRj`0
0kBD]ljZ]LjZ]@02cZZe0_SP/0:SVL/4VXg418=l``AOK<P00`0b^P1Tf@1Tf@06[l[]0^;ie0>Jfod3
X;CV19VOf63VgLl005cVgLl6^MS`1L7Vl@:blOD2]^Wf11b1j0037P00]<o^]<o^00Bdcnh4d/391=6m
aP04`kK>cKk=cKk=cKk=0P0X/@>@PKl4V7bb19io/003Z86Z/X^//X^/00BbRj`00kBD]ljZ]LjZ]@02
cZZe0_SP/0>SVL/4VXg418=l``=OK<P2:6SJ00<0ImL0I=V_b^d00Zo:k@:Nk_M/i]g?001Oi]g?1Y?Z
n0:blOD4]^Wf0kcBj`<0JmX3]<o^0kbnf`;B`<T5dKg61<fnc@80:;4016YN/i21_i21_i21_`BHO;82
WWn`0ZR1ZPJbRj`4cZZe0_SP/0BSVL/4VXg418=l``AOK<P2:6SJ0P1We`:Nk_L00`1WenKMcnKMc`1[
i]g?001Qi]g?0UC@g`ILco<4_=;[0[W7iP<]P^T6_;kK1M6maP;Icll2cKk=0]S>d00502RaJUjcJUjc
JUjcT86o00BHO;800iio/:R1ZZR1ZP02Z86Z1K:;[0C>Z[D2n>2`19>=bPBCRlL5Shc;1HRIgG;VgLl0
06SVgLl3LlWo1KW7iP<]P^T4_;kK0[k8hP?A_LH4fLo?0mS>d080:;43JUjc19Ql/PFXPJX4/X^/0/VP
[@;>Z[D2n>2`0Y2?cPBCSLX4Th_718n<b`B8VMeci]g?001Zi]g?0UVjo0FianH01;nnfBf2jKbnfkbn
f`Bnb>82dKg61=W?c`;Hm>82f<k@00?JhMX0:;5ZG[<00VYN/`BDM:`5Z86Z1;:;[0;9X:d2cZZe0_SP
/0:@Slh4Thg:19>;a`F?S</00hRIgJGghnKMc`1ci]g?001/i]g?00<d002Ye?JYe?H00jWDmP:o_]T6
_/SR1=W?c`CHm>82f^7J00@0:;5ZG[=ZG[=ZG[<4U7B/1JR1ZP>bRj`4bJ2]0_SP/004U9KBT8o>T8o>
T8o>0i>=bPFCRlL4Shc;00>OiocVgLoVgLl0LnKMc`00L>KMc`>Ye?H2^m[`0kk8hP>Fj_P2fLo?0mSd
hPANdK00100X/FYN/fYN/fYN/`BDM:`5Z86Z0k:;[0C9X:d2n>2`00BDU]:@Slj@Slj@Slh4Thg:19>;
a`>Oioagi]g?001ei]g?00<0002Fj_RFj_P019KZn0;Hm>8200001NKMc`AZG[<4U7B/1:R1ZP:bRj`5
bJ2]0_SIZ0=?/oX2@:Sf0eJfn`Ioc_mhi]g?0025i]g?00@0:;5ZG[=ZG[=ZG[<4U7B/1JR1ZP03/X^/
bJ2]bJ2]00;9X:d2n=VX1nKMc`AF]_]li]g?0025i]g?00C;JP1ZG[=ZG[=ZG[<4U7B/1JR1ZPG9X:d2
n=VXQnKMc`00Q^KMc`=ZG[<4U7B/1JR1ZPG9X:d2n=VXQnKMc`00Q^KMc`0301^QJUjcJUjc00BDM:`4
Z86Z00>jTZk9X:g9X:d00/VP[@;hfJR8i]g?0026i]g?00?;JP1ZG[=ZG[<019Ad[0BXPJX2^Y:^0lVP
[@;hfJR8i]g?0027i]g?00<06j5ZG[>DM:`00iAd[0>XPJX3^Y:^0lVP[@;hfJR8i]g?0027i]g?00<0
6j5ZG[=ZG[<019Ad[0:XPJX3^Y:^0/VP[@;hfJR9i]g?0027i]g?0P0KX@03JUjcU7B/U7B/00:DM:`0
0jR1Z[ZB[[ZB[P02^Y:^0/VP[@;hfJR9i]g?0028i]g?00<06j5ZG[>DM:`00iAd[003Z86Z^Y:^^Y:^
00>jTZh00lVP[OSIZ?SIZ029i]g?0028i]g?0P0KX@BDM:`6^Y:^0_SIZ8[VgLl008SVgLl201^Q191h
]0JjTZh2n=VXR^KMc`00RNKMc`0301^QT7RdT7Rd00:@N;@6^Y:^0_CQ^8[VgLl008WVgLl201^Q191h
]0BjTZh2m>6hRnKMc`00R^KMc`0301^QT7RdT7Rd00:@N;@400000_CQ^8_VgLl008[VgLl0100KXI1h
]91h]91h]0H0002<i]g?002;i]g?0Y1h]0P0002;i]g?002;i]g?2`0008[VgLl008[VgLl=0000RNKM
c`00RNKMc`h00029i]g?0029i]g?3P0008WVgLl008WVgLl>0000RNKMc`00RNKMc`h00029i]g?002:
i]g?300008[VgLl008_VgLl:0000RnKMc`00S>KMc`H0002>i]g?002=i]g?100008oVgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Animated evolution of all generations", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(metaESPlots = \((subPopulationPlot[#1, PointsHeight \[Rule] 1, 
                ColorFunction \[Rule] GrayLevel] &)\) /@ 
          Transpose[metaES];\)\)], "Input",
  AspectRatioFixed->True,
  CellTags->"Evolution animation"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
0 g
.03 w
.38437 .53611 Mdot
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.5 g
.90236 .40898 Mdot
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.5 g
.34547 .49821 Mdot
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
0 g
.92706 .39275 Mdot
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
1 g
.65771 .46864 Mdot
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
0 g
.4573 .48143 Mdot
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
0 g
.79928 .43393 Mdot
.86056 .37735 m .85554 .384 L .87027 .36298 L .611 .83 .437 r
F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
1 g
.59781 .4739 Mdot
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.5 g
.78611 .38474 Mdot
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.5 g
.62211 .46261 Mdot
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.5 g
.3776 .4223 Mdot
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
1 g
.39644 .44029 Mdot
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
1 g
.47744 .42437 Mdot
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.5 g
.08445 .27771 Mdot
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
0 g
.24856 .37016 Mdot
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
1 g
.73684 .32181 Mdot
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.5 g
.43716 .36307 Mdot
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.5 g
.16859 .24511 Mdot
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
1 g
.45078 .28047 Mdot
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.5 g
.74685 .21826 Mdot
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n86UKW`1:;8l`>P/^D7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
hPJE^O06X;;U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[jWB1Yn_hPBE^O03WjOL1Z2bi@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[jWB1Yn_
hPJOYm`6X;;U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gYlT6[jWB19n_hP:ZXll7
WjOL0j2bi@:UZ=P9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNW
b@N_ZM86ZZ??1YnWg0JUZ=P7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNWb@F_ZM80
0kJSaZZScjZSc`04ZZ??1InWg003ZJCAYJSHYJSH00BUZ=P9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NWb@B_ZM83]Z?61ZZSc`:OYm`4ZJCA1ZFXf0WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRWakNWbKNWb@05]jO900>_ZM:fXlJfXlH00kJSaPJZXll6
ZJCA1ZFXf0[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRW
a`JgYlT6]Z?61JZSc`:eY/X6ZJCA0jFXf0>/[=L:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRWa`FgYlT00k^U`kJSa[JSaP05]Z?60ZZSc`BeY/X6ZJCA1Zb/e`WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:O71;NWb@>kYL<6]Z?61kFVbPBYY=42/joD1Zb/e`[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:Vc;RWakRWa`04^:O70kNW
b@BkYL<5]Z?600>oZlJeY/ZeY/X01KFVbP:YY=44/joD1Zb/e`_VgLl00`000>KMcnKMc`1:i]g?001O
i]g?00@0003VgLoVgLl0000Hi]g?0`0002;VgLl3/ZK<1[RWa`03]jO9^jG3^jG300>kYL<4]Z?60kn[
aPNeY/X6/joD1Zb/e`[VgLl00`000>KMcnKMc`1:i]g?001Oi]g?00@0003VgLoVgLl0000Ei]g?1000
02;VgLl5/ZK<1[RWa`JkYL<3]Z?61;n[aPJeY/X00l2fd;>_e;>_e004/joD1Jb/e`:a^n4:i]g?00<0
003VgLoVgLl0BNKMc`00GnKMc`040000i]g?i]g?00004^KMc`<0000Ui]g?1[:Vc0FhYlL00kZWak^U
`k^U``05^jG300>fXlJoZlJoZlH01;n[aPBeY/X3`;K@1[>_e0:/[=L4/K_Q2nKMc`030000i]g?i]g?
04SVgLl0063VgLl200004>KMc`<0000Vi]g?0ZNUd`JbY/`4^:O70kZWa`JkYL<7_j_60kFVbPC0]]06
/joD1k6kh@WVgLl300003NKMc`D00002i]g?0P0003?VgLl006oVgLl400009NKMc`JWYM<6/ZK<00>h
YlNjYlNjYlL00kZWa`FkYL<2`k791kn[aP03]JK:`;K@`;K@00?0]]05/joD0[_3h0Ja^n4;i]g?00<0
003VgLoVgLl03NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001/i]g?0`00
02OVgLl3XJ?G1JNUd`JbY/`7^ZO70k^U``?3/LT7_j_61l2fd0:c[m@4^l?P1K6kh@:`b^d;i]g?00<0
003VgLoVgLl03>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Yi]g?0`00
02OVgLl6XJ?G1JNUd`FbY/`2/:WA1[ZWa`>kYL<4`k791Kn[aP03b/3A`;K@`;K@00G0]]07^l?P0[6k
h@B`b^d<i]g?00<0003VgLoVgLl00nKMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?033VgLl006OVgLl300009nKMc`>VYMD6XJ?G1JNUd`:bY/`4/:WA1kZWa`03^jG3`k79`k79
00?3/LT4_j_60l[0d@G0]]02b<kN1[_3h0N`b^d;i]g?00<0003VgLoVgLl02nKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Ti]g?0`0002OVgLl6YZGE1Z6Se`FWYM<7/:WA1[ZW
a`O3/LT00kn[a/[0dL[0d@03b/3A1<2fd0?8c]h4^l?P0k_Bj`J`b^d<i]g?00<0003VgLoVgLl02NKM
c`800004i]g?0P0003?VgLl0067VgLl30000:NKMc`:`ZM46YZGE1Z6Se`FRZ=X6/:WA1KZWa`03_[WF
`k79`k7900G3/LT7b/3A00?0]]38c]k8c]h01<S>gPJkd^/4/<[]0j_:l0[VgLl00`000>KMc`000015
i]g?001Ni]g?100002WVgLl4/:WA1ZJUe@BQXmL2WjKK1J:XfPN`ZM42^ZO71;jiePG3/LT00l[>g<[0
dL[0d@05b/3A1/S>gP;6fNP6^m;[1Z_:l0gVgLl00`000>KMcnKMc`12i]g?001Ki]g?0`0000?VgLl0
0`000>KMcnKMc`0Vi]g?1[2Yd@JVYMD6WjKK1J:XfPJ`ZM46_[WF1<>ab@?:c]`5b/3A0/kKhPC8c]h3
a]WX1;_Bj`>fc>X6Zl[`3>KMc`030000i]g?i]g?04;VgLl003KVgLl500000^KMc`80000Ii]g?0`00
02kVgLl00kN_dK2YdK2Yd@04/:WA1:JUe@:XZ=H6WjKK1J:XfPB`ZM42ZkkW1kjieP03`k79b/kLb/kL
00?:c]`4b/3A0lkKhP;8c]h6a]WX1kK<jP>[b_03ZkcV3>KMc`030000i]g?i]g?047VgLl003SVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`@0000^i]g?1;N_d@J`ZM46Z:SF1InV
f`JRZ=X6ZkkW1[jiePO:c]`00l[0dLkKh/kKhP04c]_R1/KIj0:ob^<7]/cZ1Z^liPcVgLl00`000>KM
cnKMc`10i]g?000hi]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000<>KM
c`Jg[m45/:WA0[6Yd0FXZ=H6WjKK0j:XfP>H_?05ZkkW1KjieP:gfo86b/kL1/kKhP;5gN/3a]WX1Ko:
h`Bfc>X3]KWM1Z^liP[VgLl00`000>KMc`000011i]g?000`i]g?100000CVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl03NKMc`<0000bi]g?0[FffPJg[m42/:WA1;6Yd0JXZ=H5WjKK1YRl
l0J[_^L2_[WF1;OKlPG:c]`2`>Ka0lkKhPK5gN/7_l[S1[Fig@B[_>H3[[3I2nKMc`030000i]g?i]g?
03oVgLl003SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl02^KMc`<000000nKMc`00
0>KMc`0`i]g?1;FffPJg[m47/JW@1JRXePJO^N/6V;c`1J^ni`Ngfo82b/kL1/3Vl@K5gN/2_<?P1Ko:
h`03^kKD]KWM]KWM00Fe^Md6[[3I3>KMc`030000i]g?i]g?03kVgLl003OVgLl200001>KMc`80000:
i]g?0`0003CVgLl7]KKJ1;N_d@:bZ]06/JW@0jRXeP>`]mh6WkW[1IRll0J8eOl6]m_b1/3Vl@>`fOD4
aMg[0kc3h0Bob^<3^kKD1KFig@03]k3B[[3I[[3I00F^/=T<i]g?00<0003VgLoVgLl0?NKMc`00A^KM
c`<0000ei]g?0jJlj@Je]]X2]joA1;:Zd0NaZM06/;ON1Ynij`EncOl7R=Go1hoOoPJ`fOD2aMg[1[c3
h003_l[S^kKD^kKD00>k]]@4]KWM0kN`dPJ^/=T<i]g?00<0003VgLoVgLl0?NKMc`00A>KMc`800000
0nKMc`000>KMc`0ci]g?1ZJlj@Je]]X6/Z[@1K6Yd003^;CE/;ON/;ON00B`]mh4WkW[0jG?mPIncOl7
J<[m1Y35nPJ`fOD7_<?P1k^fe003]KWM]k3B]k3B00>g/=85[[3I00>b[mGVgLoVgLl02^KMc`80000n
i]g?000oi]g?00<0003VgLl000000P0002oVgLl5QK?c1H^jm@FV_>T4]KKJ0ZNXe`JbZ]04/JW@0kRd
e@J`]mh7YLof1h[<o@J;]?45T<Gj1;3Im@>/]Ml5_<?P0[R^c`Jk]]@7]k3B0Zj`f@Bb[mD=i]g?00<0
003VgLoVgLl0>nKMc`00?^KMc`<0000]i]g?1Y^ai`F5/o<4Rk[e1ZJlj@JWZ=L6/Z[@00>aZM2h]=Fh
]=D00kRde@F`]mh2_/SR1:G?mP>eb^X4R/cm0jB`h@F;]?46T<Gj1Zbeg`>l`n04^:k?1K^fe0:m/<`6
]k3B1[:_e@kVgLl00`000>KMcnKMc`0ji]g?000ki]g?0`000003i]g?0000i]g?02cVgLl2[jkG1I^a
i`J5/o<4Rk[e1Y>Pg@FWZ=L6/Z[@1kRde@:`]mh5_/SR1kG:jPNT/>45RkCa1YbTf`J/]Ml7^:k?0[^f
e0Bm/<`5]k3B00>l]M:b[mFb[mD01K:_e@gVgLl00`000>KMcnKMc`0Ni]g?0P0001[VgLl003OVgLl4
0000<>KMc`F_[]L5Vk7W1HnDe0F6U]`5Tj3M1JNXe`FbZ]02/k3E1[Rde@Jnb>82a/KI1KG:jP:i/M47
Y;3Q1IbKdPFLY=/5[;GO0ZfTcPJh[/l7_K3<0[N`dPBl]M86/ZoE3^KMc`030000i]g?i]g?01kVgLl0
0`000>KMcnKMc`0Hi]g?000ei]g?0`00037VgLl7[jkG0i^ai`>RV<X5SiCD18JFg0JCX=d5YjSG0[:Z
d0Bc/=D5^;CE0/?3fPBnb>84a/KI0[G:jPFi/M45Y;3Q00>[WLVLVm:LVm800ibKdPJLY=/2[;GO1:fT
cPFh[/l2_:g:1[f`c0Jl]M85/ZoE00>f^]gVgLoVgLl03>KMc`80000Pi]g?00<0003VgLoVgLl05nKM
c`004>KMc`@00003i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?02kVgLl2^Zk=1jn^e`FRV<X5
SiCD1HJFg0FCX=d5YjSG1k>`e@:h]=D5`l?J0[k8hPK6a]T6^K7A0jB`h@B[WLT5W9_B1IbTf`N]Y<h3
^:k?0kb]bPFm/<`00lFjckbed[bedP05_;GB0[:_e@Bf^]d?i]g?00<0003VgLoVgLl07>KMc`030000
i]g?000001SVgLl0013VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl0000Ei]g?0`0003CVgLl5
^Zk=1Jn^e`03/Ik5XYS:XYS:00BRV<X5SiCD18JFg0JCX=d5XjOI1[>`e@S3`mX6a/KI00?4]<^i/M6i
/M401KVad@J[WLT5W9_B0ibTf`>SV/`6[JC>0[R^c`Fl[LX3_K3<0lFjc`Jl]M86][[M3nKMc`030000
i]g?i]g?01_VgLl010000>KMcnKMc`0001SVgLl0017VgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl0000Bi]g?100003GVgLl6^Zk=0jn^e`BaW/D5XYS:1HnDe0F6U]`5SiWI1Z>Wf@Bc/=D2_;oM1/?3
fP;9amL4a/KI0lBdb`Fi/M400kRR`j^MbJ^Mb@04Zig91YbKdPFSV/`7[JC>1[b]bP>m/<`3aK[?1Kbe
dP;2amh6][[M3nKMc`030000i]g?i]g?01WVgLl3000000?VgLl0000000005nKMc`002^KMc`@00004
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00gVgLl30000>>KMc`:m/<d6^Zk=1[6N
a@JRV<X2SiCD0YV?b0J<Sm45SiWI1J>Wf@:c/=D5_;oM1<?3fP?9amL3a/KI1<Bdb`Bi/M43^:;31Z^M
b@>LVm82YIS81Z>Jc0F]Y<h00kBXc;b]b[b]bP05_:g:00>m/<c5^/o5^/l00lFjc`:l]M84`/ON1[Jj
gA3VgLl00`000>KMcnKMc`0ei]g?000@i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000<
i]g?0`0003[VgLl3_K3=1KZ^c@03^ZO6/Ik5/Ik500BaW/D6XYS:1IV?b0F<Sm45SiWI1Z>Wf@Jl_md2
`l?J1/W7e`03a/KIa;C;a;C;00C4]</00kVadKRR`kRR``03^:;31Z^Mb@JUV<P5Xi[<1:fTcP>dZ<`6
_:g:1/Fjc`O2amh3][[M0jo>l0kVgLl200002>KMc`80000]i]g?000Ai]g?0P0000CVgLl200002^KM
c`<000000nKMc`000>KMc`0hi]g?1[f`c@>j[/d3^ZO61K6Na@FRV<X00jND`IV?b9V?b003VHo81Xb?
d@F?VMT3XjOI0jNhi@Jl_md7bLOG1lBdb`JhX/<5Zig900>aWLBUV<RUV<P01:FHb0JSV/`00jfTc[BX
c;BXc003]:S<1Kb]bP;6_=44aK[?0/kAg0K2amh6[lk`4>KMc`030000i]g?i]g?00CVgLl010000>KM
cnKMc`0002cVgLl0023VgLl30000?NKMc`Nm/<d2^Zk=1;ZWaPJaW/D2XYS:1:ND`@FISlP5S8oA1HnI
f@JW^>D5_;oM0/3<h`G9amL2a;_A1LBdb`03_JO3^:;3^:;300FhX/<2Zig91;6Ma0FUV<P6Xi[<1[BX
c0Bl[LX3a[cA0lFjc`C>dM`4`/ON0[kNl0J_c_0@i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?
0000;>KMc`007^KMc`<0000ni]g?0[Zee0Nm/<d6^ZO61K6Na@JWU<45VHo81Xb?d@FFZ^@6YkSU0[bo
g@G0c><3bLOG0lBkd@C4]</3_JO31[RR``JaWL@6YIS80j>Jc0:]YLl7]:S<00>l[L[6_=76_=401<Jl
d@03aK[?c]7Lc]7L00?>dM`2`/ON00=oOgnng_2ng_000[kNl0J@e_l@i]g?00<0003VgLoVgLl00^KM
c`040000i]g?i]g?0000;>KMc`006nKMc`<0000oi]g?1;Zee0Jm/<d00kjedKZWa[ZWaP04^ZO61;6N
a@03/I_1YiC1YiC100BWU<46VHo80hb?d@>KX]T5UZ[T1JNhi@O0c><2bLOG1LBkd@?4]</3_JO31KRR
``03^jC3/Ig4/Ig400BaWL@6YIS81ZfUc`JdZ<`7a[cA1lkAg0=oOgl2_]k`0[;Rm`J@e_l?i]g?00<0
003VgLoVgLl00^KMc`040000i]g?i]g?0000;>KMc`006>KMc`<00011i]g?1[Zee0Bm/<d3_[GA1[ZW
aP03/Ik5/I_1/I_100:aVl45YiC11YV?b0JKX]T5UZ[T0jNhi@>YcO<7`<cS1/Bkd@;4]</5_JO30kRR
``>kY<<5/Ig41JFHb003[jWA[JG?[JG?00B]YLl5]:S<0[jofPG6_=42c]SQ1LkAg0EoOgl4/^;g1Wk:
o`gVgLl300001>KMc`80000]i]g?000Ei]g?1000047VgLl3ZkOR1KZee0:m/<d5_[GA1[ZWaPFaVl46
YiC10iV?b0>YX<d6Vj;I1IJZi0JYcO<4`<cS0kS5i0K4^m46_JO30kRR``>kY<<6/Ig40ZFHb0B_ZM46
[JG?0[BXc0Bn_mX4a[cA0lkHh@?>dM`7Ogmo0[;Rm`>ec^d6O/[o3nKMc`030000i]g?i]g?033VgLl0
017VgLl40000@^KMc`J[]n86^[GD1[jed@FjYlH00kFVb[6K`K6K`@04/I_11JND`@JYX<d6Vj;I1Yg9
mPJYcO<6^<GT1LBkd@03^:g>_JO3_JO300FmYl<00kRR`k^T`k^T``03^jC31K6Ma0J_ZM46[JG?1kjo
fP03a[cAc]SQc]SQ00C>f>400lgUj7moOgmoO`06Ogmo1[G>k@JD_?8?i]g?00<0003VgLoVgLl0;nKM
c`003nKMc`<0000/i]g?1I6CdPB4S]D4M8_K16V>h`CVgLl5SJo]1Z^ghPBj]M@2^<KU1[jed@:jYlH4
]JK:1K6K`@BWU<42/Z771ZVPc@BKX]T2/<K[1Ig9mPBYcO<3Vlgi1[S5i0;4^m44^:g>1[fW``JkY<<4
/Ig40[bddPF_ZM45[JG?0[C5i`Jn_mX6c]SQ0/cUj@QoOgl00lO2e[G>kKG>k@02]Lk]0[bhePJD_?8>
i]g?00<0003VgLoVgLl0;nKMc`003NKMc`8000000nKMc`000>KMc`0Xi]g?1IZId@BATm85Q8kE17B;
f`AYS^<4L9c[1Hf_k@F[]n82^[GD1;S6i@Jn]M46]JK:1[6K`@03YiC1/Z77/Z7700:bXLL6ZJ3=0Y^R
f@F`a^/5WLWf1Y_=n@JhaN@6^:g>1KfW``03_:W7^jC3^jC300FkY<<00k6Ma;bdd[bddP02_;CB1ZnY
d@:]YLl4]<GW1KjofP:ognl4c]SQ1<cUj@IoOgl2al;F0[G>k@Bl^=H4U;cb0j^`f`kVgLl00`000>KM
cnKMc`0^i]g?000`i]g?17moO`;VgLl5WI_A19ZId@FATm84Q8kE17B;f`EYS^<4L9c[18f_k@J[]n86
^<KU1;jed@:`^N05]JK:1[6K`@JbXLL6ZJ3=1k36j`FHeOd6Vlgi0kS5i0:R[n46^:g>1;fW``>lZLL6
^jC31[bddPF_ZM47]<GW0[jofPBognl2c]SQ1LcUj@;7d>44Ogmo1<O2ePJl^=H7Zk3K3>KMc`030000
i]g?000002oVgLl002oVgLl6Ogmo0Y^JdPBMVm45VYWA196CdPF4S]D4M8_K1FV>h`A`W>/4SJo]1Y_<
n@Fha^D2_[GA1;2ih0FeY/X5/I_100>cYL^bXLNbXLL01;:Qa`FYX<d2`<;L1K36j`:kgo86V=Gm19_=
n@JR[n46^:g>00>mYl>lZLNlZLL00kbYa`FkY<<00lJnd[bdd[bddP04_;CB0jnYd@>de?46]<GW1koO
k`G<iNT4am3Q1/O2eP;7//D4_;SF0/>_a`F[/=/2^jg<3NKMc`030000i]g?i]g?02gVgLl002kVgLl8
Ogmo00>KV]:MVm6MVm400ifKd@BJVM45TI?B18B>e@AdRm/6PXgE17ZPjPAl^_X5Vlci1[S6i@J`^N05
]JK:0[6K`@BcYL/6/Z770ZVPc@C0`]`3/<K[1K_OlPJA_O@4Q:oa1J:_h@Jh[Lh6_:W71;^T``?6_]86
_;CB1[CDl@>daNL3WN?m1;oOk`>dhOH2c>GY1LO@h@;3]/d4al;F0lNba@>l^=H3`jo71:^`f`>k[L`>
i]g?00<0003VgLoVgLl0;>KMc`00;^KMc`QoOgl2Vi[B19fKd@FJVM44TH6m18eo_`F8PlL5PXgE1GZP
jPEl^_X4Vlci1Y;<o0F`^N05]JK:1[>Ub`JbXLL7`<;L1K_OlP>jcNT5TKgd1HB_l@FR[n43^:g>0jfY
d`JlZLL00k^T`lJnd/JndP03a[kB1KbddP;1i_06]=Ca1igSo@JdhOH5am3Q0l>fc@?7`]H5ak;500>l
^=K3[lO3[lL00l>_a`03Zk3K^jg<^jg<00Bk[L`>i]g?00<0003VgLoVgLl0:nKMc`008^KMc`F?_?D4
QZ?W0hZHf`QoOgl2Vi[B1IfKd@:JVM42UHBn1I61_@B=Okl4R8?71X:=e@EjX>X5QL?l16k8o`FBc?`6
/;WP0[FVbP>W[M`5/jG;1K:Qa`;4`ML5`<;L1=3Oh`JjcNT5TKgd18B_l@FR[n46[JWC1[bYa`O6_]82
_;CB1L7Vl0N1hoH6R]?o0kCQmP>b_n@3am3Q1L>fc@03al;Fak;5ak;500C7//D6`jo71k^]c0kVgLl2
0000;>KMc`008>KMc`>Qfo`5Skce0hJSi`>:V=/8Ogmo0i^JdPBMVm44UHBn1I61_@B=Okl5R8?71H:=
e@JN[n<6QL?l16k8o`BBc?`5/;WP1JN]g0FcYL/4/Z771<C1e`;0`]`5d=oS0/kDgPJjcNT5SYcM17BB
hPF:WN06[JWC1;bYa`;2`mX6a[kB1L7Vl0BCkn/6Oloo1X[Co`Nb_n@6`kK=1/Nba@03cK;0`jo7`jo7
00?3[lL00l^b`[^]c;^]c004^jg<0/Naa@kVgLl00`000>KMcnKMc`0Zi]g?000Ni]g?1Z7Ko0B?_?D4
QZ?W0hZHf`IoOgl4Vi[B19N6_`FEQ;h4TH6m1Heo_`B8PlL3PXgE0j>LcPNN[n<5XKc/16:bn`A1XoH5
O;7e1JN]g0FcYL/00k:QalC1elC1e`05a<7G1M3Oh`?>e=h4^/gY0jnYdPB>W=d5M9;R18ZMh0J]ZM<3
_:W71<;3fPC6_]83bo7/1I?_j`>UfoX6Oloo1YN/i@Fb_n@00k6Wc/>fcL>fc@03`kK=00?4[L?7//G7
//D00lNba@?=//04`jo70/^b`PBk[L`3ak753nKMc`030000i]g?i]g?02WVgLl001cVgLl5/N_h1:7K
o0B?_?D3QZ?W18ZHf`AoOgl00i>HeIF6`IF6`@02UHK11IN6_`BEQ;h5TH6m18eo_`F8PlL6Xic>1Ij_
h`:h]MH6XKc/16:bn`=1XoH4O;7e1JN]g0FcYL/7a<7G0]3Pi0;@gn<6c]CN1ZnYdPF>W=d4M9;R1HZM
h0J]ZM<00kbYal;3f/;3fP03`/?J0/JndPC;lN`4/O[W1ZGKnPJDXml5UjcU0k:oi0BaYlh3`kK=0lB]
``C7//D3cK;00l>_a`?;//83^jg<1LNaa@oVgLl00`000>KMcnKMc`0Xi]g?000Ji]g?0k7[n0FSc?D4
Q:3V0gJ2dPAhNLL4RYSK18j2`PFEQ/44UhJo19F4_PFAPKd5SGno0XR3a`>PTL@5Xic>0ij_h`Bh]MH4
XKc/0jfXdPB0W>@3<h?Y17bam@FW[M`2/jG;0kO2hPG4`ML4d>3T1/kDgP:n//h6[jWB18jLg@EdT^84
RYgP1ZfYd`O2`mX3bo7/1K7ji`;2fN/3YM_j0jRUe0FDXml6UjcU1[6WcP?3]/d3a:g30lNba@C=//02
`jo71L^b`P03^jg<ak75ak7500C7/LD@i]g?00<0003VgLoVgLl09nKMc`006>KMc`BcioL00gmoOk_V
m:?<m@04Xlce0hBPiPAfP]83N7W718=l``F>P/84UHK119N6_`BEQ;h5TH6m1Heo_`FPTL@6Xic>1kRe
ePJ]Z=85P9cT0c>3j@03;8_]O;7eO;7e00FW[M`6]l;R0/C1e`G@h>@2c]_S1<kDgP>n//h6[jWB1HjL
g@AdT^85RYgP1ZFjj0G2`mX3_o3b1;7ji`G2fN/6Z:GD1IBSg`>G[>D2WYS>1k6WcP03`kK=a:g3a:g3
00?4[L<00lNbaLfb`<fb`004cK;000?3[lO;//;;//800l^b`PK7/LD00m6ja>KMcnKMc`0=i]g?0P00
02WVgLl001KVgLl4/nOg17moO`03^nKdXlceXlce00:Sc?D4Q:3V0gJ2dPAhNLL4Pgc318j2`PBEQ/44
UhJo1IF4_PFAPKd2SGno0Y^:`0JPTL@4Xic>0[f_c0Fh]MH2`;3;1ZfXdPF0W>@3<h?Y0bb;k@F4^?L6
]l;R1M3Pi004ooooc]_Sc]_Sc]_S0/kDgPFn//h4[jWB0Z^Ja@FDTm04M8kM1GRMj@FU^^P3`/?J1;o`
lP>gn>l6`]W[0[JVb@FXYM@5U:?O1YjHcPJaYlh6a:g31lfb`0G;//82dkg51LNaa@;A^/@@i]g?00<0
003VgLoVgLl09^KMc`004^KMc`NMboL6Ogmo00>ki_BSc?FSc?D00Z?<m@>4X>H3MX;B17Qia`B3O<<4
SX;219F6`@FGQ[l4UHBn1I61_@FKR/05X9740j>LcPBm[l`3^;GF0l2`b`J]Z=85V97;16R8gP</Rnd5
Q;Sg0kO2hP>bh?L3d>3T0oooo`?>fn<6_[;>0ZnYdPB[V/D5U9?@1GB>g@AhWNT6YK[X1;o`lPBgn>l2
a<oS0l;Ij`BfY/T6Z:GD1I^CbPFNV<h5/JO>00>gY/S4[L?4[L<00lB]``;=^<D5cK;000?F_lC;//;;
//800l^b`P;C_LD4ak750m6ja17VgLl00`000>KMcnKMc`0Ui]g?000Ci]g?19g;m`QoOgl2Wl3`0g><
g@9NJlP2Q:3V0WJ2dPAhNLL4Pgc318j2`PFEQ/44UhJo19F4_PFGQl45Vh[01Z2Aa003Xic>_Jo<_Jo<
00>m[l`2^;GF1L2`b`B]Z=800jjJ`YRAbiRAb`04V97;16R8gP<_QN/5Q;Sg1;;Pm`Soool00lkKhkjj
e[jbcP06_[;>1Z^Ja@FDTm04M8kM1GRMj@>U^^P4VMcn1;Ohk`G4cn<7]ZK90jRUe0:YUl<5Vi?:1IjH
cPBaYlh3]jK81<B]``;=^<D5cK;00]Joa0?;//84dkg50/Naa@GA^/@@i]g?00<0003VgLoVgLl01^KM
c`D00002i]g?0P0001KVgLl001GVgLl2_NKc27moO`>O`?03LhcM0ei[b0=fP]83N7W718=l``F>P/84
UHK119N6_`BDRL@6UhO119^:`0JPTL@7_Jo<1/2`b`:]Z=84[Y[21IRAb`EXR=h3;hG[1ERfo0>bh?L8
oooo0kjjePFn//h00k>N`Z^JaJ^Ja@04Zi[51IBCd0EdS]d4N9gY1IWLoPFTj?/5a<oS0[RSa0JfY/T6
ZIO31I^CbPFNV<h00k6Wc[NVb;NVb003]jK80lB]``C=^<D3cK;00mJoa0;;//85dkg50/Naa@GA^/@@
i]g?0P0000WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`005nKMc`QoOgl3
Wl3`0g><g@=NJlP3HFBo17Qia`B3O<<4SX;219F6`@BESLP5U8W41IN7`@BKR/05X97400>i[Lfm[lbm
[l`01;f_c0;9_/l6`;3;1JjJ`PJHTL/5J8SN12n5j`AH]_`2[]gh2?ooo`>n^]H4_[;>0k>N`PJ[V/D2
U9?@0jJRdPF8Y>L6MkKi1JCXn`>ia^@3a<oS0kRSa0FfY/T00kBJ_JVG`jVG``04ZIO31I^CbPFNV<h6
]jK80/B]``G=^<D2cK;01MJoa003bk;2dkg5dkg500CC_LD5dK[40]S4aa7VgLl00`000>KMcnKMc`06
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl001SVgLl6Ogmo0[gNl0>O`?03
LhcM0ei[b09QI;l4L6fo18=l``B>P/84U8k:1IF=b0BDRL@5UhO11I^:`0:PTL@4^Jg=1;f_c0?9_/l5
`;3;00>kYlJ^V/:^V/801:jJ`PFHTL/6UYKA172Nk@A/^od00jkMn?ooooooo`06oooo1;jjeP03_[;>
/ik2/ik200>cW/86Zi[51ZJRdPF8Y>L7U=7m1[W6i0;4cn<5^:?40kJVb@>dV[d5ZIO31Y^CbPBVW/h7
]jK800?4[L?=^<G=^<D01<fha@03cK;0e[o4e[o400?F_l@6dkg500?GcM3A^/CA^/@00m6ja0;Ha<LB
i]g?00<0003VgLoVgLl01NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ci]g?000I
i]g?17moO`BN_>d2IH?L00=2FLAcS=ecS=d00ei[b0=QI;l3L6fo185ka0F>R<P4U8k:19F=b0FDRL@4
UhO11I^:`0Ji[Ld3_Jo<1LVnc`?0/</3^jO61JjJ`PBHTL/2ZIC01IJFd@I`W^d4K;_m1_ooo`Fn^]H6
/ik21J^Ja@03]J74YZ;BYZ;B00BVX]83R:CW0jS7l0BDdOd3[/C[1[W6i0JhXl@2]ZK91;BJ_@JYUl<3
Vi?:0ZBNc`FVW/h6]jK81lfha@GF_l@2gM_D1=>ma@?GcM03dK[41=S4aa7VgLl00`000>KMcnKMc`05
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl001gVgLl4W[c]0fF3g092FL@0
0g><gEi[b5i[b003HFBo171]_`B1Nl@4SXS819B>bPFESLP4U8W41IN7`@>KR/02[jgF1[V]c@03_Jo<
bKk?bKk?00C9_/l2`;3;1;^WaPJ^V/800iRAbjVD`:VD`002ZIC01YJFd@=`W^d3W:kT18VdlPCoool0
1:RnjKjje[jje[jjeP>/WlX5/ik21:^Ja@>eXL@6YZ;B1ZS7l0J^a>/4^LKT0[2Pb0NhXl@5]9Zm1ZVG
``JTW/l4YYk>1KNVb003`[gFcKS5cKS500C=^<D2fMSF0mJoa0?Mfm@3dkg51=O=d0;A^/@5f<C74>KM
c`<00005i]g?0P0000CVgLl200005^KMc`007nKMc`>N_>d2IH?L0d9Ia09NJlP4HFBo0g1]_`B1Nl@5
SXS819B>bPBESLP4U8W41IN7`@03Vh[0[jgF[jgF00:_[MH6^Jg=2<Vnc`FkYlH6[Y[21ZVD`0FFU]46
W:kT18VdlPJX_^T5[9o:1[>N`P03Zi[5]J74]J7400>eXL@5YZ;B0/;4g0BXao02^M?]1Zk4j`J`X<P5
^:?400>dVK^dV[fdV[d00kBJ_@FYUl<00kBVbjBNcjBNc`04Y9k?1JJNcP:gY/P4`[gF1<fha@?If=H3
e[o41=gKe003dkg5elg@elg@00CGcM000m6ja=S4amS4a`02f<C70]_?c1;VgLl00`000>KMcnKMc`0P
i]g?000Oi]g?0f>9hP=UPm`2@UW400=4D[aNJlQNJlP00f5T_`A`KKl4PG_418j8b0BDS/X5UHg819B9
a0BGQl46[jgF1;V]c@;:e^86bKk?00?2`mZkYlJkYlH00k^WaPF^V/800k2G_JVD`:VD`004ZIC019JF
d@:eZ<`6W:kT18VdlPFFWm/6[9o:1K>N`PNeXL@2YZ;B1<;4g0:Xao05^M?]0jk4j`>VXm<5/:381;RS
a0>dVK/5]9Zm0ZVG``BdY//5Y9k?1JJNcPK2_MH3cKS51MWHeP03e[o4gM_DgM_D00?Mfm@7elg@1MS4
a`;Kcl`Bi]g?00<0003VgLoVgLl08>KMc`008>KMc`=SRN82IH?L0d9Ia094D[`3HFBo171]_`B1Nl@5
SXS819B>bPBESLP4U8W41Ib_i@F_[MH2^Jg=1L[FhPC9_/l3`/?J1K^WaP:^V/84/9Nm1ZVD`003UYKA
]JS<]JS<00>eZ<`3W:kT0jfki0B8Y^T5UYoK1JbObPBcW/82]9k21[FQa0O2a=`7^M?]1JJSd`F`X<P3
^:?41;BI^`FdV[d6]:K;1ZBNc`:VW/h3Zl;[1/:meP03cKS5fMSFfMSF00CIf=H5gM_D0[ghkPGGcM02
c]gT0mS4a`CKcl`Bi]g?00<0003VgLoVgLl07nKMc`008>KMc`=SRN829dk400=UPma2FLA2FL@00TAB
_09IHl<2HFBo0g1]_`F1Nl@4SXS819B>bPEj_O/4QKCc1Ib_i@F_[MH6b]KR0/Vnc`G2`mX5^jO61[2G
_@JYU<07]JS<1Zfki0>8Y^T5UYoK1ZbObP03/ik2]9k2]9k200:dW/85]J740/^ocPG2a=`2e>GS1;WC
k@:[_>D6YZ?C1K2Pb003^:?4]9Vk]9Vk00>dVK/4]9Zm0/:/a@FdY//6Y9k?1Z_2j`G2_MH6fMSF0Zgj
h0;Mfm@4_OS^0mO=d0C>gN@2f<C71=_?c0;Lem8Ai]g?0P00023VgLl0027VgLl3HhWR0RM>a092FL@3
A5:l0eUS``A`KKl4PG_41I:nm@B6aO`5N[gk18Fdl`BL[nD3[jgF0io/n@K:e^86`/?J1;^WaP03[io8
/9Nm/9Nm00B`Ukd5ZIC000>lXl2eZ<beZ<`01;FXc0;<`<l5[K_T18RVj@BFWm/6[9o:1[BN`P>eXL@4
bko>0l;4g0CDiN<6ZkcU1JJSd`F`X<P6]9Vk0kBJ_@?2[<D6]:K;0jBNc`>Vd?D5Zl;[0l:meP>bl_@3
fMSF1Jgjh0Jmn>h7c]gT00CHa<OKclcKclcKcl`3g=OB4nKMc`030000i]g?i]g?01gVgLl0027VgLl3
HhWR0RM>a003846j@UW4A5:l0094D[`4FF?30gB1dPF<Y>D6T[ke18K5o0Aj_O/3QKCc1Ib_i@NOk?T5
W>_i1/;3fP03^jO6[io8[io800:_WlP5/9Nm1:VD`0>lXl04]JS<0lc0c`J]^n@3R:KY1IJOf`>/WlX2
XYS;1[BN`P>eXL@4bko>0/;4g0CDiN<2bNW]1J^li@JVXm<2/:380ZVC_`NdVK/2]9Zm1<:/a@FdY//6
Y]3e1Z_2j`Jbl_@2[O[P00@:002__nJ__nJ__nH2clOC1Rjgc`K>gN@4flo<1=cGdQ;VgLl00`000>KM
cnKMc`0Mi]g?000Ri]g?00<HDleSRN9SRN800RM>a003846j@UW4A5:l0094D[`3FF?317B1dPF<Y>D3
T[ke1[3`mPB<[>/3P8K@18:3b`IlSm/5U8O30ic[n@G2`mX5[io81[2G_@03ZIC0_:?0_:?000>lXl03
]JS<1Lc0c`>]^n@3Z<K_0fRDj0BFWm/6XYS;1[BN`P03]J74bko>bko>00C;_lh3e>GS1LWYk@F[_>D5
YZ?C1JVC_`JdVK/00kBJ_L:/aL:/a@03`Zc51;BVb`;6i^h6Y]3e1S>ja`?oool2[Z;<0/BR]P>__nH4
clOC0aZ:j@<d0005[=ch0m_?c0CLem82gMkF4^KMc`030000i]g?i]g?01cVgLl002?VgLl265?=0RM>
a08P@KX3A5:l15US``AdPM85S:CU00=XciS8om?8om<00/Sod`B`l?H3S:c[0h26d0B2Pl/5O8oK00>L
OK2DQl>DQl<00iB7``8cN>800dL00021b9>dkP04TkC^1JnOb0F`Ukd7_:?000>eZ<c<`<o<`<l01<c0
c`JXa^l3J9CX1Gb=f@FRV</6]9k21/^ocP?RjmP7bNW]1:^li@FFS/T5ZI>o1[BI^`O2[<D00kBVblKV
k/KVkP03a^K^0X?Xj`:VV<H2Wj?H2?ooo`:^X/`2a::f0ZnoiPC?am<2iMg=14RHlP8d0005[=ch00?K
clcLem;Lem800]cGdP?Mg]HBi]g?0P0001gVgLl002?VgLl265?=00<0;kDWC/@P@KX00R11^P94D[`4
FF?317B1dP><Y>D00gkWgjGfb<Sod`02b?oC0[[Il0AcP=82KF2b0Xb/j`:0Q]05PX?;0Wb?f`BLOK05
U8O30c=hhP030878TkC^TkC^00:C]>h5[io81;2G_@03]j72_:?0_:?000FlXl06c<3?0][Je`JXa^l3
J9CX17b=f@FRV</5]9k20/>hc`C;_lh3h^_H0]WnePC9jNd2W/;a18RFfPJFS/T4ZI>o1KBI^`03`J_4
`Zc5`Zc500G2[<D4a^K^0X?Xj`FVV<H00inSf?ooooooo`06oooo00>^X/c4X[K4X[H00/BR]PG?am<3
iMg=14RHlP80BkL4[=ch1=cGdP?Mg]H2hNKG4nKMc`030000i]g?i]g?01[VgLl002CVgLl265?=00@0
;kDP@KXP@KXP@KX2?ec800=4D[aIHl=IHl<00UUS``AdPM82UmKm00>Um/S8om?8om<01K[Il0=cP=84
KF2b0h26d0B2Pl/6W7f`1IB7``@cN>800`0KTI>dkY>dkP02TkC^1:nOb0>`Ukd3]j721KbS`0;B_LH4
c<3?1M[Je`BXa^l3J9CX1Gb=f@BRV</4]9k20l>hc`?;_lh3h^_H1=WnePJN`_44R9KJ1IJ>b@BYTkl4
]9Vk0l6[a0G2[<D3gO7M00@0002Hl<JHl<JZWLT5YYS60YnSf0Koool2[Z;<1<BR]P04g[F]clOCclOC
clOC0nGMc@;XlM04FY;/00<0D/d0BkN3a_d00h?6o@;Lem83gMkF1>7Vea;VgLl00`000>KMcnKMc`0J
i]g?000Ui]g?00<HDld0;kDWC/@00b11^P8oG<P4FF?319OFo@:Um/P2eokI1>3`fP:jfO04Lh3B0feP
/P>1IJX4Tg6Z1Yam/0BDQl<2[hfb18:9dP0401^ATkC^TkC^TkC^1JnOb003/9Nm]j72]j7200:gXL85
_:?00m:maP;<`<l5f][G0]KSh0B6_?P00bUchFRDj6RDj004O8gI1J:Hb`03]9k2`kS?`kS?00C3^<l0
1<^oc^;[f>;[f>;[f0CIo]H2b?7^1Ik2l@B8U]X5UXk91JVC_`03]9Vk`J_4`J_400?1Zl@4`Zc50mga
g@:Hl<H4ZYg91JJHaP03Wj?H[Hbboooo00?oool2[Z;<1<BR]P;N]Jd2clOC1>GMc@;XlM04FY;/00<M
HmP0D/d0D/d018?6o@CMg]H3hNKG0^Kad`04io_7fobdfobdfobd3^KMc`030000i]g?i]g?01WVgLl0
02GVgLl00`0U/00_]@0_]@03846j0cmLb0I_T^@2/Ngg0]Onf@CPl=X01<KAhT]bf;[Il;[Il0=cP=83
KF2b0h5UZPFCLJX5W7f`0iB7``>_SK85PXWB00@06i49J]bC]>jC]>h4[io81[NQ`P>lXl05d[g61M[J
e`?Fhn05Q[ch0RUch@ElSMT4XYS;1l>hc`?RjmP3fOkF1/SakPBN`_43R9KJ1IJ>b@FYTkl7`J_400?2
[<GMlMgMlMd00]gag@03V?36ZYg9ZYg900BZWLT5YYS61jf</P03[Z;<a::fa::f00;4X[H3g[F]00C?
am?UgLgUgLgUgLd4j?7@15ZBk08MHmP00`1BcGBcnGBcn@02M;?i0]gNeP?Qi]L2i_7C0^Oka`;Ko;@0
0lGgZ[WkakWka`0<i]g?0P0001[VgLl002KVgLl011QCc@0_]@0_]Aa?b08P@KX3?ec816nBi0:akOL2
eokI0n3`fPC6dN82Bg;H0g>0dP=]H;83PFFZ1I=aZPJLOK000iB7`jn=/Zn=/P03[hfb1H:9dP<9J]`4
VYkG1[NQ`P:lXl05d[g60^CMc@;Jf]L6e^?P1HJln08YLn44D83Q1IjWg0G3^<l3fN[P0mWnePG8lNh2
Y;KU16j;gP>8U]X6UXk90jVC_`:]X<X6`J_40mgag@030000];WL];WL00JZWLT4YYS600>UP:b]S;:]
S;801Jf</PG4X[H3g[F]0nGMc@CXlM02cnKW00=RQ=iJT^aJT^`00aeSf0Ed/oT4hNKG0^Kad`04io_7
fobdfobdaONZ1;Wka`cVgLl00`000>KMcnKMc`0Hi]g?000Vi]g?00<09K00;kD0;kD00aa?b0<oG<P2
Ki;T0k7]m`;Go]T3h?3J1LKAhP9;L]P00a<VXg>0dW>0dP03KF2b0h5UZPFCLJX6W7f`1Zn=/P>2RM83
/:G=0PUZg0FJW]L6]j7200>lXl3B_LKB_LH00m:maP?TgLd6e^?P0/C=h@E[W^h2:G?Q0e20h@JNYm`3
`kS?0mWZh0?Aom<3e_[P1ZBfi@=^Rmh2HWWC0XRFfPFFS/T00jVC_jfPbZfPbP02[J3:1L6[a0?Nlm`5
];WL1ZZMb@03YYS6YH2/YH2/00:UP:`6[Hbb1<BR]PCN]Jd00o[EWnGMcNGMc@02j?7@1<oVi`=RQ=h4
7F?H1H2am0;Qi]L2i_7C00CWnlOKo;CKo;C5mjX3^O_70jg]n0cVgLl00`000>KMcnKMc`0Gi]g?000W
i]g?00<09K00;kD0;kD00aa?b0=^W^h3/Ngg0[gTlP?Mj=`2g=KB1LKAhP9;L]P00a<VXg>0dVeP/P02
KF2b185UZPBCLJX5W7f`00>_Q:N_SK:_SK801Jn=/PJ`YLd22F[L19ZNe`JgXL85d[g60nCMc@;Vj]83
e^?P0gmoO`;4cN44Jik^0PEKe0A@P>45WZOL0/>hc`?Ij^03dOoC0mKjh0;9c]d5Y;KU16j;gP=RNM<5
UXk91ZfPbP?1Zl@3g_?L0/G]k`Bd^M`6ZYg91JF0[0F]S;82_I6Y0lBR]P?N]Jd3n]FO0^Sad0K?i^L3
HXCN00=<M]/MHmPMHmP01X2am0;VlM<2io_700?Ko;C5mjZinlL01Zg]n0gVgLl00`000>KMcnKMc`0F
i]g?000Xi]g?00<09K00<[TLClP00aa?b0A^W^h2_NCb0mgXg0GLe]83a]7R0T]bf0034bJSLh3BLh3B
009]H;84PFFZ1I=aZPBLOK000jn4Yjn=/Zn=/P04[hfb00?:XZn`YLf`YLd01K2Uc@032F[LVYkGVYkG
00:JW]L5]j720/FldP?B_LH4i=g=1>KZdPEoOgl2a<gQ16^NkP85Fm@3D83Q1YjWg0?Ij^02dOoC0mKj
h0C9c]d6Y;KU0fj;gPARNM<4QX[@1ZfPbP?1Zl@2g_?L0lG]k`Fd^M`3ZYg90YUh[@FUP:`5[Hbb0[fA
Z@;4X[H4g[F]0o[EW`;]gg800k[>E/oViloVi`03cnKW0f:4gPA<M]/6Vl3b0^Oka`03fobdbOV`Y^>9
00>UkJL5SKKb3>KMc`800006i]g?100000?VgLl200002>KMc`00:>KMc`0300fI03:i03:i00<LClP2
KYk^1;gTlP?Mj=`4g=KB0]35c`>:Z>T014]bf1<VXa<VXg>0dP9]H;8200000X5UZPFCLJX3W7f`0jn4
Y`F_SK82bZ:_1K2Uc@;AaLh00`UZg9ZNeiZNe`02VYkG0[NQ`PC5_=82d[g61>CMc@CVj]87Ogmo00>b
[MAeS=aeS=`00WF<g0<5Fm@00b9jiE20hE20h@03WZOL19oBnP;Aom<3e_[P1/W>g@FT]^D4KX_N0f9i
d`F6R]06[J3:00C1ZlCNlmcNlmcNlm`4aNg_1;Big0FIN:d6YH2/0jf</P>mTJT2a::f1=je[@;jeIl2
kMmb0[[>EPFMZn02KgoB0V:4gPA<M]/3Vl3b0kcLl003e_[PbOV`Y^>900:UkJL3/O?d18fflPgVgLl0
0`000>KMcnKMc`04i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?00001nKMc`00:NKMc`0300fI
03:i03:i00=GTN`4_NCb0mgXg0CLe]83d<G?0hZXj@9;L]P24bJS00A]H;80000000000002PFFZ1I=a
ZP>LOK03[hBW1:n=/P?:XZl4/:G=1=75cPBJW]L7aKcB00CB_LKTgLgTgLgTgLd4i^[B27moO`:b[M@4
MHcL00<dL=d5Fm@RN^D00R9ji@FOd_X3YO3f0lW^k@;=cMT4bLkM0[>YcPB?TM04HGOB169id`B6R]06
[J3:0mkcg003d?kMU8_7U8_700:DRlL4SgNd1IUh[@JUP:`3[Hbb0kfAZ@;4X[H3g[F]0o[EW`;]gg80
0k[>E]Ooa]OoaP05WJ_P0fmodPE<M]/4_=c`00CFn^39nK39nK2UkJL6/O?d18fflPgVgLl00`000>KM
cnKMc`04i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00001nKMc`00:^KMc`0300fI35oG03:i
00EGTN`3gNSL1=cFdPG@aLl3RZSY00=;L]PC9Z<C9Z<0100000:1IJX5Tg6Z0Yam/0B_Q:L4[hfb0lZR
[`>`YLd4dLG>0]kHd@ARXO<6aKcB1>CMc@CVj]88Ogmo0[:]e0AeS=`3=73M1B9ji@>Ul?H4bNk]0lg=
f@;9c]d4/jW>1HnAd0AQMm800dMdff9idf9id`04QX[@1JfPbP>nj?<00m3ngKjofYB;a`03U8_718mg
]0JIN:d5YH2/0Zf</PFmTJT4g[F]0o[EW`03kMmb^/iFeoo600;GolH5WJ_P16modPEgT=l2_=c`0]Kj
h004bOV`W=A_[nbK[nbK1I>hl0AoV^<>i]g?00<0003VgLoVgLl01>KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`05i]g?000[i]g?00<03IT<GmL<GmL01ZS9l@;6c=h2g=KB1]35c`>:Z>T0
0`00K1<VXa<VX`0400000X5UZPJCLJX00iam/:n4Yjn4Y`02[hBW0jn=/PG:XZl00k2UcM75c]75cP03
dLG>0mkHd@ARXO<4aKcB1=3Wi`CVj]800m_He7moOgmoO`06Ogmo0k:]e0AeS=`3=73M1TBKm0?9k^d6
cLgI1[>YcPB?TM04HGOB14Mdf`B6R]02[J3:1;kXl`Bn_mX4U8_718mg]0FIN:d5YH2/0Zf</PFmTJT4
g[F]0_[EW`;]gg800k[>E]Ooa]OoaP02eoo61If[h0=_Om86Mi3O0]Kjh004bOV`W=A_[nbK[nbK0/Sd
k@FC^?04Oi[S3>KMc`<00003i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl00007i]g?000[
i]g?00@03YD<GmL<GmL<GmL3Z<Wa1LK<gPK@aLl2ak_?0beehP03Bg;H4bJS000000800003PFFZ1Y=a
ZPF_Q:L3[hfb1LZR[`GAaLh4g]SA00A5Q>MRXO=RXO=RXO<2aKcB1M3Wi`C;ln/3fmSD1WmoO`Bb[M@5
RHkA17R>g0JH^o06cLgI00?4]lfcZLjcZLh01;>YcPF?TM04HGOB14Mdf`=_ZoD4_^Sc1[jofPBDRlL4
SgNd1IUh[@JUP:`6_I6Y1=je[@;jeIl2kMmb1MOoaPFMZn04KgoB1ZFij003do;VW=A_W=A_00G8m>d4
TkS`17nJh`kVgLl00`000>KMcnKMc`02i]g?0P0000CVgLl200002>KMc`00;>KMc`0300jE35oG35oG
008<GmL5a/cN0/[1d@C@aLl4ak_?0ReehP03001/4bJS000000800004PFFZ19=aZP03WgJT[hBW[hBW
00B_Q:L00jn=//ZR[lZR[`04bZ:_00CW`JkAaLkAaLkAaLh6g]SA0dF4i`030734d>OWd>OW00;@inL5
bo?[0/SGi@;Kf=@00lRjcGmoOgmoO`02Ogmo00?8^/fb[MBb[M@00j^Qc@B9S]45N8kL19Rkl0:j^mX4
cLgI0lBgc@JcZLh4Si7@165gdPA7M=/5Kj_e00?Rl]SRgM3RgM001KjofPBDRlL4SgNd1IUh[@JUP:`5
_I6Y0]RXYP;N]Jd3n]FO00C]gg9oOgmoOgmoOgl3WZSM1HN8cPF5Rm84YKWX00CCl^K5m:BLe6o8m>d5
Z;kY1H:Kh`B4W^D>i]g?00<0003VgLoVgLl04NKMc`00;NKMc`0300jEEY?]EY?]009FTnd3a/cN1<[1
d@;@aLl6ak_?0ReehP8C9Z<20000185UZP>CLJX2WgJT1Zn4Y`03[hfbbZ:_bZ:_00?:XZl3il6^0]75
cPGNf=400l_?g5mieEmie@02GgWE00<0<[T0J;X0J;X01<_cj`G8enD7b;[=1J^Qc@F9S]44N8kL0YRk
l0Fj^mX2cLgI1<Bgc@FcZLh00jVMbI>=bi>=b`02Thg;1GV:f0A7M=/3000000CRl]SRgM3RgM3RgM06
_[oJ0iB;a`B?Mk@5VGR]1JF0[003[X>V_I6Y_I6Y00>mTJT2f:RV0]je[@?jeIl01>gOLWmoOgmoOgmo
O`BNZ=d5QhS>18F;dP:U^NP3do;V00BLe6o=nJoDj>CDj>@5Z;kY18:Kh`F4W^D300007^KMc`00;^KM
c`0401NOEY?]EY?]EY?]0/K<gPK:`M46ak_?0/Nlc`05;GGR000o4bJSBCbO000000B1IJX00i=aZYmf
Y9mfY002WgJT1Zn4Y`K:XZl4il6^1=kHd@C;cm`3GgWE00<oGl/0<[U<Uo400TbGl@K8enD2_[KB1LRj
c@03`;3:Zj7=Zj7=00B[XLd4RHkA1GR>g0Nj^mX6a;O=0[>YcPBYWLT4Thg;1GV:f0=HYoP2/O7f0^;b
f0CRgM05_[oJ0iB;a`F?Mk@4VGR]1JF0[003[X>V_I6Y_I6Y00>mTJT2f:RV0]je[@;jeIl00ngOLWmo
OgmoO`03Ogmo0ijXg@F7R<h5QH_B0m?biP03/nB5cOV_e>ST00;Dj>@5Z;kY1H:Kh`B4W^D400000lcj
iQ[VgLl002oVgLl0100GWeJCkEJCkEJCk@K:`M42bK[<1<Nkc`C7_<l01000K1<VXdTlWdTlW`AoGj<6
WgJT1Jn4Y`K:XZl4il6^0o_QZ0G;cm`4GgWE0SmOb`=<Uo43b=OU1KjfdP?8^/d3`;3:1J^Qc@F9S]45
X:?G1KZkfP;3_=<5a;O=1ZVMb@BCSL/6NH[H0k7amP;Rl]P4h]g@0/o>f@B6Rm400fIO]YB;aiB;a`05
SgNd19Uh[@BUP:`3[X>V1;fAZ@?HZ:H3n]FO00?]gg9oOgmoOgl00gmoO`BNZ=d5QhS>0XF;dPBZ/]h2
/nB51MCXi0FF[>H4PZ?Y1IS5mP05YoG^000000000000c?[V00;8i>/Ii]g?000`i]g?00@05in1XnV1
XnV1XnT4b/7A1<Vjc0;7^ll6akc?00<C9Z=9?9m9?9l017mOX`JOMZ@4[hBW0/JIZ0C:XZl4il6^0o_Q
Z0;dlZP5bloL0emie@<oGl/4C9Oa1[jfdP;8^/d4`;3:1Z^Qc@BJW=@5X:?G0kZkfPC3_=<4a;O=0[bb
d0FYWLT5Thg;0gV:f0B^]]l2h_;H1>;Md0??c]T4QX_A0VIO]P:DRlL4SgNd1IUh[@:UP:`4[X>V0kfA
Z@CHZ:H3n]FO00>f/b]oOgmoOgl01GmoO`:4PlX5QhS>1JZbgP03f_KO/nB5e>ST00?Dj>@3^lKS19J/
iPF2XnT2V<Gf00>WmNjFjk8000000`0000;8i>/Ji]g?000ai]g?186Sj@;:`M46bK[<1/Nlc`04c;o=
4bJSBCbOBCbO17mOX`JOMZ@4[hBW0/JIZ0C:XZl4il6^0o_QZ0;dlZP5bloL0emie@<oGl/5Pi7I1[jf
dPK0/<X3Zj7=0ZbZe@FJW=@5X:?G1l>ld`03a;O=_;;@_;;@00:l/]05ZIg91I>=b`J^]]l2f=GE0^SO
bP;RgM05clkI18J;d@9VGkH00iB;ahmg]8mg]002SgNd1IUh[@03YH2/[X>V[X>V00>^PjH3_I6Y1=RX
YP04oM:En]FOkMmbX:;F1WmoO`>4PlX6SXg>0jZbgP03f_KO/nB5h?[F00;Pn]H5^lKS1IJ/iPB2XnT2
YoG^00>Fjk80000000000`0001cVgLl003;VgLl4PJ?Y1/Vjc0;;_<`4akc?0/boc@03000oBCbOBCbO
00AoGj<6WgJT1:n4Y`;6VJP4bZ:_0nO1[P?khJP4m?:X1INRg003GV_8GgWEGgWE00<oGl/4Pi7I1Kjf
dP:l[ld5`;3:1ZbZe@BJW=@4X:?G0[Big@K3_=<6_;;@1JVMb@:CSL/3Yj3@1:jfg`?HeMD3j=o:1/o>
f@B6Rm43IUnf1Hmg]0BIN:d00jF0[:j3YZj3YP03[X>V0kfAZ@CHZ:H2oM:E00>f/b^PX]JPX]H017mo
O`03RHc@Q8?:Q8?:00:4PlX5SXg>0ZZbgP03f_KO/nB5/nB500;Pn]H2d=ON1K_6h`FB`?H3RLgn00=j
iMh0000000001@0001cVgLl003?VgLl4T:GT1<Vjc0?;_<`2akc?1<boc@04001/BCbOBCbOBCbO0gmO
X`JOMZ@3[hBW1<JIZ0;:XZl4il6^0o_QZ0?dlZP2g_KK19NRg0=NJlP3?eo;1H>Af@:n]]84_:o=1<2`
bP;1_mL5[:[E1IZLe003X:?G];WM];WM00>d^Md4`kcC0/?9g`Fl/]05ZIg91ZNPd0:^]]l3f=GE0nSO
bP;Xi<`6clkI0hJ;d@=VGkH2NV:/0hmg]0BIN:d6[X>V0[fAZ@CHZ:H3oM:E00Bf/b^PX]JPX]JPX]H4
RHc@18B3bPJ>SLh2f_KO00>ci8GPn]KPn]H00m3GgP>ka^<3/lg]1I;0mP03N^GNO^G3[oS/00H0000M
i]g?000ci]g?00<03iV@YNB@YN@00Y2Ui0;9^/`5bkc<1/boc@034bJSBCbOBCbO00AoGj<5WgJT0jn4
Y`C6VJP2bZ:_1>O1[P;khJP3m?:X1=kff`BGX]`3GV_800=RK/ToGl/oGl/018>Af@Nl[ld00l2`b/6o
el6oe`03`KoG1JbZe@BJW=@6];WM0/>ld`C3bMl6_;;@1:NTdPNWX=04f=GE0nSObP;Xi<`4clkI0Yk6
m0031D71QX_AQX_A00=VGkH5NV:/19McZ0J^PjH2_I6Y1=RXYP?mdYD4X:;F1HV<d0B4PlX3SXg>0jnk
h`03b?o>h?[Fh?[F00G@emh5/lg]17cQm@05Qn_XOgmoOgmoOgmoZMki00@0000Ni]g?000di]g?1I2U
i0G;_<`2d<OA1<boc@04c[o<4bJSBCbOBCbO17mOX`FOMZ@3[hBW1<JIZ0;:XZl3il6^0o_QZ0;dlZP5
g_KK0YNRg09oOgl3GV_80f9^b@FFU]86_:o=1/6oe`F/Z]D5Y;SW1[Big@K3bMl3_;;@0Z^li@FWY=85
Yj3@0/?1f0;HeMD3j=o:1>STc0JNa_@00`E1`HJ;dFIO]P03IUnf17YR[0BGLjP7[X>V00>mTJWHZ:KH
Z:H00]RXYP;mdYD00kJc:i6>cI6>c@02THk=1Gf2cPB4PlX5[k_S00?8olh00039om/01M3GgP;9e^<2
/lg]1:?_m`IoOglSi]g?000di]g?00<03iVC[>NC[>L00i>/i`?;_<`4d<OA0/boc@;>_l`00`00?dTl
WdTlW`04OenS1ImfY0:_Q:L6aYVX1>O1[P;khJP2m?:X1mkff`AoOgl3GV_80f9^b@FFU]84_:o=0/G9
g@K1_mL5Y/Wb1JBhi`>d^Md3]]Wb1L?9g`J[_>D4YjCB1:NPd0?3`MP2f=GE0^SObPCXi<`2h>_I1Ik6
m0031D71QX_AQX_A00=VGkH4NV:/1IMcZ0J^PjH00kfAZMRXY]RXYP02f:RV0_gBU@03][<[/Z?8THk=
00>AS/d4OH;>1HR@e0>_^n<2b?o>00?9om_=f>;=f>800]3GgPC9e^<2Xnog00=ReKU]g/eoOgl01gmo
Ob?VgLl003GVgLl00`0?VI>/ii>/i`02TjcW0l^lc0G@am43c[o<00<003m9?9m9?9l017mOX`JOMZ@0
0jn4YlJIZ<JIZ004aYVX0nO1[P?khJP00oCbZ9GToIGTo@03UNCm0XVVi`EoOgl3GV_80f9^b@FFU]82
_:o=1LG9g@?1_mL2/^[h00?ooonVbO:VbO800ZK9lPJT^>L5]]Wb0l?9g`>Rgo`5ZkcU1JNTdP03Yj3@
`l7H`l7H00C3`MP3j=o:0nSTc0CPjmT5W/Kd00<5@L66Rm5VGkH00VIO]PEjHZ`4Ug>X1Zj3YPGHZ:H2
oM:E00>f/b^bXlRAS/d00i6>c@EmP/h4R93D0Znkh`;8olh5cMSR1<WFh`;5n>`00g_LYj;blZ;blP08
Ogmo8nKMc`00=nKMc`BC[>L00l^lc=37dM37d@03d<OA0]?Hg@?>_l`2BCbO17mOX`JOMZ@00jn4YlJI
Z<JIZ004aYVX00?Z_jWW`JkW`Jh00__QZ0:X`D@200000iGTo@:9Y^L5Ogmo0UU^c@9NJlP3HVk91IJF
dPO5bMd3/^[h0_ooo`FVbO800oooohkHohkHo`03S]So1KKIlPJRgo`5ZkcU1:NTdPK3`MP3fMoK0nST
c0CPjmT3dO3W0`23f085@L43IUnf1GYR[0BGLjP6[X>V1MRXYP;mdYD3/Z?8196>c@AmP/h5R93D0/So
cP03P>SWcMSRcMSR00;=f>82b];P00C9e^?5n>c5n>akg:L2X_;b0nKMc`IoOglTi]g?000hi]g?0i>/
i`G@am44dmSM0/joc0030025BCbOOenS00=oGj<6WgJT1/JIZ0;Z_jT01NO1[__QZ?_QZ?WVSJS1A004
LXWK0fAne`03RJKWOgmoOgmo00AoOgl3FFk=0f9^b@>FU]83Y[SU1LG9g@>[n>X00k;Zn?ooooooo`06
oooo0Uk>mPB>f?l6M]kd1J;Oo0B[_>D5YKcZ1<?1f0?Igm/3g^gL0n3[f@CAl>L2c^cZ00GDg=h0PmS:
D005@L407jD00fIO]PAjHZ`4Ug>X1Zj3YPCHZ:H2oM:E00Bf/b^bXlRbXlRbXlP4THk=1Gf2cP:8T=@3
X=_l0[79k0;=f>84b];P0/Ghk003NmbW0000i]g?00GVgLl4Ogmo9NKMc`00>NKMc`>>__L3d<OA1]?H
g@03a;gC000oBCbO00AoGj<6WgJT1/JIZ0?Z_jT2nNJ=00>X`DB5S=>5S=<00g:9f`ATO]L6Ogmo00=I
K/goooooool01769f`FV^>D3aLWM0j_hjP=?ao08oooo152ln@B8col3/kgR1Uo5o0031IO6GkcmGkcm
009O_?d5YKcZ0/?1f0?Igm/3g^gL0m_]g`?Al>L3c^cZ1=CLgP85@L43IUnf17YR[0BGLjP5[X>V0/FH
Z@?HZ:H2oM:E00>f/b^bXlRbXlP00[g>i`:7[Nh600000j3Ko0FabN`4b];P0]3fi`03RMnMi]g?i]g?
02oVgLl003[VgLl4S[kg1]?Hg@:dkOH00`00?dTlWgmOX`03OenS1ImfY003/hVYaYVXaYVX00C6VJP3
j[nY0_WVS@03Z<54QHcCQHcC00AbRM/3I7kG00=LM=9oOgmoOgl00gmoO`Coool4LHWK1JJhi@>[n>X0
0fgNfiJ[iIJ[i@02UZ_U2?ooo`JC[>L7/kgR1Y_0lP=O_?d6YKcZ0mWOf`?NkM`3fngO0mWUgP?>k>X4
e=cN00CBbm?:D005@L407jD2IUnf17YR[0FGLjP4[X>V0/FHZ@?HZ:H2oM:E00>bXlRmc^Nmc^L00[g>
i`03Qjg^0000000000H00002TK?^0k79k0>f`N801L[Bh=3fim3fim3fii7[^00bi]g?000mi]g?0UK7
mP?Cf=d4]>gf00?4_M<008E9?9l00gmOX`FOMZ@00k>9ZLJIZ<JIZ003aYVX0nZoZ@?iiXd4QHcC0g:9
f`ATO]L015addWmoOgmoOgmoO`Goool4LHWK0jJhi@>Bkn/019[cek[@jk[@jk[@j`BFZnD6oooo0XRE
f@BC[>L2[Z7:1K>mhP;6^Lh3Vl3b0jjgh003BhSY06[@056b00N@e_h3g^gL0m_]g`?IiMh3fmgH1=CL
gP?Bbm<010E1`@0OY@0OYFIO]PAjHZ`5Ug>X1:j3YP;5V:T3f:RV0_gBU@Jmc^L800000Y6ckPJf`N83
d?KW=>KMc`00@NKMc`JdkOH00`00QDTlWgmOX`03OenS0imfY0>cRJT4aYVX0nZoZ@;iiXd00jS1A9:=
bY:=bP02TXg:17=mcP=TO]L3G7CB00=HMmOoooooool01?ooo`AaRM/3T^o[00>JlmNjd>^jd>/00k[@
j`BFZnD00hBCf_ooooooo`02oooo0hREf@:C[>L5[Z7:0[>mhPG6^Lh5[[OP0d^8j@80DK87N]Kn0m_]
g`?IiMh3fmgH0]oJd@;Dg=h5d/_C0`0OY@03IUnfNV:/NV:/009jHZ`4Ug>X0jj3YPC5V:T2f:RV00?m
dYFf/b_QhmH00kg>i`:banT800000if[h0Bf`N83`nS`=NKMc`00ANKMc`:M[>800`00QDTlWgmOX`03
OenS0YmfY0BcRJT4aYVX0nZoZ@;iiXd2YiK419:=bP=cOLh2GWCA0VAne`9LM=800eQgeoooooooo`06
oooo0gO>o`:kn^X2d>;U1K[@j`BFZnD4Q9?J18REf@N^XLX5a[W>0]C4bPF^]n03BhSY11eji@J?d?h4
fNGN0]_Mf0COf]45d/_C00G9aMH5@L407jD07jEVGkH017YR[0BGLjP3[X>V1<FHZ@;HZ:H01OgBUN7S
e^7Se^7Se/_Cg`03//OY200000>MZn02]/7R1<?Xl3KVgLl004KVgLl00if/hP00Q@00Q@04OenS00>O
MZBcRJVcRJT00k>9Z@?6VJP3j[nY0oWVS@:WU/@4TXg:17=mcP=NM=43G7CB2?ooo`04GY?[PMok^o[Z
^o[Z1=3Ri@BLW]H4QH?918BCfPBLS<86[Z7:0/>[`P?6^Lh3e<C:0jjgh0>a]]d3M8kN11eji@>?d?h3
Z/G]0]WUgP?KgMP3gm[A0^;PdP;Bbm<4bLGF0`0OY@AjHZ`4Ug>X0Zj3YPG5V:T00mRXY_gBUOgBU@02
hN?F0l_Cg`>Z[m/600001If[h0?3j?0hi]g?0017i]g?00>M[>8008EoGj<00gmOX`03WgJT/hVY/hVY
00>cRJT3aYVX0nZoZ@;iiXd00jS1A:NFa:NFa005TXg:0g=mcPANM=42HH7K00=HMmOoooooool01?oo
o`03PMok^o[Z^o[Z00G@h^D00kbog9bNeYbNeP03W9kF0hF3b@B9Ol85W8c21:jQbP?3Zl83a[W>1=C4
bPFa]]d4M8kN16Z@i0JZaNd00gmoOm_Mf=_Mf003gm[A1>;PdPG9aMH301nU00ABC[1jHZajHZajHZ`4
Ug>X0Zj3YPK5V:T2oM:E00CQhmK;dmo;dmo;dml2`/3H0jZ_f`@00002Uj?M1ZS?m3WVgLl004SVgLl0
0`00QG]QZG]QZ@02Nf6Y1[>9Z@?6VJP3j[nY0_WVS@BWU/@4TXg:17=mcP=NM=43HH7K00=eZ?;ooooo
ool00_ooo`03MJSb^o[Z^o[Z00C@h^D4_;oL19bNePB5PlT4RGo219b<`P>^XLX5`j_200?6^LkDa<[D
a<X00]C4bP;Og=<5/KKM17B>gPAZT>@3Z/G]17moO`COf]43h^3B0][ch0G9aMH201nU0U9>/09jHZ`5
Ug>X00>^PjK5V:W5V:T01<FHZ@04oM:EhN?Fbm?Obm?O1<;0f0FZ[m/5VKob0jS?m3_VgLl004SVgLl0
0`00QG]QZG]QZ@02Nf6Y1[>9Z@;6VJP3j[nY0oWVS@BWU/@5U;C]0fJEj@ANM=43HH7K0gFXlP>bh_L4
c^?W1Kbog0BLW]H4QH?918Uo`PFLS<800jjQb/>[`/>[`P04`j_21=C4bP?Og=<5/KKM17B>gPAZT>@8
Ogmo0]oJd@?Rh=83f_?P1LW5eP<07jD2DTj`00=jHZbGLjRGLjP00iMcZ0O5V:T00o_IX/oAfloAf`06
`/3H1JK8l@FI_o8mi]g?0018i]g?00<008EkHJUkHJT00W]QZ@NcRJT01<JIZ>ZoZNZoZNZoZ@;iiXd0
0jfI`ZNFa:NFa003^lcW1IBdk@=VUNT3HY;Y1661f`>bh_L5c^?W0/W?g`Fl_m`4W9kF0hF3b@B9Ol85
W8c21/>[`P;LbLH3e<C:1=oLd`FS^>L3PYCL00Cooon?W]j?W]j?W]h8Ogmo00C?dM_Rh=;Rh=;Rh=85
f_?P1Jg=l@807jD2DTj`0WYR[0BGLjP6aIRY0__IXP03cm7KcLWFcLWF00?2`=P3`]o^1JK8l@03B<S:
i]g?i]g?03kVgLl004WVgLl01000QG]QZG]QZG]QZ@NcRJT01<JIZ>ZoZNZoZNZoZ@;iiXd00jfI`[_<
ik_<i`04^lcW19Bdk@=VUNT4HY;Y1HNel`C>hnL4bLoO1Kbog0BLW]H3QH?918Uo`PBLS<82[i[21L>[
`P;LbLH2e<C:1=oLd`;:n>T5XkSW00B2U=coooooooooool2SikN27moO`?Lk=h4f_?P0foOdPB]cO42
01nU0e9>/003NV:/Ug>XUg>X00:NOZl6aIRY0__IXPC=bMH6`]o^00<j_[cVgLoVgLl0@^KMc`00BNKM
c`030025Nf6YNf6Y009kHJT6/hVY0nZoZ@;iiXd00jfI`/CGj<CGj006^lcW19Bdk@=VUNT4HY;Y1jgI
mPK9cml5XKKW0g><g@9/NLh2QH?918Uo`P03W8c2[i[2[i[200:_V/84`j_21=c9aPCOg=<3b_SY1J>h
i`Coool2SikN27moO`;Lk=h3`?k?1VoOdPB]cO400`0OYE9>/59>/002DTj`1Iin[`G5V:T00o_IX/g9
e/g9eP02cLWF0]7`j0?2gni7i]g?0019i]g?00<008EkHJUkHJT00W]QZ@JcRJT3j[nY00?iiXd00034
enP01<CGj003^/CR[K[S[K[S00>]^^<3PY[R0T9Yd`037Dk7F[SlF[Sl009J^?`4[MWf0kKCk`?9cml3
^lWU1:6fi`AcS=d3K7W>18Uo`PJ_V/82`j_21=c9aP;XnlH2gmcC1L[hj@BS^>L7oooo1WmoO`;Lk=h3
`?k?1_ooo`?0b>4207Ni00<07jEBC[1BC[000U9>/0FNOZl4aIRY0__IXP?=bMH4dO3XBNKMc`00BNKM
c`030025Nf6YNf6Y009kHJT5/hVY0^70]`;Z_jT00oWVSLCGj<CGj003a=OX0k[4hPB]^^<4PY[R0T9Y
d`8MC/L4F[Sl1[KCk`JkbND4XKKW0g><g@=/NLh5SHK71JnJ`P;3Zl84g<W60nSkaP;:n>T5A<CQ0gN`
mPSoool4Ogmo0]c/gP;0o/l00jcicoooooooo`05oooo0l38h@;9dN000`1g^E9>/59>/002DTj`1Iin
[`C5V:T2nmVR0/g9eP?Al>Q;i]g?001:i]g?17]QZ@FcRJT2hL2g00?Z_jWiiXfGeod00lCGj0Bja>82
/kkS0iZNe`AgOL`2@VWC0ae>a`0405O?F[WlF[WlF[Wl0kKCk`>_a^/6^lWU0j6fi`=cS=d4K7W>18f6
a`J_V/84g<W60nSkaPFRW]4013Z8k01_^01_^4C4h@9g/?H8oooo00>W]nBih_>ih_<00[WRl`;0o/l0
0jcicmS]h_ooo`05oooo00?Lclc0b>79dN001<WAh00301nUDTj`DTj`009BC[04WWj_1<FHZ@;kfJ80
0lO;gM7`j=7`j01=i]g?001:i]g?17]QZ@BcRJT4hL2g19OGo@>^_>@5/kkS0iZNe`=gOL`00eMUaD9Y
dd9Yd`027Dk700<eImD0ElmZYO<00VZUl`N_a^/3Zn?j1P00009cS=d3K7W>1Hf6a`B_V/82clkI0]c9
aP;XnlH00j6JcKBD][BD]P05XYkA0cZ8k00305C4Mk3fMk3f00Koool5^N;c00>OmMV/nLn/nLl00]S]
hP03f=3Aoooooooo00;oool2g<o<1LWAh0:ok_84DTj`1Iin[`?5V:T01?_IX/Kgk<Kgk<Kgk4kVgLl0
04[VgLl4Nf6Y1;>9Z@CQ`;L2U:cW0jjli0>fe_44/kkS0iZNe`AgOL`2EfG50ae>a`8eImD3JZGc1:o6
j`B_d_800g3Oc@000000000600000faicPF=Q/L3[i[20lo>f@;LbLH00nSkaZ6JcKBD]P02]9Bf1::N
d@:o/lh3HZ7c0P1Da003:i?_oooooooo00;oool2Nkgl0[WRl`04WoGIP^SVa?G^a?G^0]GJg0;Eb/l2
f=3A0mc?c0;VjM82bM7P1;o^lPABC[05WWj_0/FHZ@;kfJ800lKgk>KMcnKMc`1>i]g?001:i]g?00@0
08EkHJUkHJUkHJT3/hVY1>70]`BD[>L5]]Ka1K>nh`>JW]L3Mgg<0eMUa@8MC/L3=FOE16ZUl`F_d_82
]_K`20000004/k_OW9W@K7W>K7W>1Hf6a`03[i[2clkIclkI00??c]T2XI[=1KBD]P03XYkA_k?>_k?>
00:o/lh5HZ7c00@0E<@4Q=h4Q=h4Q=h4Nkgl00>2j>K4mNk4mNh00mGJg0?Eb/l2f=3A0mc?c0?VjM82
_nkb13Bj_P=BC[05WWj_0/FHZ@;kfJ9Ai]g?001;i]g?17]QZ@:cRJT4hL2g1Y3Go`>fe_46Ogmo0VbC
iP=gOL`3EfG50TMRbP047Dk7=FOE=FOE=FOE17bTk@:_d_82]_K`0[;jd003__W/0000000000@00003
/k_O0YQk/@F=Q/L5clkI0Z>7]PJdU;H6_k?>1DBklP033HWS18CN18CN0084Q=h2P^SV0/CekPCEf]`4
eL[?0mc?c0?VjM800jO`[HbNghbNg`02S9kO0WJHi@=BC[05WWj_0/FHZ@;kfJ9Ai]g?001;i]g?17]Q
Z@03/hVYhL2ghL2g00;Q`;L3i]g?18>hm`>ca^P6Ogmo0fbCiP03H7WDMgg<Mgg<00=GILD2Af;:0cEW
e@ElY>d2]_K`0Z3ff`;4`ML00jTK00000000000200001920_P>HNk45M[[k0/o>f@>SQkH00k::[;BD
][BD]P04]9Bf00?>ZKBo/ljo/lh00[nccP;RmML01LWTjhNQi8NQi8NQi2MHc@023HWS187?o`>YcO82
eM[L1=G:c`;Ld/l2g<o<00?VjM8[01>X^>@00ZRhi0><W]l3MYSU0U9>/0JNOZl2nmVRD^KMc`00BnKM
c`AkHJT00k>9ZN70]n70]`02hL2g1>KMc`B/^>82/lKX1gmoO`9/TnH3H7WD0eMUa@=7H/X3GXSS19[?
nP:Pm]/5a<7G00?3]LemZ>mmZ>l00WfXk`>@P;h5V7^a17Jjn`BSQkH2/XZ/1;BD]P;>ZK@3_k?>0^;e
e`:JS<<2Pg_20XNQi08WF<d238_R1ZW=lPCEb/l4g=;?00?VjM80002X^>@00jRhi0B<W]l3VZOO0U9>
/0FNOZl2nmVRD^KMc`00C>KMc`<fNnD5hL2g1NKMc`F/^>87Ogmo0fbCiP=PNM@3FGKE0TMRbPENR><3
X?KK0]?0b0?4`ML3`kG=0gfXk`B@P;h4V7^a19in[`>SQkH3/XZ/1;BD]P?>ZK@00kncc^;een;ee`04
VXc30h=k`P<WF<d00`5dg@b;hZW=lP02ZLgb0k32i`;Eb/l4g=;?00CTnM;5ino5ino5inl4VIkH19FJ
eP>JYml00e9>/9in[iin[`02WWj_0lC/l5;VgLl004gVgLl3=W_U0n70]`KVgLl3[;SR0kW1h0IoOgl2
U[gb00A/TnIPNMAPNMAPNM@4FGKE0V2Cj`F0eol2g=kH1=?0b0C3]Ld00n1`4WfXkgfXk`04T82n19Qk
/@BNOZl2XhNf1;::[0>dU;H4cZVd0^;ee`03XiW:VXc3VXc300:JS<<3Pg_20UiYa`049eS=02bf0GCM
0GCM1[32i`CLd/l2i?WB0j2ciPBIW]P4UI[F0iZWg`03DTj`WWj_WWj_00C4k?1Ci]g?001>i]g?0cIk
i@;Q`;L7i]g?1[W1h0AoOgl2`lgQ0WoAo`0404B_H7WDH7WDH7WD0eUfe@EPTn/3g=kH1=?0b0;B_LD3
`kG=00?=_/`09:imZ>l01920_PBHNk45WWj_00>SQkJbRZbbRZ`00[::[0>dU;H4cZVd0_SP[P03XiW:
VXc3VXc300:JS<<4Pg_20eiYa`0302bf05oE0GCM00>``^L3/<[]0]cBc`;TnM800iWLoZ2ciZ2ciP02
X;?V19VNf0BEV]H3i]g?1<C/l5GVgLl0053VgLl00cIkiN70]nKMc`08i]g?0kW1h0>jfO03`lgQ1<;V
l09DcN/25WcU15Ufe@9>c<P00k[me]cNf=cNf002g=kH0m?0b0?B_LD2`kG=0/fnc003h70B02B^OJS_
00>@P;h4V7^a1Iin[`JbRZ`00kBD]/jY]<jY]002cZVd0_SP[P:SVLX4VXc318=k`PANJLL00`0/]P1O
e@1Oe@06/<[]0^CidP?VgLl3X;?V19VNf63VgLl005cVgLl6^]W`0l;Vl0Bbl_@2]n[f11Ili@03:000
]=3^]=3^00Bdd>h4dl381=:ma@04`kG=cKk<cKk<cKk<0P0T[P>@P;h4V7^a19in[`03Yh2Y/XZ//XZ/
00BbRZ`00kBD]/jY]<jY]002cZVd0_SP[P>SVLX4VXc318=k`P=NJLL28fCH00<0HM<0GmF`b^d00[3:
k@:Mk_I/i]g?001Oi]g?0Y;Zm`I>c=X2]n[f00=GcO2ldn^ldn/00[cCj`<0IMH3]=3^0kfnfP;C`<P5
d[g51<fnc0809:h00fUM/Y20_Y20_P05V7^a0Yin[`:WP:T6/XZ/1<jY]0;hh:h4XiW:19Z<``B3Nl84
GVW70R=Tf080HM<2WNkf00<0HM?VgLoVgLl0JnKMc`00InKMc`=`b?l3_=?[0[W7i@<XO^L6_KkJ1M:m
a@;Iclh2cKk<0]W>c`0302B^JEfbJEfb00:@P;h4V7^a00>NOZnWP:VWP:T00ZN0Z@FbRZ`4cZVd0_SP
[PBCS<T4ThW61Hn:bPF7V=ebi]g?001Xi]g?0g38o`FianD3:7kW1;fnfP:ob>83d[g51=W?cP?Ic/l2
02B^0VUM/P03T82nV7^aV7^a00:HNk45Yh2Y1;::[0;:Wjd3cZVd0_SP[P03T8k>Thc9Thc900:CS<T4
ThW618n:bPB7V=d00j?gh>KMcnKMc`1`i]g?001Yi]g?00@0001E^O]E^O]E^O/5ZMCf00<XO^Nm_]Zm
_]X01;o8hP;B_LD4fLo>0]Weh@;Ic/l00mcQf@0T[VUM/P02JEfb19AcZ`FWP:T4/XZ/0/ZO[@;>ZK@2
n>2^0Y2>cPBCS<T4ThW61Hn:bP03QiSMXoOPXoOP07?VgLl006WVgLl500001:WDmP:o_]P6_lSR1=W?
cPCImN42g>7I00@09:iYGK9YGK9YGK84U7>[1JN0Z@>bRZ`3bYn]0/jY]0;hh:h3T8k>0i><b@FCRLH4
Sh[:00>Nj?_VgLoVgLl0LnKMc`00JNKMc`L00003ZMCf0[_Jk`>ob>83U>_g0]W?cP?ImN44F<bX00@0
9:iYGK9YGK9YGK84U7>[1JN0Z@>bRZ`4bYn]0_SP[P04Bk7iT8k>T8k>T8k>19><b@BCRLH3W^SkMnKM
c`00J^KMc`H00006i]g?1YC[m`;ImN47i]g?0fUM/PFDLj/4Yh2Y0k::[0C:Wjd2n>2^0d^an@8jYOD3
D[Ck1Wg>ogSVgLl006_VgLl400005^KMc`0402B^JEfbJEfbJEfb19AcZ`FWP:T00k::[<ZO[LZO[@03
bYn]0_WHY`KVgLl4D[CkO>KMc`00QNKMc`04cVh0JEfbJEfbJEfb19AcZ`FWP:T00k::[<ZO[LZO[@02
bYn]0_WHYhOVgLl008KVgLl3JEfb19AcZ`FWP:T5bYn]0_WHYhOVgLl008KVgLl00`0HWVUM/VUM/P04
U7>[1JN0Z@G:Wjd2nMRWQnKMc`00Q^KMc`03cVh0JEfbJEfb00BDLj/4Yh2Y00>jTZg:Wjg:Wjd00/ZO
[@;if:N8i]g?0026i]g?00?>KP0069iYGK8019AcZ`BWP:T2^Y:]0lZO[@;if:N8i]g?0027i]g?00<0
69iYGK9YGK800iAcZ`>WP:T3^Y:]0lZO[@;if:N8i]g?0027i]g?0P0HWP03JEfbU7>[U7>[00:DLj/2
Yh2Y0kZB[@;:Wjd2nMRWRNKMc`00QnKMc`03cVh001RNJEfb00BDLj/00jN0ZKZB[KZB[@02^Y:]0/ZO
[@;if:N9i]g?0028i]g?0P0HWPBDLj/00jN0ZKZB[KZB[@03^Y:]00?:Wjgif:Oif:L0RNKMc`00R>KM
c`8069h4SgNc1[ZB[@;if:N:i]g?0028i]g?0P0HWPB?Mk<6^Y:]0_WHYh[VgLl008WVgLl201RN0hmg
/`JjTZd2mN6gR^KMc`00RNKMc`8069h4SgNc1;ZB[@;ehKN;i]g?002:i]g?00<069j?Mk>?Mk<00Xmg
/`BjTZd2mN6gRnKMc`00R^KMc`0301RNSgNcSgNc00:?Mk<3^Y:]0_GQ]hcVgLl008_VgLl4SgNc0kZB
[@;ehKN<i]g?002;i]g?00@069j?Mk>?Mk>?Mk<2^Y:]0_GQ]hgVgLl008cVgLl4SgNc00>jTZgehKOe
hKL0SNKMc`00S>KMc`B?Mk<2mN6gS^KMc`00S^KMc`80RlD2mN6g00<0RlGVgLoVgLl0RnKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
0 g
.03 w
.6236 .52229 Mdot
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
0 g
.65825 .51452 Mdot
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
0 g
.46261 .51394 Mdot
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
0 g
.64241 .51523 Mdot
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
0 g
.61729 .50817 Mdot
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
0 g
.45686 .49397 Mdot
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
1 g
.47325 .52164 Mdot
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
0 g
.55687 .47618 Mdot
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
0 g
.36109 .46845 Mdot
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
1 g
.62574 .48639 Mdot
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.5 g
.65841 .4603 Mdot
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
0 g
.34931 .45558 Mdot
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
1 g
.56929 .46406 Mdot
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.5 g
.38879 .4697 Mdot
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
1 g
.49304 .498 Mdot
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
1 g
.49975 .48778 Mdot
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
1 g
.49012 .45685 Mdot
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
1 g
.50396 .45655 Mdot
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.5 g
.58131 .43849 Mdot
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
1 g
.44394 .43276 Mdot
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.5 g
.5279 .42377 Mdot
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
1 g
.42316 .43871 Mdot
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.5 g
.61405 .42054 Mdot
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.5 g
.44505 .41185 Mdot
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.5 g
.41218 .40974 Mdot
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.5 g
.40294 .40174 Mdot
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.5 g
.51183 .41058 Mdot
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n86UKW`1:;8l`>P/^D7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
hPJE^O06X;;U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[jWB1Yn_hPBE^O03WjOL1Z2bi@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[jWB1Yn_
hPJOYm`6X;;U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gYlT6[jWB19n_hP:ZXll7
WjOL0j2bi@:UZ=P9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNW
b@N_ZM86ZZ??1YnWg0JUZ=P7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNWb@F_ZM80
0kJSaZZScjZSc`04ZZ??1InWg003ZJCAYJSHYJSH00BUZ=P9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NWb@B_ZM83]Z?61ZZSc`:OYm`4ZJCA1ZFXf0WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRWakNWbKNWb@05]jO900>_ZM:fXlJfXlH00kJSaPJZXll6
ZJCA1ZFXf0[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRW
a`JgYlT6]Z?61JZSc`:eY/X6ZJCA0jFXf0>/[=L:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRWa`FgYlT00k^U`kJSa[JSaP05]Z?60ZZSc`BeY/X6ZJCA1Zb/e`WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:O71;NWb@>kYL<6]Z?61kFVbPBYY=42/joD1Zb/e`[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:Vc;RWakRWa`04^:O70kNW
b@BkYL<5]Z?600>oZlJeY/ZeY/X01KFVbP:YY=44/joD1Zb/e`_VgLl00`000>KMcnKMc`1:i]g?001O
i]g?00@0003VgLoVgLl0000Hi]g?0`0002;VgLl3/ZK<1[RWa`03]jO9^jG3^jG300>kYL<4]Z?60kn[
aPNeY/X6/joD1Zb/e`[VgLl00`000>KMcnKMc`1:i]g?001Oi]g?00@0003VgLoVgLl0000Ei]g?1000
02;VgLl5/ZK<1[RWa`JkYL<3]Z?61;n[aPJeY/X00l2fd;>_e;>_e004/joD1Jb/e`:a^n4:i]g?00<0
003VgLoVgLl0BNKMc`00GnKMc`040000i]g?i]g?00004^KMc`<0000Ui]g?1[:Vc0FhYlL00kZWak^U
`k^U``05^jG300>fXlJoZlJoZlH01;n[aPBeY/X3`;K@1[>_e0:/[=L4/K_Q2nKMc`030000i]g?i]g?
04SVgLl0063VgLl200004>KMc`<0000Vi]g?0ZNUd`JbY/`4^:O70kZWa`JkYL<7_j_60kFVbPC0]]06
/joD1k6kh@WVgLl300003NKMc`D00002i]g?0P0003?VgLl006oVgLl400009NKMc`JWYM<6/ZK<00>h
YlNjYlNjYlL00kZWa`FkYL<2`k791kn[aP03]JK:`;K@`;K@00?0]]05/joD0[_3h0Ja^n4;i]g?00<0
003VgLoVgLl03NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001/i]g?0`00
02OVgLl3XJ?G1JNUd`JbY/`7^ZO70k^U``?3/LT7_j_61l2fd0:c[m@4^l?P1K6kh@:`b^d;i]g?00<0
003VgLoVgLl03>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Yi]g?0`00
02OVgLl6XJ?G1JNUd`FbY/`2/:WA1[ZWa`>kYL<4`k791Kn[aP03b/3A`;K@`;K@00G0]]07^l?P0[6k
h@B`b^d<i]g?00<0003VgLoVgLl00nKMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?033VgLl006OVgLl300009nKMc`>VYMD6XJ?G1JNUd`:bY/`4/:WA1kZWa`03^jG3`k79`k79
00?3/LT4_j_60l[0d@G0]]02b<kN1[_3h0N`b^d;i]g?00<0003VgLoVgLl02nKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Ti]g?0`0002OVgLl6YZGE1Z6Se`FWYM<7/:WA1[ZW
a`O3/LT00kn[a/[0dL[0d@03b/3A1<2fd0?8c]h4^l?P0k_Bj`J`b^d<i]g?00<0003VgLoVgLl02NKM
c`800004i]g?0P0003?VgLl0067VgLl30000:NKMc`:`ZM46YZGE1Z6Se`FRZ=X6/:WA1KZWa`03_[WF
`k79`k7900G3/LT7b/3A00?0]]38c]k8c]h01<S>gPJkd^/4/<[]0j_:l0[VgLl00`000>KMc`000015
i]g?001Ni]g?100002WVgLl4/:WA1ZJUe@BQXmL2WjKK1J:XfPN`ZM42^ZO71;jiePG3/LT00l[>g<[0
dL[0d@05b/3A1/S>gP;6fNP6^m;[1Z_:l0gVgLl00`000>KMcnKMc`12i]g?001Ki]g?0`0000?VgLl0
0`000>KMcnKMc`0Vi]g?1[2Yd@JVYMD6WjKK1J:XfPJ`ZM46_[WF1<>ab@?:c]`5b/3A0/kKhPC8c]h3
a]WX1;_Bj`>fc>X6Zl[`3>KMc`030000i]g?i]g?04;VgLl003KVgLl500000^KMc`80000Ii]g?0`00
02kVgLl00kN_dK2YdK2Yd@04/:WA1:JUe@:XZ=H6WjKK1J:XfPB`ZM42ZkkW1kjieP03`k79b/kLb/kL
00?:c]`4b/3A0lkKhP;8c]h6a]WX1kK<jP>[b_03ZkcV3>KMc`030000i]g?i]g?047VgLl003SVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`@0000^i]g?1;N_d@J`ZM46Z:SF1InV
f`JRZ=X6ZkkW1[jiePO:c]`00l[0dLkKh/kKhP04c]_R1/KIj0:ob^<7]/cZ1Z^liPcVgLl00`000>KM
cnKMc`10i]g?000hi]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000<>KM
c`Jg[m45/:WA0[6Yd0FXZ=H6WjKK0j:XfP>H_?05ZkkW1KjieP:gfo86b/kL1/kKhP;5gN/3a]WX1Ko:
h`Bfc>X3]KWM1Z^liP[VgLl00`000>KMc`000011i]g?000`i]g?100000CVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl03NKMc`<0000bi]g?0[FffPJg[m42/:WA1;6Yd0JXZ=H5WjKK1YRl
l0J[_^L2_[WF1;OKlPG:c]`2`>Ka0lkKhPK5gN/7_l[S1[Fig@B[_>H3[[3I2nKMc`030000i]g?i]g?
03oVgLl003SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl02^KMc`<000000nKMc`00
0>KMc`0`i]g?1;FffPJg[m47/JW@1JRXePJO^N/6V;c`1J^ni`Ngfo82b/kL1/3Vl@K5gN/2_<?P1Ko:
h`03^kKD]KWM]KWM00Fe^Md6[[3I3>KMc`030000i]g?i]g?03kVgLl003OVgLl200001>KMc`80000:
i]g?0`0003CVgLl7]KKJ1;N_d@:bZ]06/JW@0jRXeP>`]mh6WkW[1IRll0J8eOl6]m_b1/3Vl@>`fOD4
aMg[0kc3h0Bob^<3^kKD1KFig@03]k3B[[3I[[3I00F^/=T<i]g?00<0003VgLoVgLl0?NKMc`00A^KM
c`<0000ei]g?0jJlj@Je]]X2]joA1;:Zd0NaZM06/;ON1Ynij`EncOl7R=Go1hoOoPJ`fOD2aMg[1[c3
h003_l[S^kKD^kKD00>k]]@4]KWM0kN`dPJ^/=T<i]g?00<0003VgLoVgLl0?NKMc`00A>KMc`800000
0nKMc`000>KMc`0ci]g?1ZJlj@Je]]X6/Z[@1K6Yd003^;CE/;ON/;ON00B`]mh4WkW[0jG?mPIncOl7
J<[m1Y35nPJ`fOD7_<?P1k^fe003]KWM]k3B]k3B00>g/=85[[3I00>b[mGVgLoVgLl02^KMc`80000n
i]g?000oi]g?00<0003VgLl000000P0002oVgLl5QK?c1H^jm@FV_>T4]KKJ0ZNXe`JbZ]04/JW@0kRd
e@J`]mh7YLof1h[<o@J;]?45T<Gj1;3Im@>/]Ml5_<?P0[R^c`Jk]]@7]k3B0Zj`f@Bb[mD=i]g?00<0
003VgLoVgLl0>nKMc`00?^KMc`<0000]i]g?1Y^ai`F5/o<4Rk[e1ZJlj@JWZ=L6/Z[@00>aZM2h]=Fh
]=D00kRde@F`]mh2_/SR1:G?mP>eb^X4R/cm0jB`h@F;]?46T<Gj1Zbeg`>l`n04^:k?1K^fe0:m/<`6
]k3B1[:_e@kVgLl00`000>KMcnKMc`0ji]g?000ki]g?0`000003i]g?0000i]g?02cVgLl2[jkG1I^a
i`J5/o<4Rk[e1Y>Pg@FWZ=L6/Z[@1kRde@:`]mh5_/SR1kG:jPNT/>45RkCa1YbTf`J/]Ml7^:k?0[^f
e0Bm/<`5]k3B00>l]M:b[mFb[mD01K:_e@gVgLl00`000>KMcnKMc`0Ni]g?0P0001[VgLl003OVgLl4
0000<>KMc`F_[]L5Vk7W1HnDe0F6U]`5Tj3M1JNXe`FbZ]02/k3E1[Rde@Jnb>82a/KI1KG:jP:i/M47
Y;3Q1IbKdPFLY=/5[;GO0ZfTcPJh[/l7_K3<0[N`dPBl]M86/ZoE3^KMc`030000i]g?i]g?01kVgLl0
0`000>KMcnKMc`0Hi]g?000ei]g?0`00037VgLl7[jkG0i^ai`>RV<X5SiCD18JFg0JCX=d5YjSG0[:Z
d0Bc/=D5^;CE0/?3fPBnb>84a/KI0[G:jPFi/M45Y;3Q00>[WLVLVm:LVm800ibKdPJLY=/2[;GO1:fT
cPFh[/l2_:g:1[f`c0Jl]M85/ZoE00>f^]gVgLoVgLl03>KMc`80000Pi]g?00<0003VgLoVgLl05nKM
c`004>KMc`@00003i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?02kVgLl2^Zk=1jn^e`FRV<X5
SiCD1HJFg0FCX=d5YjSG1k>`e@:h]=D5`l?J0[k8hPK6a]T6^K7A0jB`h@B[WLT5W9_B1IbTf`N]Y<h3
^:k?0kb]bPFm/<`00lFjckbed[bedP05_;GB0[:_e@Bf^]d?i]g?00<0003VgLoVgLl07>KMc`030000
i]g?000001SVgLl0013VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl0000Ei]g?0`0003CVgLl5
^Zk=1Jn^e`03/Ik5XYS:XYS:00BRV<X5SiCD18JFg0JCX=d5XjOI1[>`e@S3`mX6a/KI00?4]<^i/M6i
/M401KVad@J[WLT5W9_B0ibTf`>SV/`6[JC>0[R^c`Fl[LX3_K3<0lFjc`Jl]M86][[M3nKMc`030000
i]g?i]g?01_VgLl010000>KMcnKMc`0001SVgLl0017VgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl0000Bi]g?100003GVgLl6^Zk=0jn^e`BaW/D5XYS:1HnDe0F6U]`5SiWI1Z>Wf@Bc/=D2_;oM1/?3
fP;9amL4a/KI0lBdb`Fi/M400kRR`j^MbJ^Mb@04Zig91YbKdPFSV/`7[JC>1[b]bP>m/<`3aK[?1Kbe
dP;2amh6][[M3nKMc`030000i]g?i]g?01WVgLl3000000?VgLl0000000005nKMc`002^KMc`@00004
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00gVgLl30000>>KMc`:m/<d6^Zk=1[6N
a@JRV<X2SiCD0YV?b0J<Sm45SiWI1J>Wf@:c/=D5_;oM1<?3fP?9amL3a/KI1<Bdb`Bi/M43^:;31Z^M
b@>LVm82YIS81Z>Jc0F]Y<h00kBXc;b]b[b]bP05_:g:00>m/<c5^/o5^/l00lFjc`:l]M84`/ON1[Jj
gA3VgLl00`000>KMcnKMc`0ei]g?000@i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000<
i]g?0`0003[VgLl3_K3=1KZ^c@03^ZO6/Ik5/Ik500BaW/D6XYS:1IV?b0F<Sm45SiWI1Z>Wf@Jl_md2
`l?J1/W7e`03a/KIa;C;a;C;00C4]</00kVadKRR`kRR``03^:;31Z^Mb@JUV<P5Xi[<1:fTcP>dZ<`6
_:g:1/Fjc`O2amh3][[M0jo>l0kVgLl200002>KMc`80000]i]g?000Ai]g?0P0000CVgLl200002^KM
c`<000000nKMc`000>KMc`0hi]g?1[f`c@>j[/d3^ZO61K6Na@FRV<X00jND`IV?b9V?b003VHo81Xb?
d@F?VMT3XjOI0jNhi@Jl_md7bLOG1lBdb`JhX/<5Zig900>aWLBUV<RUV<P01:FHb0JSV/`00jfTc[BX
c;BXc003]:S<1Kb]bP;6_=44aK[?0/kAg0K2amh6[lk`4>KMc`030000i]g?i]g?00CVgLl010000>KM
cnKMc`0002cVgLl0023VgLl30000?NKMc`Nm/<d2^Zk=1;ZWaPJaW/D2XYS:1:ND`@FISlP5S8oA1HnI
f@JW^>D5_;oM0/3<h`G9amL2a;_A1LBdb`03_JO3^:;3^:;300FhX/<2Zig91;6Ma0FUV<P6Xi[<1[BX
c0Bl[LX3a[cA0lFjc`C>dM`4`/ON0[kNl0J_c_0@i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?
0000;>KMc`007^KMc`<0000ni]g?0[Zee0Nm/<d6^ZO61K6Na@JWU<45VHo81Xb?d@FFZ^@6YkSU0[bo
g@G0c><3bLOG0lBkd@C4]</3_JO31[RR``JaWL@6YIS80j>Jc0:]YLl7]:S<00>l[L[6_=76_=401<Jl
d@03aK[?c]7Lc]7L00?>dM`2`/ON1KkNl0J@e_l@i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?
0000;>KMc`006nKMc`<0000oi]g?1;Zee0Jm/<d00kjedKZWa[ZWaP04^ZO61;6Na@03/I_1YiC1YiC1
00BWU<46VHo80hb?d@>KX]T5UZ[T1JNhi@O0c><2bLOG1LBkd@?4]</3_JO31KRR``03^jC3/Ig4/Ig4
00BaWL@6YIS81ZfUc`JdZ<`7a[cA1lkAg0Fng_02/^;g1Y3Fo`oVgLl00`000>KMcnKMc`02i]g?00@0
003VgLoVgLl0000/i]g?000Hi]g?0`00047VgLl6^[GD1;f`c@>n]M46^ZO600>aW/FaVl6aVl400[6K
`@FWU<46VHo81Y^Rf@FFZ^@3YkSU0jW=l`O0c><6a;_A0/Bdb`FmYl<3^:;30k^T``FaWL@5YIS800>_
ZM6]YLn]YLl01:fUc`FdZ<`2_[oJ1LJld@;>f>45c]7L0/gUj0:ng_05/^;g1Wk:o`gVgLl300001>KM
c`80000]i]g?000Ei]g?1000047VgLl3ZkOR1KZee0:m/<d5_[GA1[ZWaPFaVl46YiC10iV?b0>YX<d6
Vj;I1IJZi0JYcO<4`<cS0kS5i0K4^m46_JO30kRR``>kY<<6/Ig40ZFHb0B_ZM46[JG?0[BXc0Bn_mX4
a[cA0lkHh@?>dM`5cNGX1;;Rm`>ec^d6O/[o3nKMc`030000i]g?i]g?033VgLl0017VgLl40000@^KM
c`J[]n86^[GD1[jed@FjYlH00kFVb[6K`K6K`@04/I_11JND`@JYX<d6Vj;I1Yg9mPJYcO<6^<GT1LBk
d@03^:g>_JO3_JO300FmYl<00kRR`k^T`k^T``03^jC31K6Ma0J_ZM46[JG?1kjofP03a[cAc]SQc]SQ
00C>f>46cNGX0l[Mi`Jec^d6U;cb3nKMc`030000i]g?i]g?02oVgLl000oVgLl30000;>KMc`FATm84
Q8kE17B;f`AYS^<4i]g?1Hf_k@J[]n84^[GD0[S6i@Jn]M42^ZO61;FVbPFaVl44YiC10[:Qa`JYX<d4
Vj;I0[36j`FMbOH4ZLgc0i_=n@JhaN@2a;_A1;R]cPJmYl<6^jC31;6Ma0:l]=85[jWA1JfUc`:daNL6
_[oJ1/kHh@;<iNT3cNGX1<[Mi`;7`]H4]Lk]0[bhePJD_?8>i]g?00<0003VgLoVgLl0;nKMc`003NKM
c`8000000nKMc`000>KMc`0Xi]g?1IZId@BATm85Q8kE17B;f`AYS^<4L9c[1Hf_k@F[]n82^[GD1;S6
i@Jn]M46]JK:1[6K`@03YiC1/Z77/Z7700:bXLL6ZJ3=0Y^Rf@F`a^/5WLWf1Y_=n@JhaN@6^:g>1KfW
``03_:W7^jC3^jC300FkY<<00k6Ma;bdd[bddP02_;CB1ZnYd@:]YLl4]<GW1KjofP:ognl4c]SQ1<cU
j@G:gNL3al;F0[G>k@Bl^=H4U;cb0j^`f`kVgLl00`000>KMcnKMc`0^i]g?000fi]g?1IfKd@BJVM45
TI?B18B>e@AdRm/5JHkS172Lj`B=[nd6ZkOR1[S6i@Bn]M42/;WP1KFVbPJaVl46/Z771ZVPc@N`a^/5
V=Gm1Y_=n@>haN@2XZoQ1[R]cPBmYl<3_:W71[^T``Jl]=85[jWA1kC5i`:n_mX4_mo_0/kHh@G<iNT2
am3Q0/[Mi`K7`]H6_;SF1j^`f`cVgLl00`000>KMc`00000_i]g?000di]g?0i^JdPBMVm45VYWA196C
dPF4S]D4M8_K1FV>h`A`W>/4SJo]1Y_<n@Fha^D2_[GA1;2ih0FeY/X5/I_100>cYL^bXLNbXLL01;:Q
a`FYX<d2`<;L1K36j`:kgo86V=Gm19_=n@JR[n46^:g>00>mYl>lZLNlZLL00kbYa`FkY<<00lJnd[bd
d[bddP04_;CB0jnYd@>de?46]<GW1koOk`G<iNT4am3Q1/O2eP;7//D4_;SF0/>_a`F[/=/2^jg<3NKM
c`030000i]g?i]g?02gVgLl003;VgLl5Vi[B1IfKd@BJVM45TI?B18B>e@AdRm/6PXgE17ZPjPAl^_X5
Vlci1[S6i@J`^N05]JK:0[6K`@BcYL/6/Z770ZVPc@C0`]`3/<K[1K_OlPJA_O@4Q:oa1J:_h@Jh[Lh6
_:W71;^T``?6_]86_;CB1[CDl@>daNL3WN?m1;oOk`>dhOH2c>GY1LO@h@;3]/d4al;F0lNba@>l^=H3
`jo71:^`f`>k[L`>i]g?00<0003VgLoVgLl0;>KMc`00;^KMc`FCV=D5Vi[B19fKd@FJVM44TH6m18eo
_`F8PlL5PXgE1GZPjPEl^_X4Vlci1Y;<o0F`^N05]JK:1[>Ub`JbXLL7`<;L1K_OlP>jcNT5TKgd1HB_
l@FR[n43^:g>0jfYd`JlZLL00k^T`lJnd/JndP03a[kB1KbddP;1i_06]=Ca1igSo@JdhOH5am3Q0l>f
c@?7`]H5ak;500>l^=K3[lO3[lL00l>_a`03Zk3K^jg<^jg<00Bk[L`>i]g?00<0003VgLoVgLl0:nKM
c`008^KMc`F?_?D4QZ?W18ZHf`BCV=D5Vi[B1IfKd@:JVM42UHBn1I61_@B=Okl4R8?71X:=e@EjX>X5
QL?l16k8o`FBc?`6/;WP0[FVbP>W[M`5/jG;1K:Qa`;4`ML5`<;L1=3Oh`JjcNT5TKgd18B_l@FR[n46
[JWC1[bYa`O6_]82_;CB1L7Vl0N1hoH6R]?o0kCQmP>b_n@3am3Q1L>fc@03al;Fak;5ak;500C7//D6
`jo71k^]c0kVgLl20000;>KMc`008>KMc`>Qfo`5Skce0hJSi`B:V=/5TiSE1I^JdPBMVm44UHBn1I61
_@B=Okl5R8?71H:=e@JN[n<6QL?l16k8o`BBc?`5/;WP1JN]g0FcYL/4/Z771<C1e`;0`]`5d=oS0/kD
gPJjcNT5SYcM17BBhPF:WN06[JWC1;bYa`;2`mX6a[kB1L7Vl0BCkn/6Oloo1X[Co`Nb_n@6`kK=1/Nb
a@03cK;0`jo7`jo700?3[lL00l^b`[^]c;^]c004^jg<0/Naa@kVgLl00`000>KMcnKMc`0Zi]g?000N
i]g?1Z7Ko0B?_?D4QZ?W18ZHf`BCV=D5Vi[B19N6_`FEQ;h4TH6m1Heo_`B8PlL3PXgE0j>LcPNN[n<5
XKc/16:bn`A1XoH5O;7e1JN]g0FcYL/00k:QalC1elC1e`05a<7G1M3Oh`?>e=h4^/gY0jnYdPB>W=d5
M9;R18ZMh0J]ZM<3_:W71<;3fPC6_]83bo7/1I?_j`>UfoX6Oloo1YN/i@Fb_n@00k6Wc/>fcL>fc@03
`kK=00?4[L?7//G7//D00lNba@?=//04`jo70/^b`PBk[L`3ak753nKMc`030000i]g?i]g?02WVgLl0
01cVgLl5/N_h1:7Ko0B?_?D3QZ?W18ZHf`FCV=D4UHK11IN6_`BEQ;h5TH6m18eo_`F8PlL6Xic>1Ij_
h`:h]MH6XKc/16:bn`=1XoH4O;7e1JN]g0FcYL/7a<7G0]3Pi0;@gn<6c]CN1ZnYdPF>W=d4M9;R1HZM
h0J]ZM<00kbYal;3f/;3fP03`/?J0/JndPC;lN`4/O[W1ZGKnPJDXml5UjcU0k:oi0BaYlh3`kK=0lB]
``C7//D3cK;00l>_a`?;//83^jg<1LNaa@oVgLl00`000>KMcnKMc`0Xi]g?000Ji]g?0k7[n0FSc?D4
Q:3V0gJ2dPAhNLL4RYSK18j2`PFEQ/44UhJo19F4_PFAPKd5SGno0XR3a`>PTL@5Xic>0ij_h`Bh]MH4
XKc/0jfXdPB0W>@3<h?Y17bam@FW[M`2/jG;0kO2hPG4`ML4d>3T1/kDgP:n//h6[jWB18jLg@EdT^84
RYgP1ZfYd`O2`mX3bo7/1K7ji`;2fN/3YM_j0jRUe0FDXml6UjcU1[6WcP?3]/d3a:g30lNba@C=//02
`jo71L^b`P03^jg<ak75ak7500C7/LD@i]g?00<0003VgLoVgLl09nKMc`006>KMc`BcioL2^nKd1J?<
m@>4X>H4MX;B0gQia`B3O<<5SX;219F6`@BGQ[l4UHBn1I61_@F=Okl5X9741Z>LcPNh]MH6[JSB1H2L
i0<cPnT00bb;kGbamGbam@05YjgL1[O2hP;4`ML5d>3T0/kKh`C>e=h3_[;>1ZnYdPF>W=d4M9;R1HZM
h0JU^^P5`/?J0ko`lPBan^L5`]W[1ZRUe0FDXml3UjcU0YjHcPNaYlh00l>fcLB]`lB]``03a:g300?7
//G=//3=//001<fb`003`jo7bk;2bk;200?;//86ak7500?A^/CVgLoVgLl03NKMc`80000Yi]g?000F
i]g?1;?Wm`Fki_@4Xlce18BPiP=fP]84N7W718=l``B>P/84UHK119N6_`FEQ;h5TH6m0Xeo_`:KR/06
X9741:>LcP:m[l`5^;GF0/2`b`J]Z=85P9cT0c>3j@</Rnd5Q;Sg1[O2hPG@h>@4c]_S0/kDgPFn//h4
[jWB0Z^Ja@FDTm04M8kM1GRMj@FU^^P3`/?J1;o`lP>gn>l6`]W[0[JVb@FXYM@5U:?O1YjHcPJaYlh6
a:g31lfb`0G;//82dkg51LNaa@;A^/@@i]g?00<0003VgLoVgLl09^KMc`004^KMc`NMboL7^nKd1:?<
m@>4X>H3MX;B17Qia`B3O<<4SX;219F6`@FGQ[l4UHBn1I61_@FKR/05X9740j>LcPBm[l`3^;GF0l2`
b`J]Z=85V97;16R8gP</Rnd5Q;Sg0kO2hP>bh?L3d>3T1/kKh`Jn//h2[jWB1:^Ja@FDTm05M8kM17RM
j@JU^^P4_o3b1;Ohk`;4cn<3`]W[1;JVb@JXYM@5Vi?:1IjHcPFaYlh00kNVb<B]`lB]``03a:g30/fh
a@G=//000mJoa<^b`/^b`P03bk;20]>ma@C7/LD3dK[44NKMc`030000i]g?i]g?02GVgLl001?VgLl4
WL_g1[gVl`BO`?03LhcM0Ui[b0:4X>H2MX;B17Qia`B3O<<4SX;21IF6`@BGQ[l4UHBn1IN7`@FKR/06
X97400>SW<jm[lbm[l`00kf_c0:h]MH5`;3;1:fXdP03[Y[2V97;V97;00BHTL/4J8SN0bn5j`F4^?L7
/^3g1/kKh`03_[[F_[;>_[;>00Fn//h6Zi[51IBCd0AdS]d5N9gY0jFjj0BIg?h4]oS_1LC?h`NfY/T3
Z:GD0ZVG``FKTlX5WYS>1;6WcP>gY/P4a:g30/fha@G=//02e[o40l^b`PCC_LD2ak751M6ja13VgLl0
0`000>KMcnKMc`06i]g?1@0000;VgLl200005^KMc`005NKMc`Jmi_<3_Mk`19o0l0=cS=d3GV_80gJ2
dP=hNLL4Pgc31Hj2`PBEQ/44UhJo19B9a0JGQl44Vh[01Z2Aa0Nm[l`6`;3;0ZfXdPB^V/85V97;1FR8
gP<_QN/5F;Kl1;;Pm`>^gOP3c]_S1;jjePFn//h00k>N`Z^JaJ^Ja@04Zi[51IBCd0EdS]d4N9gY1IWL
oPFTj?/5a<oS0[RSa0JfY/T6ZIO31I^CbPFNV<h00k6Wc[NVb;NVb003]jK80lB]``C=^<D3cK;00mJo
a0;;//85dkg50/Naa@GA^/@@i]g?0P0000WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`006NKMc`Jmg_03Wl3`0g><g@=NJlP3HFBo17Qia`B3O<<4SX;219F6`@BESLP5U8W41IN7
`@BKR/05X97400>i[Lfm[lbm[l`01;f_c0;9_/l6`;3;1JjJ`PJHTL/5J8SN12n5j`AH]_`7[]gh1[jj
ePBn//h3/ik21Z^Ja@:DTm03YZ;B1HRTi`Ig]_T5Y>Sk0kW6i0?4cn<3^:?41KJVb@03]9ZmZIO3ZIO3
00BYUl<5Vi?:1IjHcPJgY/P2a:g31Lfha@;=//05e[o400?;//;C_LGC_LD01=>ma@GA^/@2f<C74NKM
c`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`006^KM
c`Jmg_03Wl3`0g><g@=NJlP2HFBo171]_`B3O<<4SX;219B>bPFESLP4U8W41IN7`@FKR/02X9741;V]
c@Bm[l`3bKk?1L2`b`03^jO6[Y[2[Y[200B^V/85V97;1YJFd@A`W^d4K;_m1:kMn0>X_^T6_[[F00>n
//jcW/:cW/800k>N`PJ[V/D6YZ;B1HRTi`NDdOd6^LKT0/C?h`FhXl@3]ZK90kBJ_@FYUl<6Vi?:1:JN
cPNgY/P00lB]`lfhaLfha@04cKS500?=//3F_lCF_l@00mJoa0KC_LD00mO=d=6ja=6ja003dK[40]S4
aa;VgLl00`000>KMcnKMc`05i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl0
01cVgLl5W[c]0VF3g003@UW4LhcMLhcM00=NJlP3HFBo0g1]_`B1Nl@5SXS819B>bPBESLP5U8W419N7
`@FKR/06^Jg=0kf_c0G9_/l3`;3;0k^WaPF^V/84V97;0ZVD`0FFU]46L9k]16bko@JX_^T5_[[F1[>N
`PF[V/D00kFQa:JRdZJRdP04YZ;B0hRTi`>Xao04U=7m0jk4j`Jia^@6^:?40[JVb@BdV[d6ZIO30i^C
bP:TW/l5YYk>1[NVb0O=^<D5e[o40]gKe0CC_LD3elg@0m6ja0CHa<LAi]g?00<0003VgLoVgLl01NKM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ci]g?000Mi]g?19jlk@=UPm`2@UW400=c
S=eNJlQNJlP00f5T_`A`KKl4PG_418j8b0BDS/X5UHg819B9a0FGQl43Vh[00Zn]ePJi[Ld00kf_c<Vn
clVnc`04bKk?0/2`b`BkYlH6[Y[200>HTL^YU<2YU<000ZVD`0JFU]43L9k]0ib^i0B9]?85Z;kY0kjj
eP>/WlX5/ik21:^Ja@>eXL@6YZ;B1ZS7l0J^a>/4^LKT0[2Pb0NhXl@5]9Zm1ZVG``JTW/l4YYk>1KNV
b003`[gFcKS5cKS500C=^<D2fMSF0mJoa0?Mfm@3dkg51=O=d0;A^/@5f<C74>KMc`<00005i]g?0P00
00CVgLl200005^KMc`007nKMc`>N_>d2IH?L0d9Ia09NJlP4HFBo0g1]_`B1Nl@5SXS819B>bPBESLP4
U8W41IN7`@03Vh[0[jgF[jgF00:_[MH6^Jg=2<Vnc`FkYlH6[Y[21ZVD`0FFU]46W:kT18VdlPJX_^T5
[9o:1[>N`P03Zi[5]J74]J7400>eXL@5YZ;B0/;4g0BXao02^M?]1Zk4j`J`X<P5^:?400>dVK^dV[fd
V[d00kBJ_@FYUl<00kBVbjBNcjBNc`04Y9k?1JJNcP:gY/P4`[gF1<fha@?If=H3e[o41=gKe003dkg5
elg@elg@00CGcM000m6ja=S4amS4a`02f<C70]_?c1;VgLl00`000>KMcnKMc`0Pi]g?000Oi]g?0f>9
hP=UPm`2@UW400=4D[aNJlQNJlP00f5T_`A`KKl4PG_418j8b0BDS/X5UHg819B9a0BGQl46[jgF1;V]
c@;:e^86bKk?00?2`mZkYlJkYlH00k^WaPF^V/800k2G_JVD`:VD`004ZIC019JFd@:eZ<`6W:kT18Vd
lPFFWm/6[9o:1K>N`PNeXL@2YZ;B1<;4g0:Xao05^M?]0jk4j`>VXm<5/:381;RSa0>dVK/5]9Zm0ZVG
``BdY//5Y9k?1JJNcPK2_MH3cKS51MWHeP03e[o4gM_DgM_D00?Mfm@7elg@1MS4a`;Kcl`Bi]g?00<0
003VgLoVgLl08>KMc`008>KMc`=SRN82IH?L0d9Ia094D[`3HFBo171]_`B1Nl@5SXS819B>bPBESLP4
U8W41Ib_i@F_[MH2^Jg=1L[FhPC9_/l3`/?J1K^WaP:^V/84/9Nm1ZVD`003UYKA]JS<]JS<00>eZ<`3
W:kT0jfki0B8Y^T5UYoK1JbObPBcW/82]9k21[FQa0O2a=`7^M?]1JJSd`F`X<P3^:?41;BI^`FdV[d6
]:K;1ZBNc`:VW/h3Zl;[1/:meP03cKS5fMSFfMSF00CIf=H5gM_D0[ghkPGGcM02c]gT0mS4a`CKcl`B
i]g?00<0003VgLoVgLl07nKMc`008>KMc`=SRN829dk400=UPma2FLA2FL@00TAB_09IHl<2HFBo0g1]
_`F1Nl@4SXS819B>bPEj_O/4QKCc1Ib_i@F_[MH6b]KR0/Vnc`G2`mX5^jO61[2G_@JYU<07]JS<1Zfk
i0>8Y^T5UYoK1ZbObP03/ik2]9k2]9k200:dW/85]J740/^ocPG2a=`2e>GS1;WCk@:[_>D6YZ?C1K2P
b003^:?4]9Vk]9Vk00>dVK/4]9Zm0/:/a@FdY//6Y9k?1Z_2j`G2_MH6fMSF0Zgjh0;Mfm@4_OS^0mO=
d0C>gN@2f<C71=_?c0;Lem8Ai]g?0P00023VgLl0027VgLl3HhWR0RM>a092FL@3A5:l0eUS``A`KKl4
PG_41I:nm@B6aO`5N[gk18Fdl`BL[nD3[jgF0io/n@K:e^86`/?J1;^WaP03[io8/9Nm/9Nm00B`Ukd5
ZIC000>lXl2eZ<beZ<`01;FXc0;<`<l5[K_T18RVj@BFWm/6[9o:1[BN`P>eXL@4bko>0l;4g0CDiN<6
ZkcU1JJSd`F`X<P6]9Vk0kBJ_@?2[<D6]:K;0jBNc`>Vd?D5Zl;[0l:meP>bl_@3fMSF1Jgjh0Jmn>h7
c]gT00CHa<OKclcKclcKcl`3g=OB4nKMc`030000i]g?i]g?01gVgLl0027VgLl3HhWR0RM>a003846j
@UW4A5:l0094D[`4FF?30gB1dPF<Y>D6T[ke18K5o0Aj_O/3QKCc1Ib_i@NOk?T5W>_i1/;3fP03^jO6
[io8[io800:_WlP5/9Nm1:VD`0>lXl04]JS<0lc0c`J]^n@3R:KY1IJOf`>/WlX2XYS;1[BN`P>eXL@4
bko>0/;4g0CDiN<2bNW]1J^li@JVXm<2/:380ZVC_`NdVK/2]9Zm1<:/a@FdY//6Y]3e1Z_2j`Jbl_@2
[O[P00@:002__nJ__nJ__nH2clOC1Rjgc`K>gN@4flo<1=cGdQ;VgLl00`000>KMcnKMc`0Mi]g?000R
i]g?00<HDleSRN9SRN800RM>a003846j@UW4A5:l0094D[`3FF?317B1dPF<Y>D3T[ke1[3`mPB<[>/3
P8K@18:3b`IlSm/5U8O30ic[n@G2`mX5[io81[2G_@03ZIC0_:?0_:?000>lXl03]JS<1Lc0c`>]^n@3
Z<K_0fRDj0BFWm/6XYS;1[BN`P03]J74bko>bko>00C;_lh3e>GS1LWYk@F[_>D5YZ?C1JVC_`JdVK/0
0kBJ_L:/aL:/a@03`Zc51;BVb`;6i^h6Y]3e1S>ja`03I/3n[Z;<[Z;<00:^X/`2a::f0jnoiPC?am<3
6X[Y0c@000F/g?P3flo<1=cGdP;Mg]HBi]g?00<0003VgLoVgLl07>KMc`008nKMc`8HDld29dk40R11
^P=4D[`4FF?317B1dPF<Y>D00fS?V<SodlSod`02b?oC1;3`mP><[>/3P8K@18:3b`ElSm/00iam/9B7
`iB7``03U8O30S=hhP03A`000878TkC^00BC]>h5[io81K2G_@NlXl000kFXc<c0clc0c`04c<3?1ZS6
k`=XU>P5O8gI1J:Hb`JdW/86bko>0n;[f0O9jNd4ZkcU1IJ>b@FYTkl6]9Vk1l:/a@03]:K;a^K^a^K^
00?6i^h2PnS[0ZJHaPNOXmP5[Z;<0/BR]P:__nH4clOC0^GMc@A8V?82=0001JcLn003flo<g=OBg=OB
00;Lem83gMkF4^KMc`80000Mi]g?000Si]g?0QQCc@0302ne9dk4846j008P@KX2A5:l15US``AdPM83
S:CU00=nimnUm/S8om<00/Sod`:jfO04Lh3B0VeP/P:<[>/2P8K@1H:3b`9lSm/4W7f`1IB7``<cN>80
0`21b9>dkY>dkP02TkC^1JnOb0B`Ukd00kNQ`[bS`;bS`005_:?01/c0c`;Jf]L6Z<K_0fRDj0AlSMT5
XYS;1KBN`P;3^<l4bko>0n;[f0;Io]H4bNW]0Yk2l@B8U]X6UXk91:VC_`FdVK/00l6[a<:/aL:/a@05
`Zc51<KVkP:3j>/5YYS61InSf003[Hbb[Z;<[Z;<00:^X/`4a::f1Lo7d`?UgLd4B9Sb0P1;]`B/g?P4
g=OB0mgNeP;Qi]LCi]g?00<0003VgLoVgLl06^KMc`009>KMc`8HDld0100_]B11^R11^R11^P8oG<P0
0dAB_5US`eUS``02FF?317B1dP:Ge_d00jGfb<SodlSod`05^]W`0g>0dPA]H;83P8K@18:3b`JLOK05
U8O313=hhP0301^ATkC^TkC^00:C]>h4[io80k2G_@>gXL85_:?00]:maPC<`<l5f][G1:S6k`=XU>P5
O8gI1::Hb`BdW/83`kS?0l^ocP?RjmP4fOkF1Yk2l@B8U]X5UXk91:VC_`BdVK/3`J_41L:/a@?MlMd0
100009S`aYS`aZZMb@FVV<H4Wj?H0jf</P>^X/`4a::f00CN]Jg?am??am??am<3iMg=0^Sad0AJT^`0
0`1Bc@1;]h?6o@03PlKm0]cGdP?Mg]H4hNKG4^KMc`030000i]g?i]g?01[VgLl002GVgLl00aQCc@0_
]BM>a003846j0SmLb0AIHl<4UmKm0ZGfb0;Go]T4h?3J0[[Il0AcP=83KF2b0h5UZPBCLJX6W7f`19B7
``:_SK84PXWB00@06i6C]>jC]>jC]>h5[io800>`UkfgXL:gXL800[NQ`PFlXl03d[g60/c0c`GJf]L2
e^?P18Jln003:G?QJ9CXJ9CX00AlSMT5XYS;00>dW/;3^<o3^<l01<>hc`04bko>h^_Hh^_Hh^_H1=Wn
eP;8lNh5W/;a18RFfPFFS/T5ZI>o00>dVK_1ZlC1Zl@00l6[a0C2[<D3gO7M0YS`aPBZWLT5YYS600>O
XmR]S;:]S;800jf</P:^X/`4a::f0]je[@;?am<4iMg=0^Sad0AJT^`00aeSf01Bc@1Bc@04PlKm1=gN
eP?Qi]L2i_7C00CWnlOKo;CKo;CKo;@>i]g?00<0003VgLoVgLl06NKMc`009NKMc`0302F`02ne02ne
00<P@KX3?ec81VnBi0:akOL2eokI1>3`fP04a]7RBg;H^]W`^]W`0g>0dP=]H;83PFFZ1I=aZPFLOK03
U8O30jn=/PF2RM80100KT@UZg9>dkY>dkPB_WlP6]j720kbS`0GB_LH5f][G0mKSh0F6_?P2:G?Q1Gb=
f@BRV</7`kS?0n;[f0?Io]H6b?7^19k2l@>8U]X5UXk91JVC_`O1Zl@00l:/aMgagMgag@02gO7M00>H
l<JZWLVZWLT01:ZMb@FVV<H7[Hbb00>^X/c4X[K4X[H00/BR]P?N]Jd01<o7dnGMcNGMcNGMc@CXlM04
FY;/0QeSf00305;=M;?iM;?i009d/oT2gMkF0n7Ve`;VlM<2io_70]_l]003aONZ^O_7^O_700cVgLl2
00006^KMc`009^KMc`0465?=02ne02ne74o80R11^P<oG<P4Ki;T0[7]m`;Go]T3h?3J1<KAhP9;L]P3
Lh3B0feP/P>1IJX5Tg6Z1Yam/003U8O3[hfb[hfb00>_SK85PXWB0`UZg0BJW]L6]j720[bS`0GB_LH2
i=g=0][Je`KFhn05Q[ch0RUch@A@P>45WZOL1L>hc`?Ij^03fOkF1LSakP:T]^D4KX_N0hRFfPJFS/T3
ZI>o0ZfPbPK1Zl@3gO7M00<0002d^Mbd^M`01ZZMb@BVV<H00jF0[:f</Zf</P05[Hbb1LBR]P?N]Jd3
iMg=1>Sad0;?i^L00f:4gUZBk5ZBk0037F?H1GBcn@CQi]L2i_7C00CWnlOKo;CKo;C5mjX4^O_73>KM
c`030000i]g?i]g?01SVgLl002KVgLl00`0U/00_]@0_]@0374o80cmLb09_T^@3/Ngg0]Onf@?Pl=X5
a]7R0T]bf0034bJSLh3BLh3B00=]H;83PFFZ1I=aZPJLOK06[hfb0h:9dP>`YLd22F[L1IZNe`JgXL80
0kbS`=:ma]:maP03d[g60nCMc@KFhn02a<gQ1F^NkP8YLn43D83Q1YjWg0?3^<l3fN[P0m7od`?Fn^06
Y;KU0fj;gP9RNM<2R9KJ1IJ>b@03ZI>o[J3:[J3:00:]X<X5`J_40mkcg0Fd^M`6ZYg900>VV<JUP:bU
P:`00ZF0[0J]S;84a::f1=je[@03n]FOiMg=iMg=00;XlM04cnKW0f:4gP@MHmP5P;7d0^7Ve`;VlM<0
1>Okam_l]=_l]<GgZP>inlL3[Ngh3>KMc`030000i]g?i]g?01OVgLl002OVgLl00`0U/00_]@0_]@03
74o80fjNkP>akOL2_NCb0mgXg0;Le]85a]7R0T]bf0034bJSLh3BKF2b009]H;84PFFZ19=aZPFLOK00
0jn4Yjn=/Zn=/P05[hfb1[2Uc@89J]`4VYkG1[NQ`PGB_LH3i=g=0^KZdP?Fhn05a<gQ16^NkP85Fm@4
D83Q1IjWg0;3^<l3fN[P0m7od`?Fn^02bLkM1JBfi@A^Rmh3HWWC1IJ>b@J]X<X3`J_40mkcg0;5kNl4
];WL1ZZMb@FUP:`5[Hbb0[fAZ@?4X[H3g[F]0o[EW`;XlM06cnKW0f:4gP03C7KK7F?H7F?H00J0/O@2
i_7C0^Oka`03fobdaONZ^O_700J]kOP=i]g?00<0003VgLoVgLl05^KMc`00:>KMc`0302F`03:i74o8
00<LClP4KYk^0[gTlP?Mj=`5g=KB0lKAhP9;L]P00a<VXg>0dW>0dP02KF2b185UZPFCLJX4W7f`00>_
Q:N_SK:_SK801:n=/P03bZ:_/:G=/:G=00F`YLd00`UZg9ZNeiZNe`02VYkG1KNQ`P;5_=83d[g61>CM
c@CVj]87a<gQ16^NkP85Fm@3D83Q1YjWg0?Ij^02dOoC0mKjh0C9c]d6Y;KU0fj;gPARNM<4QX[@1ZfP
bP?1Zl@2g_?L0lG]k`Fd^M`3ZYg90YUh[@FUP:`5[Hbb0[fAZ@;4X[H4g[F]0o[EW`;]gg800k[>E/oV
iloVi`03cnKW0f:4gPA<M]/6Vl3b0^Oka`03fobdbOV`Y^>900>UkJL5SKKb3>KMc`800006i]g?1000
00?VgLl200002>KMc`00:>KMc`0300fI03:i03:i00<LClP2KYk^1;gTlP?Mj=`4g=KB0]35c`>:Z>T0
14]bf1<VXa<VXg>0dP=]H;83PFFZ1I=aZP>LOK03[hBW1Jn=/P;:XZl5/:G=0]75cP032F[LVYkGVYkG
00:JW]L2]j721<FldP;B_LH4i=g=1>KZdP;Kf=@4a<gQ0[:]e0AeS=`31E_D00<RN^E@P>5@P>400ijW
g0BOd_X2dOoC0mKjh0K9c]d5Y;KU16j;gP=RNM<5QX[@1ZfPbP04`J_4g_?Lg_?Lg_?L1<G]k`Bd^M`5
VGR]1ZF0[0>]S;83_I6Y0/BR]PCN]Jd2n]FO0^gOLP:jcUH5WJ_P0VmodP9RQ=h4C7KK0i_0lP>lg?00
0mKjh<Wi/:KSR@02YNfW0k7cm0B=]_8=i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00?VgLl0
10000>KMcnKMc`0000OVgLl002WVgLl00`0=V@0b^@0b^@03Ei7/1;gTlP?Mj=`4g=KB0m35c`>:Z>T2
Bg;H0Q<VX`=]H;83PFFZ1I=aZP>LOK03[hBW1:n=/P?:XZl4/:G=1=75cPBJW]L7aKcB00CB_LKTgLgT
gLgTgLd4i^[B1M_He0Fb[M@4MHcL00<dL=d5Fm@RN^D00R9ji@FOd_X3YO3f0lW^k@;=cMT4bLkM0[>Y
cPB?TM04HGOB169id`B6R]06[J3:0mkcg003d?kMU8_7U8_700:DRlL4SgNd1IUh[@JUP:`3[Hbb0kfA
Z@;4X[H3g[F]0o[EW`;]gg800k[>E]Ooa]OoaP05WJ_P0fmodPE<M]/4_=c`00CFn^39nK39nK2UkJL6
/O?d18fflPgVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00001nKM
c`00:^KMc`0300fI35oG03:i00EGTN`3gNSL1=cFdPG@aLl3RZSY00A;L]PC9Z<C9Z=9?9l2KF2b0h5U
ZPFCLJX2W7f`1:n4Y`B_SK83bZ:_0k2Uc@CAaLh2g]SA16:Ql`K5_=84i=g=1>KZdPCKf=@00lRjcK:]
e;:]e003/ZgD17F<g0<dL=d58W[U0jG`mPC9k^d3cLgI0/W>g@BcZLh5Si7@165gdP03AgCKHWWCHWWC
00B6R]05[J3:0kkXl`03d?kM_[oJU8_700>DRlL4SgNd1YUh[@FUP:`2[Hbb1KfAZ@CN]Jd3n]FO00?]
gg:jcUKGolH00]OoaPFMZn04KgoB1GN@g`:lg?02e_[P00C9nK2Le6n_k9^_k9/5TkS`17nJh`kVgLl0
0`000>KMcnKMc`04i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00GVgLl002_VgLl0
0`0=V@aOe`aOe`06Z<Wa0/K<gP;Le]86d<G?0hZXj@04001/4bJS4bJSBCbO0VeP/P>1IJX6Tg6Z00>L
OK2_Q:N_Q:L00Zn4Y`>_SK85bZ:_00>`YLgAaLkAaLh00m75cP?Nf=44HZ7c1<FldPC@inL4i^[B1=_H
e0?8^/d5/ZgD17F<g0<dL=d6A9_d0lW^k@K=cMT6/jW>18nAd0AQMm84AgCK18J:d0:]X<X4_^Sc1;jo
fPBDRlL4SgNd1IUh[@FUP:`2[Hbb1KfAZ@CN]Jd2n]FO0^gOLP03^/iFeoo6eoo600;GolH5WJ_P0fmo
dPIgT=l2e_[P00C9nK2Le6n_k9^_k9/2b?C]1I>hl0AoV^<<i]g?0`0000?VgLl010000>KMcnKMc`00
00;VgLl010000>KMcnKMc`0000OVgLl002_VgLl0100>U@aOe`aOe`aOe`>XbO45a/cN1]35c`;7^ll3
;GGR00E;L]PC9Z=9?9m9?9m]H;800h5UZPJCLJX5[hBW0jn=/PG:XZl5dLG>1=kHd@04AHCWHZ7cHZ7c
HZ7c0/FldPG@inL4bo?[1=_He0C8^/d5/ZgD1HV>d@AhS]`6V;_`1/g=f@03a;O=/jW>/jW>00BcZLh5
Si7@165gdPA7M=/3Kj_e1;kXl`Jn_mX4U8_718mg]0FIN:d6YH2/1[fAZ@CN]Jd2n]FO0^gOLPGGolH5
WJ_P16modPJU^NP00m?biYcDKicDK`05b?C]19>hl0AoV^<>i]g?00<0003VgLoVgLl00^KMc`800004
i]g?0P0000SVgLl002cVgLl00`0>U@aOe`aOe`0235oG1LK<gP;:`M44d<G?1<Nkc`8]MN801@00K1<V
Xa<VXdTlWfeP/P04PFFZ19=aZP03WgJT[hBW[hBW00B_Q:L00jn=//ZR[lZR[`04bZ:_00CW`JkAaLkA
aLkAaLh6g]SA0dF4i`030734d>OWd>OW00;@inL5bo?[0/SGi@;Kf=@6b;[=0[:]e0>[XLd4RHkA1GR>
g0BH^o02^[_J1<g=f@?4]ld6/jW>18nAd0AQMm84AgCK1Fn[m@03h_;Hh]g@h]g@00Fn_mX4U8_718mg
]0FIN:d6YH2/1KfAZ@;HZ:H2g[F]0o[EW`04kMmb0007_?;b_?;b0ijXg@F7R<h5QH_B1:Fij004do;V
aOBTW=A_b?C]1JRnj@F2Vn<4Q9kU3^KMc`030000i]g?i]g?017VgLl002gVgLl00`0>UEJCkEJCk@02
EY?]0lK<gPC:`M42d<G?1/Nkc`8]MN824bJS0TTlW`B1IJX3Tg6Z0YmfY0J_Q:L00jn=//ZR[lZR[`03
bZ:_0nO1[P;AaLh5g]SA00?;cmaONMEONMD00Umie@0303:i06Rj06Rj00C;ln/5b=OU1lRjc@F[XLd5
RHkA17R>g0:H^o05^[_J0/g=f@C4]ld5/jW>00>YWLVCSL^CSL/00Y>=b`EiR]P4AgCK0`000004h_;H
h]g@h]g@h]g@1[jofP>DRlL4SgNd1IUh[@FUP:`00jj3Y[fAZKfAZ@03_I6Y0]RXYP;N]Jd3n]FO00C]
gg:ll_:ll_:ll_84WZSM1HN8cPB5Rm82YKWX0m?biP04W=A_cOV_e>STe>ST1JRnj@B2Vn<5Q9kU8NKM
c`00;^KMc`0401NOEY?]EY?]EY?]0/K<gPK:`M46ak_?0/Nlc`03;GGR000o4bJS0099?9l4PFFZ00>C
LJZOMZBOMZ@00YmfY0J_Q:L6bZ:_1>O1[PCNf=44bloL0emie@03?eo;03:iC9Oa009<Uo46b=OU0[jf
dPG8^/d00l2`bZ^QcJ^Qc@04Zj7=18V>d@EhS]`7^[_J1/Bgc@:cZLh4ZIg919>=b`EiR]P3F:Oh0[7a
mP;Rl]P4h]g@1KjofP>DRlL5SgNd19Uh[@FUP:`00jj3Y[fAZKfAZ@03_I6Y0]RXYP;N]Jd2n]FO00?]
gg:ll_:ll_800kcblP>NZ=d5QhS>1HF;dP?Cl^H00k?TQLgi[mCXi002e>ST1JRnj@F2Vn<4Q9kU0nKM
c`04[OJnc?[Vc?[Vc?[V6^KMc`00;nKMc`0401NOEY?]EY?]EY?]1/[1d@;9^/`4ak_?1<Nlc`04001/
4bJSBCbOBCbO17mOX`JOMZ@5[hBW1/ZR[`CW`Jh3nn6X1L_?g0AONMD2?eo;0dbGl@?8enD5_[KB0lRj
c@?0/<X5Zj7=1HV>d@FPXmL5^[_J0/>ld`G4]ld6ZIg919>=b`IiR]P3/O7f0^;bf0CRgM02clkI18J;
d@03IUnfU8_7U8_700F?Mk@4VGR]1:F0[0>^PjH4_I6Y0mRXYP?jeIl00ngOL[cbl[cblP03_?;b19jX
g@F7R<h2QH_B1:ZbgP:ci8D5e>ST1IJ/iPB2XnT5V<Gf00>WmNk<n^K<n^H00/cjiP;8i>/Ii]g?000`
i]g?00@05in1XnV1XnV1XnT4b/7A1<Vjc0;7^ll6akc?00<C9Z=9?9m9?9l017mOX`JOMZ@4[hBW0/JI
Z0C:XZl4il6^0o_QZ0;dlZP5bloL0emie@<oGl/4C9Oa1[jfdP;8^/d4`;3:1Z^Qc@BJW=@5X:?G0kZk
fPC3_=<4a;O=0[bbd0FYWLT5Thg;0gV:f0B^]]l2h_;H1>;Md0??c]T4QX_A0VIO]P:DRlL4SgNd1IUh
[@:UP:`4[X>V0kfAZ@CHZ:H3n]FO00>f/b^9S=29S=000hV<d0B4PlX5QhS>1JZbgP03f_KO/nB5e>ST
00?Dj>@3^lKS19J/iPF2XnT2V<Gf00>WmNjFjk;<n^H00/cjiP?8i>/Ji]g?000ai]g?186Sj@;:`M46
bK[<1/Nlc`04c;o=4bJSBCbOBCbO17mOX`JOMZ@4[hBW0/JIZ0C:XZl4il6^0o_QZ0;dlZP5bloL0emi
e@<oGl/5Ogmo1[jfdPK0/<X3Zj7=0ZbZe@FJW=@5X:?G1l>ld`03a;O=_;;@_;;@00:l/]05ZIg91I>=
b`J^]]l2f=GE0^SObP;RgM05clkI18J;d@9VGkH00iB;ahmg]8mg]002SgNd1IUh[@03YH2/[X>V[X>V
00>^PjH3_I6Y1=RXYP03oM:En]FOkMmb00:PX]H5RHc@0hB3bPJ>SLh3Z[;N00?Jm]nci8GPn]H00^3j
ePFka^<5UZcV18:Sj@:WmNh019K[/Zohk:ohk:ohk0;8i>/Li]g?000bi]g?186Sj@K9^/`2bkc<1<Nl
c`;<_ld00`00?dTlWdTlW`04OenS1YmfY0B_Q:L2aYVX1<ZR[`?W`Jh3nn6X1?CbZ0FGX]`015i[b5mi
eEmieCmOb`IoOgl5_[KB0[b_c@G0/<X6[:[E19ZLe0BPXmL3Ogmo1L>ld`Jl/]05ZIg90Y>=b`>WX=04
[[KO0mSEe@?XglX6clkI18J;d@=VGkH5SgNd19Uh[@03YH2/[X>V[X>V00>^PjH3_I6Y1=RXYP;mdYD0
0kJc:j2ReZ2ReP05RHc@18B3bPF>SLh2Z[;N00?Jm]nci8Fci8D00^3jeP;@emh5^lKS1I;0mP>9cOh0
17[UgWkU`johk:ohk0>mh_8Mi]g?000ci]g?192Ui0C9^/`3bkc<0/Nlc`C<_ld01000K4TlWdTlWdTl
W`=oGj<6WgJT0jn4Y`C6VJP2bZ:_1>O1[P?khJP3m?:X0]kff`BGX]`3GV_800<oGl]oOgmoOgl01Gmo
O`:n]]84_:o=17moO`;1_mL5[:[E1IZLe003X:?GOgmoOgmo00AoOgl3`kcC0/?9g`Fl/]05ZIg91ZNP
d0:^]]l3f=GE0nSObP;Xi<`6clkI0hJ;d@=VGkH2NV:/0hmg]0BIN:d6[X>V0[fAZ@CHZ:H3oM:E00Bf
/b^PX]JPX]JPX]H4RHc@18B3bPJ>SLh2f_KO00>ci8GPn]KPn]H00m3GgP>ka^<3/lg]1I;0mP04N^GN
O^G3[oS/[oS/0kgRlQoVgLl003?VgLl00`0?VI2Ui92Ui002T:GT0/Vjc0G;_<`6c;o=00<C9Z=9?9m9
?9l017mOX`FOMZ@3[hBW1<JIZ0;:XZl4il6^0__QZ0?dlZP4g_KK19NRg0=NJlP:Ogmo0[b_c@IoOgl2
`KoG1JbZe@BJW=@8Ogmo1<?9g`Jl/]04YjCB1jNPd0CHeMD3j=o:0^STc0C?c]T2W/Kd00<5@L66Rm66
Rm400fIO]PEjHZ`4Ug>X1Zj3YP:mTJT4f:RV0ogBU@BPX]H5RHc@18B3bP>>SLh3[k_S00?8olkPn]KP
n]H01M3GgPFccNd4O>7e00>7jnRYg_VYg_T00jWNnB7VgLl003CVgLl5T:GT1L^lc0;@am44c;o=00C>
_l`C9Z=9?9m9?9l4OenS1ImfY0>_Q:L4aYVX0/ZR[`?W`Jh3nn6X0_CbZ0GNm]/4Uj;L0ei[b0YoOgl0
0kb_cGmoOgmoO`06Ogmo00?1_mN/Z]F/Z]D00jbZe@BT^>L8Ogmo1L?9g`>l/]02ZkcU1JNTdPFWX=02
`l7H0]SEe@9oOgl00nSOb^STc>STc002j>C<1Yk6m0031D71QX_AIUnf00=VGkH4NV:/19McZ0N^PjH0
0kfAZMRXY]RXYP02f:RV0_gBU@03][<[THk=THk=00:AS/d5OH;>18B3bPF_^n<00lSocP000<Wof`05
d=ON0/WFh`:ccNd4Xnog00A]g/fOhobOhobOho`2ZMki8nKMc`00=>KMc`0300nITjcWTjcW00>C[>L3
bkc<1=37d@;<_ld2c[o<00<003m9?9m9?9l017mOX`FOMZ@2[hBW1/JIZ0CW`Jh2nn6X0_CbZ0ONm]/4
Uj;L0ei[b0UoOgl00kb_cGmoOgmoO`06Ogmo0/6oe`FVbO83Y;SW27moO`G3bMl6ZkcU1:NTdPBWX=03
`l7H0]SEe@=oOgl3j>C<0^3[f@FNa_@00`E1`HJ;dHJ;d@03IUnf17YR[0FGLjP6[X>V00>mTJWHZ:KH
Z:H00]RXYP;mdYD00kJc:k:Sb96>c@03THk=17f2cPF8T=@3[k_S0/SocP03bOoKcMSRcMSR00;@emh4
bMKS0Z?_m`03H]FiKMk=Wn?l00FOho`Ui]g?000ei]g?00<03iVC[>NC[>L00Y>/i`?;_<`5d<OA0ljo
c003000oBCbOBCbO00AoGj<6WgJT00>_Q:O6VJS6VJP01<JIZ0?W`Jh3nn6X00?dlZREi?fEi?d00iGT
o@>9Y^L4IgWA0ei[b003HVk9OgmoOgmo00IoOgl00kb_cGmoOgmoO`06Ogmo0k;Zn0BVbO83Y;SW27mo
O`?3bMl00gmoOj;Oo:;Oo005ZkcU1JNTdP03Yj3@`l7H`l7H00C3`MP5Ogmo00?Xi<cPjmWPjmT00^3[
f@FNa_@00`E1`HJ;dFIO]P02IUnf1GYR[0BGLjP6[X>V1MRXYP;mdYD00kJc:k:Sb96>c@03THk=1Gf2
cPB8T=@2[k_S0/SocPG=f>84bMKS0/Ghk003NmbWX_;bX_;b00:Rl_8Yi]g?000gi]g?19>/i`03bkc<
d<OAd<OA00?@am42dmSM0ljoc099?9l4OenS1YmfY003[hBWaYVXaYVX00C6VJP00nZoZNO1[^O1[P02
nn6X0ZS1A0800003UNCm18VVi`=WNM42FFk=0Ui[b003HVk9OgmoOgmo00AoOgl00iJFd/G9gGmoO`07
Ogmo0k;Zn0FVbO83S]So1WmoO`:ffO84Ogmo0Z;Oo0F[_>D4YjCB1/?1f0IoOgl4h>_I0m7`i`<0PmP2
1D710fIO]PEjHZ`4Ug>X1Zj3YPGHZ:H2oM:E0k:Sb0BAS/d4OH;>1HR@e0;8olh00h3XilgHh/gHhP02
cMSR0/[Bh004bMKSaOS/aOS/NmbW0Z;blRgVgLl003SVgLl3TjcW1M37d@CCf=d2c[o<00<008E9?9mo
Gj<00gmOX`JOMZ@6aYVX0^ZoZ@05il6^nn6Xnn6XnNJ=Z<5400AbRM/3I7kG0hVVi`AWNM43FFk=0V9^
b@AoOgl3Y[SU00?5bMeoOgmoOgl017moO`03ZoSZ/^[h/^[h00:bj_P7G/kf00>>f?moOgmoOgl02Gmo
O`>Rgo`4ZkcU1JFljPC3`MP7Ogmo0^3[f@CAl>L2c^cZ00GDg=h0PmS:D005@L407jD00fIO]PAjHZ`4
Ug>X1Zj3YPCHZ:H2oM:E00Bf/b^bXlRbXlRbXlP4THk=1Gf2cP:8T=@3X=_l0[79k0;=f>84b];P0/Gh
k003NmbW0000i]g?02kVgLl003WVgLl3S[kg0m37d@KCf=d00lBmd`00?dTlW`04OenS1YmfY0K6VJP3
j[nY0_WVS@03Z<54QHcCQHcC00=bRM/4I7kG00=LM=:9Y^N9Y^L00fMid@=IK/d4LHWK00>V^>Gooooo
ool00_ooo`;5bMd4Ogmo0_ooo`E?ao03B[Oh1E2ln@:8col8Ogmo0eo5o0031IO6GkcmGkcm009O_?d5
YKcZ0/?1f0QoOgl01=_]gm7`im7`im7`i`?>k>X4e=cN0PE1`@=VGkH4NV:/19McZ0F^PjH2aIRY0mRX
YP;mdYD00kJc:k:Sb;:Sb002_LkW18N]kPAdZ?83X=_l1K79k0C:d^02d?KW00>9gigVgLoVgLl0;nKM
c`00>^KMc`B>__L6dmSM0[C]mP03000oBCbOOenS00=oGj<5WgJT00>cRJW6VJS6VJP01<JIZ0?Z_jT2
nNJ=00>X`DB5S=>5S=<017:9f`=TO]L3G7CB0fMid@AIK/d3LHWK1_ooo`>[n>X4oooo00>FZnF4TmZ4
TmX00XBCfPB8UMT6TjcW27moO`FK`?83Gkcm1ZFljP;Igm/6Ogmo00CKkMoIiMkIiMkIiMh3c^cZ1=CL
gP04d/_CbU001D7101nU0VIO]PAjHZ`5Ug>X1:j3YP;5V:T3f:RV0_gBU@03/Z?8_LkW_LkW00:mc^L4
Qjg^1GBXlP:A/nh3/LW/0kK1hP05b];Pd?KWd?KWd?KWTN^h03;VgLl003gVgLl2E/Of0m?Hg@BdkOH0
0lBmd`00QDTlW`03OenS1ImfY003/hVYaYVXaYVX00?6VJP3j[nY0oWVS@B5S=<3LXWK16Ane`9LM=82
F7OG0VMid@=IK/d2LHWK3_ooo`:FZnD4Q9?J18REf@BC[>L2[Z7:1WmoO`04a[W>Vl3bVl3bVl3b0jjg
h0=oOgl7T=Kn00?NkMaoOgmoOgl00WmoO`04fngOfNGNfNGNfNGN0m_Mf0CDg=h3d/_C00@5@L407jD0
7jEVGkH4NV:/1IMcZ0B^PjH2aIRY0mRXYP;mdYD6_LkW18N]kP035@00T[?]TK?^00>A/nh6]/7R0m3f
icCVgLl0047VgLl6]>gf00<008E9?9moGj<00gmOX`>OMZ@3/hVY1<JIZ0?Z_jT2nNJ=00>X`DBBSLZB
SLX00Y:=bPAcOLh3I7kG0eaddP=HMmL4FFk=00=aRM_oooooool03?ooo`:FZnD4Q9?J18REf@:C[>L5
[Z7:17moO`?6^Lh5[[OP27moO`Aje_h3fngO0mWUgP?KgMP2gm[A0]CLgPGBbm<301nU00=VGkIjHZaj
HZ`00WYR[0BGLjP3[X>V1<FHZ@;HZ:H00ogBUKJc:n7SeP03_LkW1;;7j@BB/nd5WJ_P1;K1hP?3j?0e
i]g?0015i]g?0Yf/hP030025BCbOOenS00=oGj<2WgJT1;>9Z@C6VJP3j[nY0_WVS@:WU/@4TXg:0g=m
cP9NM=42I7kG0UaddPAHMmL3GY?[00=gc_ooooooool02oooo`BFZnD4Q9?J18REf@N^XLX5a[W>0]C4
bPB^]n08Ogmo1Xo@oPCIiMh2fmgH1=oJd@GBbm<01LW5ePE1`@0OY@0OYFIO]P04NV:/19McZ0>^PjH4
aIRY0]RXYP05oM:EhN?FhN?FhN?Fbm?O00>banT3ZZoK19NSg@BMZn02]/7R1<?Xl3KVgLl004KVgLl0
0if/hP00Q@00Q@04OenS00>OMZBcRJVcRJT00k>9Z@?6VJP3j[nY0oWVS@:WU/@3TXg:10000004Lgg>
GWCAGWCAGWCA0eaddP=HMmL4GY?[3?ooo`03W9kFQH?9QH?900:5PlT3Q9?J2?ooo`>^XLX2`j_20lJi
cP?Da<X3[[OP00>a]]eoOgmoOgl01WmoO`047G[USm3nSm3nSm3n0j[5k@;IiMh3fmgH0moJd@;Rh=82
d/_C1<W5eP<07jD4NV:/19McZ0:^PjH5aIRY00?HZ:KmdYGmdYD00^7SeP?;dml5ZZoK19NSg@FMZn03
`nS`>>KMc`00AnKMc`03WJcR0025OenS00=oGj<00imfY;>9ZK>9Z@03/hVY0lJIZ0?Z_jT2nNJ=00>X
`DBWU/BWU/@00Y:=bPH00004GWCA0V61f`AHMmL4PMok1_ooo`03d>;U_;oLW9kF00BLW]H3QH?90XUo
`P[oool01:jQb/>[`/>[`/>[`P?6^Lh4e<C:1;6fg@IoOgl3JY3T1Z[5k@?KgMP3gm[A1>;PdP03Ogmo
bLGFbLGF00;9aMH301nU00ABC[1jHZajHZajHZ`4Ug>X0Zj3YPK5V:T2oM:E00CQhmK;dmo;dmo;dml2
`/3H1JZ_f`BGXmd6Z<od>NKMc`00B>KMc`030025Nf6YNf6Y009kHJT6/hVY0lJIZ0?Z_jT2nNJ=1:NF
a0P00003GWCA0f61f`IeZ?82^o[Z1?ooo`Bl_m`4W9kF18F3b@coool4`j_200?6^LkDa<[Da<X00]C4
bP;Og=<01;6fgOooooooooooo`AoOgl00gB>gVZ@i6Z@i002JY3T0j[5k@Bna=l4gm[A0n;PdP=oOgl4
bLGF0P0OY@9BC[02NV:/1IMcZ003[X>VaIRYaIRY00C5V:T01?gBUN7Se/_Cgl_Cg`C2`=P5ZZoK1IVo
lP>Xco@ki]g?0018i]g?00<008EkHJUkHJT00W]QZ@JcRJT2aYVX0nZoZ@?iiXd4YiK4200000ANM=43
HH7K0gFXlP>bh_L4c^?W1Kbog0BLW]H4QH?93?ooo`C3Zl84e<C:0moLd`Goool4M8kN1FZ@i0Fna=l2
cm7K0]oJd@?Rh=85Ogmo0lW5eP<07jD2DTj`00=jHZbGLjRGLjP00iMcZ0O5V:T00o_IX/oAfloAf`06
`/3H1JK8l@FI_o8mi]g?0018i]g?00<008EkHJUkHJT00W]QZ@NcRJT01<JIZ>ZoZNZoZNZoZ@;iiXd0
0jfI`ZNFa:NFa002^lcW20000004IYGYHY;YHY;YHY;Y1661f`>bh_L5c^?W0/W?g`Fl_m`4W9kF0hF3
b@coool3`j_20]c9aP?Da<X2gmcC2?ooo`>2U=`5SikN0kk4g`C?dM/3h^3B1WmoO`B]cO4201nU0U9>
/09jHZ`4Ug>X1/FHZ@;kfJ800loAflg9e/g9eP03`/3H0l;OkPFVb?400dS8b^KMcnKMc`0ni]g?0019
i]g?00@008EkHJUkHJUkHJT7/hVY00C6VJSZ_jWZ_jWZ_jT2nNJ=00>]VL:kc>Nkc>L00[_<i`P00000
0fJEjF:BjF:Bj@08Ogmo0lkSi`C9cml5_;oL19bNeP>5PlT<oooo0l>[`P;LbLH2e<C:0moLd`Soool4
PYCL18nNgP:na=l4cm7K0]c/gPQoOgl4[Lga0P0OY@=BC[000gYR[9McZ9McZ002WWj_1/FHZ@;kfJ84
cLWF1/;OkP03>[jli]g?i]g?04;VgLl004WVgLl00`00QG]QZG]QZ@02Nf6Y1[>9Z@?Z_jT2nNJ=00>]
VL;4enS4enP01;_<i`H00003IYGY00=RT^UoOgmoOgl01WmoO`:]fOH6bLoO1J6fi`=cS=d2K7W>0XF3
b@[oool3`j_21=c9aPCOg=<8oooo18:Dg0F?W]h4cm7K0mc/gPQoOgl00foOdZg=lJg=l@02[Lga00<0
7jEBC[1BC[000U9>/0FNOZl5aIRY00?kfJ;=bMK=bMH00/g9eP;Al>P3`]o^AnKMc`00BNKMc`030025
Nf6YNf6Y009kHJT6/hVY0nZoZ@03nNJ=0000a=OX00C4enP00k[4hZfjhjfjh`09000027moO`>fdnl3
bLoO0k_9i@BQ]^L4LhcM0faicP03RGo2oooooooo00Koool00jnJ`/>[`/>[`P04g<W60^SkaP;Og=<0
0l[hjOooooooo`06oooo00>S^>N2U=b2U=`00X:Dg0FW]n@2cm7K0mc/gP;0o/l6Ogmo1<38h@80MkT0
0`0OYE9>/59>/002DTj`1Iin[`C5V:T2nmVR0lg9ePCAl>Q9i]g?0019i]g?00<008EkHJUkHJT00W]Q
Z@FcRJT2hL2g0^ZoZ@03nNJ=a=OXa=OX00?4enP3^/CR0Zfjh`P00008Ogmo1;KCk`JkbND4XKKW0g><
g@=/NLh4SHK71?ooo`:_V/82`j_21=c9aP?XnlH2b_SY00<0003oooooool01?ooo`=g/?H4Q:;W1JNg
i0?Lk=h2`?k?00>/nLoHkN9oOgl00gmoO`03g<o<`<SQ`<SQ00;0b>42bM7P00<0MkUBC[1BC[000U9>
/0FNOZl4aIRY0__IXP;=bMH3dO3XBnKMc`00B^KMc`AkHJT5/hVY0^70]`03j[nYnNJ=UmOm00?4enP4
^/CR0[>nh`:JW]L6000000=2JM<MC/MoOgl01GmoO`>fdnl3[lK[1[_9i@>Q]^L3LhcM16aicP:=Q/L6
oooo0ZnJ`PCLbLH3j?_61@0000Coool4Mk3f18BRi`>W]n@5oooo00C0o/n/nLoHkN;HkN84f=3A0]c?
c003`<SQbM7PbM7P00?9dN000`0OYE9>/59>/002DTj`19in[`C5V:T2nmVR00?7bmgAl>SAl>P0CNKM
c`00B^KMc`AkHJT4/hVY1>70]`BGeod3[[cT1K>nh`:JW]L4000000AGILE2JM=2JM<MC/L4Ogmo0VZU
l`N_a^/4Zn?j00=`glfMm>:Mm>800[>kg`9cS=d3K7W>00>=Q/Ooooooool01_ooo`;?c]T2g<W60^Sk
aP03XI[=0000000000H00002>XS/00<0E<Ag/?Ig/?H00WN`mPB4X^L8oooo0]S]hPCHd=43g<o<1LWA
h0:ok_84DTj`1Iin[`?5V:T01?_IX/Kgk<Kgk<Kgk4kVgLl004[VgLl4Nf6Y1;>9Z@CQ`;L2U:cW0jjl
i0>fe_44/kkS0iZNe`AgOL`2EfG50ae>a`8eImD3JZGc1:o6j`B_d_82L=o=0[;jd0800003/k_O0fai
cP03SHK7oooooooo00Koool2clkI0]c9aP04j?_6XI[=]9Bf]9Bf1P000004_k?>HZ7cHZ7cHZ7c0P1D
a08[Tnl4Nkgl2?ooo`03eM[LeL[?eL[?00;Hd=43g<o<0^KYdP;9dN04_nkb159>/0FNOZl2aIRY0__I
XP03a_O/i]g?i]g?04kVgLl004[VgLl01000QG]QZG]QZG]QZ@>cRJT4hL2g19B/i`Ffe_45/kkS0iZN
e`=gOL`3EfG50Qe>a`<eImD4JZGc1JoBlP:fm_000k;jd0000000000200001;>kg`03W9W@K7W>oooo
00Soool3clkI0Z6Jc@BdU;H400000[nccPERXO<0101Da0B4gPB4gPB4gP9k_O`8oooo0mG:c`;Hd=43
g<o<0nKYdP:ok_84=;Zn0e9>/0FNOZl2aIRY0__IXU7VgLl004_VgLl4Nf6Y0[>9Z@CQ`;L6T=Oo1;KF
l@Ec`oh2K9?V0gMmc0=GILD2Af;:00@MC/LeImDeImDeImD4O:C]0ZoBlP:fm_02/_[@1P0000Bc^ml:
oooo0/o>f@:SQkH6]9Bf1[nccPE4^o800`f9h`B4gPB4gP0218CN2?ooo`CEb/l3g<o<0nKYdP03Yo2]
S9kOS9kO00:<W]l2MYSU0e9>/0FNOZl2aIRY0__IXU7VgLl004_VgLl4Nf6Y00>cRJWQ`;OQ`;L00^70
]`?VgLl4PkSg1K?6j004_L3LLl?nLl?nLl?n0fbCiP03H7WDMgg<Mgg<00=GILD2Af;:0cEWe@ElY>d2
]_K`0Z3ff`03a<7G0000000000@00004T82n2Oooo`05clkIXhNfXhNfXhNf/XZ/00JdU;H00ljY];nc
c[nccP02_k?>0^;ee`05bNC[Qj7TQj7TQj7T9eS=008=RN<3PLoo1_ooo`CEb/l2g=;?0]c?c003i^WB
:`0CZ;ST00:X^>@3S9kO0gJHi@9BC[06WWj_0__IXU;VgLl004_VgLl4Nf6Y00>cRJWQ`;OQ`;L00^70
]`CVgLl4[;SR0k?6j0Bm`=`2Ll?n0VbCiP=PNM@3EfG50dMRbP=NR><4V/oj0Z3ff`?4`ML700000i20
_PSoool00gJjnj>7]Z>7]P02XhNf0[::[0BdU;H2cZVd0knccP;RmML2VXc30X=k`P:7XN@29eS=00@<
Rn80000000000004oooo1=G:c`CLd/l00nKYdP000:Rhi003Z;ST18bNg`>JYml2DTj`1Iin[`;kfJ9B
i]g?001<i]g?0cIki@GQ`;L5i]g?1JbhhPJm`=`019JmlVbCiVbCiVbCiP=PNM@3FGKE0TMRbPENR><3
X?KK0]?0b0?4`ML600000i20_PSoool019in[j>7]Z>7]Z>7]P>bRZ`4]9Bf0ljY]003_k?>h_GGh_GG
00BJS<<3Pg_20RMHc@P000000k32imG:cmG:c`0200000]cBc`04i?WB0000aNO_aNO_19VNf0BEV]H3
VZOO00=BC[2NOZnNOZl00Yin[`?4k?1Bi]g?001=i]g?0cIki@?Q`;L6i]g?0jbhhP>i`N03_L3L0l?=
h@:F_O8016bCiV1ie61ie61ie0AIM]D2H9?[1H3Go`;Lg]P4dl380/>ec@@000000gfXkoooooooo`08
oooo0Yin[`:SQkH4/XZ/0kBD]PC>ZK@2h_GG00>SVLZJS<>JS<<00YZ<``>3Nl82GVW73P0000;TnM82
000000>P/nJIW]RIW]P00YVNf0BEV]H3VZOO00=BC[2NOZnNOZl01<C/l5?VgLl004kVgLl3=W_U0^70
]`OVgLl6^L7P1/?=h@9odOl01014[f1ie61ie61ie0=IM]D5H9?[0mcNf0CC`<P2d[g500G3]Ld00000
000000009:h01Oooo`03V7^aoooooooo00;oool4WWj_00>SQkJbRZbbRZ`00[::[0>dU;H4cZVd0_SP
[P03XiW:VXc3VXc300:JS<<4Pg_200=NJLL0000000004@000003X;?VVIkHVIkH00:IW]P4UI[F0nKM
c`C4k?1Ei]g?001@i]g?00<fNnGQ`;OVgLl02>KMc`>i`N03^]W`0l?=h@C2i_02E<g[0QIli@AIM]D2
C/c800>joMKLg]SLg]P00]cNf0?C`<P3d[g500C3]Ld0000000000006oooo19Qk/@FNOZl6/XZ/00>d
U;K>ZKC>ZK@00/jY]0;hh:h2XiW:19Z<``B3Nl800eiYa`000000000A000000>P/nJIW]RIW]P00YVN
f63VgLl005cVgLl6^]W`0l;Vl0Bbl_@2]n[f11Ili@03:000]=3^]=3^00Bdd>h4dl381=:ma@<00006
oooo19Qk/@BNOZl00jN0ZK::[;::[004/XZ/00>dU;K>ZKC>ZK@00/jY]0;hh:h3XiW:19Z<``B3Nl80
0eiYa`000000000@0000INKMc`00GnKMc`:Bj_L6C/cJ0[OZmP03Elg`_=?[_=?[00:ldn/306GF0kC@
kP>m_]X2dl381M:ma@03cKk<0000000000Koool5V7^a0Yin[`:WP:T6/XZ/1<jY]0;hh:h4XiW:19Z<
``B3Nl82GVW710000003067C0000000000X0001Ui]g?001Wi]g?0g38o`>ldn/2^LOU0bQni`Jm_]X5
d[g50]W?cP03cKk<0000oooo00Koool4V7^a00>NOZnWP:VWP:T00ZN0Z@FbRZ`4cZVd0_SP[PBCS<T4
ThW61Hn:bP03QiSM0000000000h0001Vi]g?001Xi]g?0g38o`FianD3:7kW1;fnfP:ob>83d[g51=W?
cP;Ic/l6oooo19Qk/@FWP:T4/XZ/0/ZO[@?>ZK@2n>2^00>@S/jCS<VCS<T00Y><b@BCRLH4Sh[:00>7
V=d0000000003@0006OVgLl006[VgLl3EKWk1JWDmP03:7kW_KkJ_KkJ00Bob>82d[g51=W?cP;ImN42
fLk?1?ooo`03JEfbU7>[U7>[00:DLj/5Yh2Y1;::[0;:Wjd2cZVd0_SP[P:@S/h4Thc919>9aPF?R/X0
0hNHg@00000000040000KnKMc`00K^KMc`BYe?H2_kkH1[o8hPCIclh4fOGQ0]cQf@0402B^JEfbJEfb
JEfb19AcZ`FWP:T3/XZ/0lZO[@;>ZK@2n>2^0i2>cP>CS<T5ThW618n:bP03W^Ski]g?000000<0001`
i]g?001`i]g?0jWDmP:kf^l3_lSR0iC[m`;Iclh3fOGQ15S<Z00402B^JEfbJEfbJEfb19AcZ`FWP:T3
/XZ/1<ZO[@;hh:h014^anI2>cY2>cY2>cPBCS<T4ThW60ikXngOVgLl007KVgLl6U>_g0]Weh@OVgLl3
JEfb1IAcZ`BWP:T3/XZ/1<ZO[@;hh:h3Bk7i0SZUm@=B]?/6OLkoN>KMc`00QNKMc`0402B^JEfbJEfb
JEfb19AcZ`FWP:T00k::[<ZO[LZO[@03bYn]0_WHY`KVgLl4D[CkO>KMc`00QNKMc`04cVh0JEfbJEfb
JEfb19AcZ`FWP:T00k::[<ZO[LZO[@02bYn]0_WHYhOVgLl008KVgLl3JEfb19AcZ`FWP:T5bYn]0_WH
YhOVgLl008KVgLl00`0HWVUM/VUM/P04U7>[1JN0Z@G:Wjd2nMRWQnKMc`00Q^KMc`03cVh0JEfbJEfb
00BDLj/4Yh2Y00>jTZg:Wjg:Wjd00/ZO[@;if:N8i]g?0026i]g?00?>KP0069iYGK8019AcZ`BWP:T2
^Y:]0lZO[@;if:N8i]g?0027i]g?00<069iYGK9YGK800iAcZ`>WP:T3^Y:]0lZO[@;if:N8i]g?0027
i]g?0P0HWP03JEfbU7>[U7>[00:DLj/2Yh2Y0kZB[@;:Wjd2nMRWRNKMc`00QnKMc`03cVh001RNJEfb
00BDLj/00jN0ZKZB[KZB[@02^Y:]0/ZO[@;if:N9i]g?0028i]g?0P0HWPBDLj/00jN0ZKZB[KZB[@03
^Y:]00?:Wjgif:Oif:L0RNKMc`00R>KMc`8069h4SgNc1[ZB[@;if:N:i]g?0028i]g?0P0HWPB?Mk<6
^Y:]0_WHYh[VgLl008WVgLl201RN0hmg/`JjTZd2mN6gR^KMc`00RNKMc`8069h4SgNc1;ZB[@;ehKN;
i]g?002:i]g?00<069j?Mk>?Mk<00Xmg/`BjTZd2mN6gRnKMc`00R^KMc`0301RNSgNcSgNc00:?Mk<3
^Y:]0_GQ]hcVgLl008_VgLl4SgNc0kZB[@;ehKN<i]g?002;i]g?00@069j?Mk>?Mk>?Mk<2^Y:]0_GQ
]hgVgLl008cVgLl4SgNc00>jTZgehKOehKL0SNKMc`00S>KMc`B?Mk<2mN6gS^KMc`00S^KMc`80RlD2
mN6g00<0RlGVgLoVgLl0RnKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
0 g
.03 w
.56141 .52426 Mdot
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
0 g
.63783 .5208 Mdot
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
0 g
.47605 .52475 Mdot
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
0 g
.48902 .5042 Mdot
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
0 g
.4935 .50351 Mdot
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
0 g
.41203 .49797 Mdot
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
1 g
.6268 .4878 Mdot
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
0 g
.46202 .48232 Mdot
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
1 g
.57079 .4761 Mdot
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
0 g
.46029 .48057 Mdot
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
1 g
.58282 .47973 Mdot
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
1 g
.56219 .46999 Mdot
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
1 g
.5595 .46852 Mdot
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
1 g
.49636 .50293 Mdot
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
1 g
.53448 .47526 Mdot
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
1 g
.49962 .49517 Mdot
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
1 g
.49791 .48377 Mdot
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
1 g
.49798 .45363 Mdot
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.5 g
.58449 .43983 Mdot
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.5 g
.40288 .43799 Mdot
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.5 g
.54596 .42061 Mdot
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.5 g
.48597 .42039 Mdot
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.5 g
.48314 .41953 Mdot
.50055 .42113 Mdot
.50841 .42111 Mdot
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.5 g
.45897 .41405 Mdot
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.5 g
.56 .41746 Mdot
.56244 .41818 Mdot
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n86UKW`1:;8l`>P/^D7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
hPJE^O06X;;U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[jWB1Yn_hPBE^O03WjOL1Z2bi@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[jWB1Yn_
hPJOYm`6X;;U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gYlT6[jWB19n_hP:ZXll7
WjOL0j2bi@:UZ=P9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNW
b@N_ZM86ZZ??1YnWg0JUZ=P7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNWb@F_ZM80
0kJSaZZScjZSc`04ZZ??1InWg003ZJCAYJSHYJSH00BUZ=P9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NWb@B_ZM83]Z?61ZZSc`:OYm`4ZJCA1ZFXf0WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRWakNWbKNWb@05]jO900>_ZM:fXlJfXlH00kJSaPJZXll6
ZJCA1ZFXf0[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRW
a`JgYlT6]Z?61JZSc`:eY/X6ZJCA0jFXf0>/[=L:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRWa`FgYlT00k^U`kJSa[JSaP05]Z?60ZZSc`BeY/X6ZJCA1Zb/e`WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:O71;NWb@>kYL<6]Z?61kFVbPBYY=42/joD1Zb/e`[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:Vc;RWakRWa`04^:O70kNW
b@BkYL<5]Z?600>oZlJeY/ZeY/X01KFVbP:YY=44/joD1Zb/e`_VgLl00`000>KMcnKMc`1:i]g?001O
i]g?00@0003VgLoVgLl0000Hi]g?0`0002;VgLl3/ZK<1[RWa`03]jO9^jG3^jG300>kYL<4]Z?60kn[
aPNeY/X6/joD1Zb/e`[VgLl00`000>KMcnKMc`1:i]g?001Oi]g?00@0003VgLoVgLl0000Ei]g?1000
02;VgLl5/ZK<1[RWa`JkYL<3]Z?61;n[aPJeY/X00l2fd;>_e;>_e004/joD1Jb/e`:a^n4:i]g?00<0
003VgLoVgLl0BNKMc`00GnKMc`040000i]g?i]g?00004^KMc`<0000Ui]g?1[:Vc0FhYlL00kZWak^U
`k^U``05^jG300>fXlJoZlJoZlH01;n[aPBeY/X3`;K@1[>_e0:/[=L4/K_Q2nKMc`030000i]g?i]g?
04SVgLl0063VgLl200004>KMc`<0000Vi]g?0ZNUd`JbY/`4^:O70kZWa`JkYL<7_j_60kFVbPC0]]06
/joD1k6kh@WVgLl300003NKMc`D00002i]g?0P0003?VgLl006oVgLl400009NKMc`JWYM<6/ZK<00>h
YlNjYlNjYlL00kZWa`FkYL<2`k791kn[aP03]JK:`;K@`;K@00?0]]05/joD0[_3h0Ja^n4;i]g?00<0
003VgLoVgLl03NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001/i]g?0`00
02OVgLl3XJ?G1JNUd`JbY/`7^ZO70k^U``?3/LT7_j_61l2fd0:c[m@4^l?P1K6kh@:`b^d;i]g?00<0
003VgLoVgLl03>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Yi]g?0`00
02OVgLl6XJ?G1JNUd`FbY/`2/:WA1[ZWa`>kYL<4`k791Kn[aP03b/3A`;K@`;K@00G0]]07^l?P0[6k
h@B`b^d<i]g?00<0003VgLoVgLl00nKMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?033VgLl006OVgLl300009nKMc`>VYMD6XJ?G1JNUd`:bY/`4/:WA1kZWa`03^jG3`k79`k79
00?3/LT4_j_60l[0d@G0]]02b<kN1[_3h0N`b^d;i]g?00<0003VgLoVgLl02nKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Ti]g?0`0002OVgLl6YZGE1Z6Se`FWYM<7/:WA1[ZW
a`O3/LT00kn[a/[0dL[0d@03b/3A1<2fd0?8c]h4^l?P0k_Bj`J`b^d<i]g?00<0003VgLoVgLl02NKM
c`800004i]g?0P0003?VgLl0067VgLl30000:NKMc`:`ZM46YZGE1Z6Se`FRZ=X6/:WA1KZWa`03_[WF
`k79`k7900G3/LT7b/3A00?0]]38c]k8c]h01<S>gPJkd^/4/<[]0j_:l0[VgLl00`000>KMc`000015
i]g?001Ni]g?100002WVgLl4/:WA1ZJUe@BQXmL2WjKK1J:XfPN`ZM42^ZO71;jiePG3/LT00l[>g<[0
dL[0d@05b/3A1/S>gP;6fNP6^m;[1Z_:l0gVgLl00`000>KMcnKMc`12i]g?001Ki]g?0`0000?VgLl0
0`000>KMcnKMc`0Vi]g?1[2Yd@JVYMD6WjKK1J:XfPJ`ZM46_[WF1<>ab@?:c]`5b/3A0/kKhPC8c]h3
a]WX1;_Bj`>fc>X6Zl[`3>KMc`030000i]g?i]g?04;VgLl003KVgLl500000^KMc`80000Ii]g?0`00
02kVgLl00kN_dK2YdK2Yd@04/:WA1:JUe@:XZ=H6WjKK1J:XfPB`ZM42ZkkW1kjieP03`k79b/kLb/kL
00?:c]`4b/3A0lkKhP;8c]h6a]WX1kK<jP>[b_03ZkcV3>KMc`030000i]g?i]g?047VgLl003SVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`@0000^i]g?1;N_d@J`ZM46Z:SF1InV
f`JRZ=X6ZkkW1[jiePO:c]`00l[0dLkKh/kKhP04c]_R1/KIj0:ob^<7]/cZ1Z^liPcVgLl00`000>KM
cnKMc`10i]g?000hi]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000<>KM
c`Jg[m45/:WA0[6Yd0FXZ=H6WjKK0j:XfP>H_?05ZkkW1KjieP:gfo86b/kL1/kKhP;5gN/3a]WX1Ko:
h`Bfc>X3]KWM1Z^liP[VgLl00`000>KMc`000011i]g?000`i]g?100000CVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl03NKMc`<0000bi]g?0[FffPJg[m42/:WA1;6Yd0JXZ=H5WjKK1YRl
l0J[_^L2_[WF1;OKlPG:c]`2`>Ka0lkKhPK5gN/7_l[S1[Fig@B[_>H3[[3I2nKMc`030000i]g?i]g?
03oVgLl003SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl02^KMc`<000000nKMc`00
0>KMc`0`i]g?1;FffPJg[m47/JW@1JRXePJO^N/6V;c`1J^ni`Ngfo82b/kL1/3Vl@K5gN/2_<?P1Ko:
h`03^kKD]KWM]KWM00Fe^Md6[[3I3>KMc`030000i]g?i]g?03kVgLl003OVgLl200001>KMc`80000:
i]g?0`0003CVgLl7]KKJ1;N_d@:bZ]06/JW@0jRXeP>`]mh6WkW[1IRll0J8eOl6]m_b1/3Vl@>`fOD4
aMg[0kc3h0Bob^<3^kKD1KFig@03]k3B[[3I[[3I00F^/=T<i]g?00<0003VgLoVgLl0?NKMc`00A^KM
c`<0000ei]g?0jJlj@Je]]X2]joA1;:Zd0NaZM06/;ON1Ynij`EncOl7R=Go1hoOoPJ`fOD2aMg[1[c3
h003_l[S^kKD^kKD00>k]]@4]KWM0kN`dPJ^/=T<i]g?00<0003VgLoVgLl0?NKMc`00A>KMc`800000
0nKMc`000>KMc`0ci]g?1ZJlj@Je]]X6/Z[@1K6Yd003^;CE/;ON/;ON00B`]mh4WkW[0jG?mPIncOl7
J<[m1Y35nPJ`fOD7_<?P1k^fe003]KWM]k3B]k3B00>g/=85[[3I00>b[mGVgLoVgLl02^KMc`80000n
i]g?000oi]g?00<0003VgLl000000P0002oVgLl5QK?c1H^jm@FV_>T4]KKJ0ZNXe`JbZ]04/JW@0kRd
e@J`]mh7YLof1h[<o@J;]?45T<Gj1;3Im@>/]Ml5_<?P0[R^c`Jk]]@7]k3B0Zj`f@Bb[mD=i]g?00<0
003VgLoVgLl0>nKMc`00?^KMc`<0000]i]g?1Y^ai`F5/o<4Rk[e1ZJlj@JWZ=L6/Z[@00>aZM2h]=Fh
]=D00kRde@F`]mh2_/SR1:G?mP>eb^X4R/cm0jB`h@F;]?46T<Gj1Zbeg`>l`n04^:k?1K^fe0:m/<`6
]k3B1[:_e@kVgLl00`000>KMcnKMc`0ji]g?000ki]g?0`000003i]g?0000i]g?02cVgLl2[jkG1I^a
i`J5/o<4Rk[e1Y>Pg@FWZ=L6/Z[@1kRde@:`]mh5_/SR1kG:jPNT/>45RkCa1YbTf`J/]Ml7^:k?0[^f
e0Bm/<`5]k3B00>l]M:b[mFb[mD01K:_e@gVgLl00`000>KMcnKMc`0Ni]g?0P0001[VgLl003OVgLl4
0000<>KMc`F_[]L5Vk7W1HnDe0F6U]`5Tj3M1JNXe`FbZ]02/k3E1[Rde@Jnb>82a/KI1KG:jP:i/M47
Y;3Q1IbKdPFLY=/5[;GO0ZfTcPJh[/l7_K3<0[N`dPBl]M86/ZoE3^KMc`030000i]g?i]g?01kVgLl0
0`000>KMcnKMc`0Hi]g?000ei]g?0`00037VgLl7[jkG0i^ai`>RV<X5SiCD18JFg0JCX=d5YjSG0[:Z
d0Bc/=D5^;CE0/?3fPBnb>84a/KI0[G:jPFi/M45Y;3Q00>[WLVLVm:LVm800ibKdPJLY=/2[;GO1:fT
cPFh[/l2_:g:1[f`c0Jl]M85/ZoE00>f^]gVgLoVgLl03>KMc`80000Pi]g?00<0003VgLoVgLl05nKM
c`004>KMc`@00003i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?02kVgLl2^Zk=1jn^e`FRV<X5
SiCD1HJFg0FCX=d5YjSG1k>`e@:h]=D5`l?J0[k8hPK6a]T6^K7A0jB`h@B[WLT5W9_B1IbTf`N]Y<h3
^:k?0kb]bPFm/<`00lFjckbed[bedP05_;GB0[:_e@Bf^]d?i]g?00<0003VgLoVgLl07>KMc`030000
i]g?000001SVgLl0013VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl0000Ei]g?0`0003CVgLl5
^Zk=1Jn^e`03/Ik5XYS:XYS:00BRV<X5SiCD18JFg0JCX=d5XjOI1[>`e@S3`mX6a/KI00?4]<^i/M6i
/M401KVad@J[WLT5W9_B0ibTf`>SV/`6[JC>0[R^c`Fl[LX3_K3<0lFjc`Jl]M86][[M3nKMc`030000
i]g?i]g?01_VgLl010000>KMcnKMc`0001SVgLl0017VgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl0000Bi]g?100003GVgLl6^Zk=0jn^e`BaW/D5XYS:1HnDe0F6U]`5SiWI1Z>Wf@Bc/=D2_;oM1/?3
fP;9amL4a/KI0lBdb`Fi/M400kRR`j^MbJ^Mb@04Zig91YbKdPFSV/`7[JC>1[b]bP>m/<`3aK[?1Kbe
dP;2amh6][[M3nKMc`030000i]g?i]g?01WVgLl3000000?VgLl0000000005nKMc`002^KMc`@00004
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00gVgLl30000>>KMc`:m/<d6^Zk=1[6N
a@JRV<X2SiCD0YV?b0J<Sm45SiWI1J>Wf@:c/=D5_;oM1<?3fP?9amL3a/KI1<Bdb`Bi/M43^:;31Z^M
b@>LVm82YIS81Z>Jc0F]Y<h00kBXc;b]b[b]bP05_:g:00>m/<c5^/o5^/l00lFjc`:l]M84`/ON1[Jj
gA3VgLl00`000>KMcnKMc`0ei]g?000@i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000<
i]g?0`0003[VgLl3_K3=1KZ^c@03^ZO6/Ik5/Ik500BaW/D6XYS:1IV?b0F<Sm45SiWI1Z>Wf@Jl_md2
`l?J1/W7e`03a/KIa;C;a;C;00C4]</00kVadKRR`kRR``03^:;31Z^Mb@JUV<P5Xi[<1:fTcP>dZ<`6
_:g:1/Fjc`O2amh3][[M0jo>l0kVgLl200002>KMc`80000]i]g?000Ai]g?0P0000CVgLl200002^KM
c`<000000nKMc`000>KMc`0hi]g?1[f`c@>j[/d3^ZO61K6Na@FRV<X00jND`IV?b9V?b003VHo81Xb?
d@F?VMT3XjOI0jNhi@Jl_md7bLOG1lBdb`JhX/<5Zig900>aWLBUV<RUV<P01:FHb0JSV/`00jfTc[BX
c;BXc003]:S<1Kb]bP;6_=44aK[?0/kAg0K2amh6[lk`4>KMc`030000i]g?i]g?00CVgLl010000>KM
cnKMc`0002cVgLl0023VgLl30000?NKMc`Nm/<d2^Zk=1;ZWaPJaW/D2XYS:1:ND`@FISlP5S8oA1HnI
f@JW^>D5_;oM0/3<h`G9amL2a;_A1LBdb`03_JO3^:;3^:;300FhX/<2Zig91;6Ma0FUV<P6Xi[<1[BX
c0Bl[LX3a[cA0lFjc`C>dM`4`/ON0[kNl0J_c_0@i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?
0000;>KMc`007^KMc`<0000ni]g?0[Zee0Nm/<d6^ZO61K6Na@JWU<45VHo81Xb?d@FFZ^@6YkSU0[bo
g@G0c><3bLOG0lBkd@C4]</3_JO31[RR``JaWL@6YIS80j>Jc0:]YLl7]:S<00>l[L[6_=76_=401<Jl
d@03aK[?c]7Lc]7L00?>dM`2`/ON1KkNl0J@e_l@i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?
0000;>KMc`006nKMc`<0000oi]g?1;Zee0Jm/<d00kjedKZWa[ZWaP04^ZO61;6Na@03/I_1YiC1YiC1
00BWU<46VHo80hb?d@>KX]T5UZ[T1JNhi@O0c><2bLOG1LBkd@?4]</3_JO31KRR``03^jC3/Ig4/Ig4
00BaWL@6YIS81ZfUc`JdZ<`7a[cA1lkAg0Fng_02/^;g1Y3Fo`oVgLl00`000>KMcnKMc`02i]g?00@0
003VgLoVgLl0000/i]g?000Hi]g?0`00047VgLl6^[GD1;f`c@>n]M46^ZO600>aW/FaVl6aVl400[6K
`@FWU<46VHo81Y^Rf@FFZ^@3YkSU0jW=l`O0c><6a;_A0/Bdb`FmYl<3^:;30k^T``FaWL@5YIS800>_
ZM6]YLn]YLl01:fUc`FdZ<`2_[oJ1LJld@;>f>45c]7L0/gUj0:ng_05/^;g1Wk:o`gVgLl300001>KM
c`80000]i]g?000Ei]g?1000047VgLl3ZkOR1KZee0:m/<d5_[GA1[ZWaPFaVl46YiC10iV?b0>YX<d6
Vj;I1IJZi0JYcO<4`<cS0kS5i0K4^m46_JO30kRR``>kY<<6/Ig40ZFHb0B_ZM46[JG?0[BXc0Bn_mX4
a[cA0lkHh@?>dM`5cNGX1;;Rm`>ec^d6O/[o3nKMc`030000i]g?i]g?033VgLl0017VgLl40000@^KM
c`J[]n86^[GD1[jed@FjYlH00kFVb[6K`K6K`@04/I_11JND`@JYX<d6Vj;I1Yg9mPJYcO<6^<GT1LBk
d@03^:g>_JO3_JO300FmYl<00kRR`k^T`k^T``03^jC31K6Ma0J_ZM46[JG?1kjofP03a[cAc]SQc]SQ
00C>f>46cNGX0l[Mi`Jec^d6U;cb3nKMc`030000i]g?i]g?02oVgLl000oVgLl30000;>KMc`FATm84
Q8kE17B;f`AYS^<4i]g?1Hf_k@J[]n84^[GD0[S6i@Jn]M42^ZO61;FVbPFaVl44YiC10[:Qa`JYX<d4
Vj;I0[36j`FMbOH4ZLgc0i_=n@JhaN@2a;_A1;R]cPJmYl<6^jC31;6Ma0:l]=85[jWA1JfUc`:daNL6
_[oJ1/kHh@;<iNT3cNGX1<[Mi`;7`]H4]Lk]0[bhePJD_?8>i]g?00<0003VgLoVgLl0;nKMc`003NKM
c`8000000nKMc`000>KMc`0Xi]g?1IZId@BATm85Q8kE17B;f`AYS^<4L9c[1Hf_k@F[]n82^[GD1;S6
i@Jn]M46]JK:1[6K`@03YiC1/Z77/Z7700:bXLL6ZJ3=0Y^Rf@F`a^/5WLWf1Y_=n@JhaN@6^:g>1KfW
``03_:W7^jC3^jC300FkY<<00k6Ma;bdd[bddP02_;CB1ZnYd@:]YLl4]<GW1KjofP:ognl4c]SQ1<cU
j@G:gNL3al;F0[G>k@Bl^=H4U;cb0j^`f`kVgLl00`000>KMcnKMc`0^i]g?000fi]g?1IfKd@BJVM45
TI?B18B>e@AdRm/5JHkS172Lj`B=[nd6ZkOR1[S6i@Bn]M42/;WP1KFVbPJaVl46/Z771ZVPc@N`a^/5
V=Gm1Y_=n@>haN@2XZoQ1[R]cPBmYl<3_:W71[^T``Jl]=85[jWA1kC5i`:n_mX4_mo_0/kHh@G<iNT2
am3Q0/[Mi`K7`]H6_;SF1j^`f`cVgLl00`000>KMc`00000_i]g?000di]g?0i^JdPBMVm45VYWA196C
dPF4S]D4M8_K1FV>h`A`W>/4SJo]1Y_<n@Fha^D2_[GA1;2ih0FeY/X5/I_100>cYL^bXLNbXLL01;:Q
a`FYX<d2`<;L1K36j`:kgo86V=Gm19_=n@JR[n46^:g>00>mYl>lZLNlZLL00kbYa`FkY<<00lJnd[bd
d[bddP04_;CB0jnYd@>de?46]<GW1koOk`G<iNT4am3Q1/O2eP;7//D4_;SF0/>_a`F[/=/2^jg<3NKM
c`030000i]g?i]g?02gVgLl003;VgLl5Vi[B1IfKd@BJVM45TI?B18B>e@AdRm/6PXgE17ZPjPAl^_X5
Vlci1[S6i@J`^N05]JK:0[6K`@BcYL/6/Z770ZVPc@C0`]`3/<K[1K_OlPJA_O@4Q:oa1J:_h@Jh[Lh6
_:W71;^T``?6_]86_;CB1[CDl@>daNL3WN?m1;oOk`>dhOH2c>GY1LO@h@;3]/d4al;F0lNba@>l^=H3
`jo71:^`f`>k[L`>i]g?00<0003VgLoVgLl0;>KMc`00;^KMc`FCV=D5Vi[B19fKd@FJVM44TH6m18eo
_`F8PlL5PXgE1GZPjPEl^_X4Vlci1Y;<o0F`^N05]JK:1[>Ub`JbXLL7`<;L1K_OlP>jcNT5TKgd1HB_
l@FR[n43^:g>0jfYd`JlZLL00k^T`lJnd/JndP03a[kB1KbddP;1i_06]=Ca1igSo@JdhOH5am3Q0l>f
c@?7`]H5ak;500>l^=K3[lO3[lL00l>_a`03Zk3K^jg<^jg<00Bk[L`>i]g?00<0003VgLoVgLl0:nKM
c`008^KMc`F?_?D4QZ?W18ZHf`BCV=D5Vi[B1IfKd@:JVM42UHBn1I61_@B=Okl4R8?71X:=e@EjX>X5
QL?l16k8o`FBc?`6/;WP0[FVbP>W[M`5/jG;1K:Qa`;4`ML5`<;L1=3Oh`JjcNT5TKgd18B_l@FR[n46
[JWC1[bYa`O6_]82_;CB1L7Vl0N1hoH6R]?o0kCQmP>b_n@3am3Q1L>fc@03al;Fak;5ak;500C7//D6
`jo71k^]c0kVgLl20000;>KMc`008>KMc`>Qfo`5Skce0hJSi`B:V=/5TiSE1I^JdPBMVm44UHBn1I61
_@B=Okl5R8?71H:=e@JN[n<6QL?l16k8o`BBc?`5/;WP1JN]g0FcYL/4/Z771<C1e`;0`]`5d=oS0/kD
gPJjcNT5SYcM17BBhPF:WN06[JWC1;bYa`;2`mX6a[kB1L7Vl0BCkn/6Oloo1X[Co`Nb_n@6`kK=1/Nb
a@03cK;0`jo7`jo700?3[lL00l^b`[^]c;^]c004^jg<0/Naa@kVgLl00`000>KMcnKMc`0Zi]g?000N
i]g?1Z7Ko0B?_?D4QZ?W18ZHf`BCV=D5Vi[B19N6_`FEQ;h4TH6m1Heo_`B8PlL3PXgE0j>LcPNN[n<5
XKc/16:bn`A1XoH5O;7e1JN]g0FcYL/00k:QalC1elC1e`05a<7G1M3Oh`?>e=h4^/gY0jnYdPB>W=d5
M9;R18ZMh0J]ZM<3_:W71<;3fPC6_]83bo7/1I?_j`>UfoX6Oloo1YN/i@Fb_n@00k6Wc/>fcL>fc@03
`kK=00?4[L?7//G7//D00lNba@?=//04`jo70/^b`PBk[L`3ak753nKMc`030000i]g?i]g?02WVgLl0
01cVgLl5/N_h1:7Ko0B?_?D3QZ?W18ZHf`FCV=D4UHK11IN6_`BEQ;h5TH6m18eo_`F8PlL6Xic>1Ij_
h`:h]MH6XKc/16:bn`=1XoH4O;7e1JN]g0FcYL/7a<7G0]3Pi0;@gn<6c]CN1ZnYdPF>W=d4M9;R1HZM
h0J]ZM<00kbYal;3f/;3fP03`/?J0/JndPC;lN`4/O[W1ZGKnPJDXml5UjcU0k:oi0BaYlh3`kK=0lB]
``C7//D3cK;00l>_a`?;//83^jg<1LNaa@oVgLl00`000>KMcnKMc`0Xi]g?000Ji]g?0k7[n0FSc?D4
Q:3V0gJ2dPAhNLL4RYSK18j2`PFEQ/44UhJo19F4_PFAPKd5SGno0XR3a`>PTL@5Xic>0ij_h`Bh]MH4
XKc/0jfXdPB0W>@3<h?Y17bam@FW[M`2/jG;0kO2hPG4`ML4d>3T1/kDgP:n//h6[jWB18jLg@EdT^84
RYgP1ZfYd`O2`mX3bo7/1K7ji`;2fN/3YM_j0jRUe0FDXml6UjcU1[6WcP?3]/d3a:g30lNba@C=//02
`jo71L^b`P03^jg<ak75ak7500C7/LD@i]g?00<0003VgLoVgLl09nKMc`006>KMc`BcioL2^nKd1J?<
m@>4X>H4MX;B0gQia`B3O<<5SX;219F6`@BGQ[l4UHBn1I61_@F=Okl5X9741Z>LcPNh]MH6[JSB1H2L
i0<cPnT00bb;kGbamGbam@05YjgL1[O2hP;4`ML5d>3T0/kKh`C>e=h3_[;>1ZnYdPF>W=d4M9;R1HZM
h0JU^^P5`/?J0ko`lPBan^L5`]W[1ZRUe0FDXml3UjcU0YjHcPNaYlh00l>fcLB]`lB]``03a:g300?7
//G=//3=//001<fb`003`jo7bk;2bk;200?;//86ak7500?A^/CVgLoVgLl03NKMc`80000Yi]g?000F
i]g?1;?Wm`Fki_@4Xlce18BPiP=fP]84N7W718=l``B>P/84UHK119N6_`FEQ;h5TH6m0Xeo_`:KR/06
X9741:>LcP:m[l`5^;GF0/2`b`J]Z=85P9cT0c>3j@</Rnd5Q;Sg1[O2hPG@h>@4c]_S0/kDgPFn//h4
[jWB0Z^Ja@FDTm04M8kM1GRMj@FU^^P3`/?J1;o`lP>gn>l6`]W[0[JVb@FXYM@5U:?O1YjHcPJaYlh6
a:g31lfb`0G;//82dkg51LNaa@;A^/@@i]g?00<0003VgLoVgLl09^KMc`004^KMc`NMboL7^nKd1:?<
m@>4X>H3MX;B17Qia`B3O<<4SX;219F6`@FGQ[l4UHBn1I61_@FKR/05X9740j>LcPBm[l`3^;GF0l2`
b`J]Z=85V97;16R8gP</Rnd5Q;Sg0kO2hP>bh?L3d>3T1/kKh`Jn//h2[jWB1:^Ja@FDTm05M8kM17RM
j@JU^^P4_o3b1;Ohk`;4cn<3`]W[1;JVb@JXYM@5Vi?:1IjHcPFaYlh00kNVb<B]`lB]``03a:g30/fh
a@G=//000mJoa<^b`/^b`P03bk;20]>ma@C7/LD3dK[44NKMc`030000i]g?i]g?02GVgLl001?VgLl4
WL_g1[gVl`BO`?03LhcM0Ui[b0:4X>H2MX;B17Qia`B3O<<4SX;21IF6`@BGQ[l4UHBn1IN7`@FKR/06
X97400>SW<jm[lbm[l`00kf_c0:h]MH5`;3;1:fXdP03[Y[2V97;V97;00BHTL/4J8SN0bn5j`F4^?L7
/^3g1/kKh`03_[[F_[;>_[;>00Fn//h6Zi[51IBCd0AdS]d5N9gY0jFjj0BIg?h4]oS_1LC?h`NfY/T3
Z:GD0ZVG``FKTlX5WYS>1;6WcP>gY/P4a:g30/fha@G=//02e[o40l^b`PCC_LD2ak751M6ja13VgLl0
0`000>KMcnKMc`06i]g?1@0000;VgLl200005^KMc`005NKMc`Jmi_<3_Mk`19o0l0=cS=d3GV_80gJ2
dP=hNLL4Pgc31Hj2`PBEQ/44UhJo19B9a0JGQl44Vh[01Z2Aa0Nm[l`6`;3;0ZfXdPB^V/85V97;1FR8
gP<_QN/5F;Kl1;;Pm`>^gOP3c]_S1;jjePFn//h00k>N`Z^JaJ^Ja@04Zi[51IBCd0EdS]d4N9gY1IWL
oPFTj?/5a<oS0[RSa0JfY/T6ZIO31I^CbPFNV<h00k6Wc[NVb;NVb003]jK80lB]``C=^<D3cK;00mJo
a0;;//85dkg50/Naa@GA^/@@i]g?0P0000WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`006NKMc`Jmg_03Wl3`0g><g@=NJlP3HFBo17Qia`B3O<<4SX;219F6`@BESLP5U8W41IN7
`@BKR/05X97400>i[Lfm[lbm[l`01;f_c0;9_/l6`;3;1JjJ`PJHTL/5J8SN12n5j`AH]_`7[]gh1[jj
ePBn//h3/ik21Z^Ja@:DTm03YZ;B1HRTi`Ig]_T5Y>Sk0kW6i0?4cn<3^:?41KJVb@03]9ZmZIO3ZIO3
00BYUl<5Vi?:1IjHcPJgY/P2a:g31Lfha@;=//05e[o400?;//;C_LGC_LD01=>ma@GA^/@2f<C74NKM
c`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`006^KM
c`Jmg_03Wl3`0g><g@=NJlP2HFBo171]_`B3O<<4SX;219B>bPFESLP4U8W41IN7`@FKR/02X9741;V]
c@Bm[l`3bKk?1L2`b`03^jO6[Y[2[Y[200B^V/85V97;1YJFd@A`W^d4K;_m1:kMn0>X_^T6_[[F00>n
//jcW/:cW/800k>N`PJ[V/D6YZ;B1HRTi`NDdOd6^LKT0/C?h`FhXl@3]ZK90kBJ_@FYUl<6Vi?:1:JN
cPNgY/P00lB]`lfhaLfha@04cKS500?=//3F_lCF_l@00mJoa0KC_LD00mO=d=6ja=6ja003dK[40]S4
aa;VgLl00`000>KMcnKMc`05i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl0
01cVgLl5W[c]0VF3g003@UW4LhcMLhcM00=NJlP3HFBo0g1]_`B1Nl@5SXS819B>bPBESLP5U8W419N7
`@FKR/06^Jg=0kf_c0G9_/l3`;3;0k^WaPF^V/84V97;0ZVD`0FFU]46L9k]16bko@JX_^T5_[[F1[>N
`PF[V/D00kFQa:JRdZJRdP04YZ;B0hRTi`>Xao04U=7m0jk4j`Jia^@6^:?40[JVb@BdV[d6ZIO30i^C
bP:TW/l5YYk>1[NVb0O=^<D5e[o40]gKe0CC_LD3elg@0m6ja0CHa<LAi]g?00<0003VgLoVgLl01NKM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ci]g?000Mi]g?19jlk@=UPm`2@UW400=c
S=eNJlQNJlP00f5T_`A`KKl4PG_418j8b0BDS/X5UHg819B9a0FGQl43Vh[00Zn]ePJi[Ld00kf_c<Vn
clVnc`04bKk?0/2`b`BkYlH6[Y[200>HTL^YU<2YU<000ZVD`0JFU]43L9k]0ib^i0B9]?85Z;kY0kjj
eP>/WlX5/ik21:^Ja@>eXL@6YZ;B1ZS7l0J^a>/4^LKT0[2Pb0NhXl@5]9Zm1ZVG``JTW/l4YYk>1KNV
b003`[gFcKS5cKS500C=^<D2fMSF0mJoa0?Mfm@3dkg51=O=d0;A^/@5f<C74>KMc`<00005i]g?0P00
00CVgLl200005^KMc`007nKMc`>N_>d2IH?L0d9Ia09NJlP4HFBo0g1]_`B1Nl@5SXS819B>bPBESLP4
U8W41IN7`@03Vh[0[jgF[jgF00:_[MH6^Jg=2<Vnc`FkYlH6[Y[21ZVD`0FFU]46W:kT18VdlPJX_^T5
[9o:1[>N`P03Zi[5]J74]J7400>eXL@5YZ;B0/;4g0BXao02^M?]1Zk4j`J`X<P5^:?400>dVK^dV[fd
V[d00kBJ_@FYUl<00kBVbjBNcjBNc`04Y9k?1JJNcP:gY/P4`[gF1<fha@?If=H3e[o41=gKe003dkg5
elg@elg@00CGcM000m6ja=S4amS4a`02f<C70]_?c1;VgLl00`000>KMcnKMc`0Pi]g?000Oi]g?0f>9
hP=UPm`2@UW400=4D[aNJlQNJlP00f5T_`A`KKl4PG_418j8b0BDS/X5UHg819B9a0BGQl46[jgF1;V]
c@;:e^86bKk?00?2`mZkYlJkYlH00k^WaPF^V/800k2G_JVD`:VD`004ZIC019JFd@:eZ<`6W:kT18Vd
lPFFWm/6[9o:1K>N`PNeXL@2YZ;B1<;4g0:Xao05^M?]0jk4j`>VXm<5/:381;RSa0>dVK/5]9Zm0ZVG
``BdY//5Y9k?1JJNcPK2_MH3cKS51MWHeP03e[o4gM_DgM_D00?Mfm@7elg@1MS4a`;Kcl`Bi]g?00<0
003VgLoVgLl08>KMc`008>KMc`=SRN82IH?L0d9Ia094D[`3HFBo171]_`B1Nl@5SXS819B>bPBESLP4
U8W41Ib_i@F_[MH2^Jg=1L[FhPC9_/l3`/?J1K^WaP:^V/84/9Nm1ZVD`003UYKA]JS<]JS<00>eZ<`3
W:kT0jfki0B8Y^T5UYoK1JbObPBcW/82]9k21[FQa0O2a=`7^M?]1JJSd`F`X<P3^:?41;BI^`FdV[d6
]:K;1ZBNc`:VW/h3Zl;[1/:meP03cKS5fMSFfMSF00CIf=H5gM_D0[ghkPGGcM02c]gT0mS4a`CKcl`B
i]g?00<0003VgLoVgLl07nKMc`008>KMc`=SRN829dk400=UPma2FLA2FL@00TAB_09IHl<2HFBo0g1]
_`F1Nl@4SXS819B>bPEj_O/4QKCc1Ib_i@F_[MH6b]KR0/Vnc`G2`mX5^jO61[2G_@JYU<07]JS<1Zfk
i0>8Y^T5UYoK1ZbObP03/ik2]9k2]9k200:dW/85]J740/^ocPG2a=`2e>GS1;WCk@:[_>D6YZ?C1K2P
b003^:?4]9Vk]9Vk00>dVK/4]9Zm0/:/a@FdY//6Y9k?1Z_2j`G2_MH6fMSF0Zgjh0;Mfm@4_OS^0mO=
d0C>gN@2f<C71=_?c0;Lem8Ai]g?0P00023VgLl0027VgLl3HhWR0RM>a092FL@3A5:l0eUS``A`KKl4
PG_41I:nm@B6aO`5N[gk18Fdl`BL[nD3[jgF0io/n@K:e^86`/?J1;^WaP03[io8/9Nm/9Nm00B`Ukd5
ZIC000>lXl2eZ<beZ<`01;FXc0;<`<l5[K_T18RVj@BFWm/6[9o:1[BN`P>eXL@4bko>0l;4g0CDiN<6
ZkcU1JJSd`F`X<P6]9Vk0kBJ_@?2[<D6]:K;0jBNc`>Vd?D5Zl;[0l:meP>bl_@3fMSF1Jgjh0Jmn>h7
c]gT00CHa<OKclcKclcKcl`3g=OB4nKMc`030000i]g?i]g?01gVgLl0027VgLl3HhWR0RM>a003846j
@UW4A5:l0094D[`4FF?30gB1dPF<Y>D6T[ke18K5o0Aj_O/3QKCc1Ib_i@NOk?T5W>_i1/;3fP03^jO6
[io8[io800:_WlP5/9Nm1:VD`0>lXl04]JS<0lc0c`J]^n@3R:KY1IJOf`>/WlX2XYS;1[BN`P>eXL@4
bko>0/;4g0CDiN<2bNW]1J^li@JVXm<2/:380ZVC_`NdVK/2]9Zm1<:/a@FdY//6Y]3e1Z_2j`Jbl_@2
[O[P00@:002__nJ__nJ__nH2clOC1Rjgc`K>gN@4flo<1=cGdQ;VgLl00`000>KMcnKMc`0Mi]g?000R
i]g?00<HDleSRN9SRN800RM>a003846j@UW4A5:l0094D[`3FF?317B1dPF<Y>D3T[ke1[3`mPB<[>/3
P8K@18:3b`IlSm/5U8O30ic[n@G2`mX5[io81[2G_@03ZIC0_:?0_:?000>lXl03]JS<1Lc0c`>]^n@3
Z<K_0fRDj0BFWm/6XYS;1[BN`P03]J74bko>bko>00C;_lh3e>GS1LWYk@F[_>D5YZ?C1JVC_`JdVK/0
0kBJ_L:/aL:/a@03`Zc51;BVb`;6i^h6Y]3e1S>ja`03I/3n[Z;<[Z;<00:^X/`2a::f0jnoiPC?am<3
6X[Y0c@000F/g?P3flo<1=cGdP;Mg]HBi]g?00<0003VgLoVgLl07>KMc`008nKMc`8HDld29dk40R11
^P=4D[`4FF?317B1dPF<Y>D00fS?V<SodlSod`02b?oC1;3`mP><[>/3P8K@18:3b`ElSm/00iam/9B7
`iB7``03U8O30S=hhP03A`000878TkC^00BC]>h5[io81K2G_@NlXl000kFXc<c0clc0c`04c<3?1ZS6
k`=XU>P5O8gI1J:Hb`JdW/86bko>0n;[f0O9jNd4ZkcU1IJ>b@FYTkl6]9Vk1l:/a@03]:K;a^K^a^K^
00?6i^h2PnS[0ZJHaPNOXmP5[Z;<0/BR]P:__nH4clOC0^GMc@A8V?82=0001JcLn003flo<g=OBg=OB
00;Lem83gMkF4^KMc`80000Mi]g?000Si]g?0QQCc@0302ne9dk4846j008P@KX2A5:l15US``AdPM83
S:CU00=nimnUm/S8om<00/Sod`:jfO04Lh3B0VeP/P:<[>/2P8K@1H:3b`9lSm/4W7f`1IB7``<cN>80
0`21b9>dkY>dkP02TkC^1JnOb0B`Ukd00kNQ`[bS`;bS`005_:?01/c0c`;Jf]L6Z<K_0fRDj0AlSMT5
XYS;1KBN`P;3^<l4bko>0n;[f0;Io]H4bNW]0Yk2l@B8U]X6UXk91:VC_`FdVK/00l6[a<:/aL:/a@05
`Zc51<KVkP:3j>/5YYS61InSf003[Hbb[Z;<[Z;<00:^X/`4a::f1Lo7d`?UgLd4B9Sb0P1;]`B/g?P4
g=OB0mgNeP;Qi]LCi]g?00<0003VgLoVgLl06^KMc`009>KMc`8HDld0100_]B11^R11^R11^P8oG<P0
0dAB_5US`eUS``02FF?317B1dP:Ge_d00jGfb<SodlSod`05^]W`0g>0dPA]H;83P8K@18:3b`JLOK05
U8O313=hhP0301^ATkC^TkC^00:C]>h4[io80k2G_@>gXL85_:?00]:maPC<`<l5f][G1:S6k`=XU>P5
O8gI1::Hb`BdW/83`kS?0l^ocP?RjmP4fOkF1Yk2l@B8U]X5UXk91:VC_`BdVK/3`J_41L:/a@?MlMd0
100009S`aYS`aZZMb@FVV<H4Wj?H0jf</P>^X/`4a::f00CN]Jg?am??am??am<3iMg=0^Sad0AJT^`0
0`1Bc@1;]h?6o@03PlKm0]cGdP?Mg]H4hNKG4^KMc`030000i]g?i]g?01[VgLl002GVgLl00aQCc@0_
]BM>a003846j0SmLb0AIHl<4UmKm0ZGfb0;Go]T4h?3J0[[Il0AcP=83KF2b0h5UZPBCLJX6W7f`19B7
``:_SK84PXWB00@06i6C]>jC]>jC]>h5[io800>`UkfgXL:gXL800[NQ`PFlXl03d[g60/c0c`GJf]L2
e^?P18Jln003:G?QJ9CXJ9CX00AlSMT5XYS;00>dW/;3^<o3^<l01<>hc`04bko>h^_Hh^_Hh^_H1=Wn
eP;8lNh5W/;a18RFfPFFS/T5ZI>o00>dVK_1ZlC1Zl@00l6[a0C2[<D3gO7M0YS`aPBZWLT5YYS600>O
XmR]S;:]S;800jf</P:^X/`4a::f0]je[@;?am<4iMg=0^Sad0AJT^`00aeSf01Bc@1Bc@04PlKm1=gN
eP?Qi]L2i_7C00CWnlOKo;CKo;CKo;@>i]g?00<0003VgLoVgLl06NKMc`009NKMc`0302F`02ne02ne
00<P@KX3?ec81VnBi0:akOL2eokI1>3`fP04a]7RBg;H^]W`^]W`0g>0dP=]H;83PFFZ1I=aZPFLOK03
U8O30jn=/PF2RM80100KT@UZg9>dkY>dkPB_WlP6]j720kbS`0GB_LH5f][G0mKSh0F6_?P2:G?Q1Gb=
f@BRV</7`kS?0n;[f0?Io]H6b?7^19k2l@>8U]X5UXk91JVC_`O1Zl@00l:/aMgagMgag@02gO7M00>H
l<JZWLVZWLT01:ZMb@FVV<H7[Hbb00>^X/c4X[K4X[H00/BR]P?N]Jd01<o7dnGMcNGMcNGMc@CXlM04
FY;/0QeSf00305;=M;?iM;?i009d/oT2gMkF0n7Ve`;VlM<2io_70]_l]003aONZ^O_7^O_700cVgLl2
00006^KMc`009^KMc`0465?=02ne02ne74o80R11^P<oG<P4Ki;T0[7]m`;Go]T3h?3J1<KAhP9;L]P3
Lh3B0feP/P>1IJX5Tg6Z1Yam/003U8O3[hfb[hfb00>_SK85PXWB0`UZg0BJW]L6]j720[bS`0GB_LH2
i=g=0][Je`KFhn05Q[ch0RUch@A@P>45WZOL1L>hc`?Ij^03fOkF1LSakP:T]^D4KX_N0hRFfPJFS/T3
ZI>o0ZfPbPK1Zl@3gO7M00<0002d^Mbd^M`01ZZMb@BVV<H00jF0[:f</Zf</P05[Hbb1LBR]P?N]Jd3
iMg=1>Sad0;?i^L00f:4gUZBk5ZBk0037F?H1GBcn@CQi]L2i_7C00CWnlOKo;CKo;C5mjX4^O_73>KM
c`030000i]g?i]g?01SVgLl002KVgLl00`0U/00_]@0_]@0374o80cmLb09_T^@3/Ngg0]Onf@?Pl=X5
a]7R0T]bf0034bJSLh3BLh3B00=]H;83PFFZ1I=aZPJLOK06[hfb0h:9dP>`YLd22F[L1IZNe`JgXL80
0kbS`=:ma]:maP03d[g60nCMc@KFhn02a<gQ1F^NkP8YLn43D83Q1YjWg0?3^<l3fN[P0m7od`?Fn^06
Y;KU0fj;gP9RNM<2R9KJ1IJ>b@03ZI>o[J3:[J3:00:]X<X5`J_40mkcg0Fd^M`6ZYg900>VV<JUP:bU
P:`00ZF0[0J]S;84a::f1=je[@03n]FOiMg=iMg=00;XlM04cnKW0f:4gP@MHmP5P;7d0^7Ve`;VlM<0
1>Okam_l]=_l]<GgZP>inlL3[Ngh3>KMc`030000i]g?i]g?01OVgLl002OVgLl00`0U/00_]@0_]@03
74o80fjNkP>akOL2_NCb0mgXg0;Le]85a]7R0T]bf0034bJSLh3BKF2b009]H;84PFFZ19=aZPFLOK00
0jn4Yjn=/Zn=/P05[hfb1[2Uc@89J]`4VYkG1[NQ`PGB_LH3i=g=0^KZdP?Fhn05a<gQ16^NkP85Fm@4
D83Q1IjWg0;3^<l3fN[P0m7od`?Fn^02bLkM1JBfi@A^Rmh3HWWC1IJ>b@J]X<X3`J_40mkcg0;5kNl4
];WL1ZZMb@FUP:`5[Hbb0[fAZ@?4X[H3g[F]0o[EW`;XlM06cnKW0f:4gP03C7KK7F?H7F?H00J0/O@2
i_7C0^Oka`03fobdaONZ^O_700J]kOP=i]g?00<0003VgLoVgLl05^KMc`00:>KMc`0302F`03:i74o8
00<LClP4KYk^0[gTlP?Mj=`5g=KB0lKAhP9;L]P00a<VXg>0dW>0dP02KF2b185UZPFCLJX4W7f`00>_
Q:N_SK:_SK801:n=/P03bZ:_/:G=/:G=00F`YLd00`UZg9ZNeiZNe`02VYkG1KNQ`P;5_=83d[g61>CM
c@CVj]87a<gQ16^NkP85Fm@3D83Q1YjWg0?Ij^02dOoC0mKjh0C9c]d6Y;KU0fj;gPARNM<4QX[@1ZfP
bP?1Zl@2g_?L0lG]k`Fd^M`3ZYg90YUh[@FUP:`5[Hbb0[fAZ@;4X[H4g[F]0o[EW`;]gg800k[>E/oV
iloVi`03cnKW0f:4gPA<M]/6Vl3b0^Oka`03fobdbOV`Y^>900>UkJL5SKKb3>KMc`800006i]g?1000
00?VgLl200002>KMc`00:>KMc`0300fI03:i03:i00<LClP2KYk^1;gTlP?Mj=`4g=KB0]35c`>:Z>T0
14]bf1<VXa<VXg>0dP=]H;83PFFZ1I=aZP>LOK03[hBW1Jn=/P;:XZl5/:G=0]75cP032F[LVYkGVYkG
00:JW]L2]j721<FldP;B_LH4i=g=1>KZdP;Kf=@4a<gQ0[:]e0AeS=`31E_D00<RN^E@P>5@P>400ijW
g0BOd_X2dOoC0mKjh0K9c]d5Y;KU16j;gP=RNM<5QX[@1ZfPbP04`J_4g_?Lg_?Lg_?L1<G]k`Bd^M`5
VGR]1ZF0[0>]S;83_I6Y0/BR]PCN]Jd2n]FO0^gOLP:jcUH5WJ_P0VmodP9RQ=h4C7KK0i_0lP>lg?00
0mKjh<Wi/:KSR@02YNfW0k7cm0B=]_8=i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00?VgLl0
10000>KMcnKMc`0000OVgLl002WVgLl00`0=V@0b^@0b^@03Ei7/1;gTlP?Mj=`4g=KB0m35c`>:Z>T2
Bg;H0Q<VX`=]H;83PFFZ1I=aZP>LOK03[hBW1:n=/P?:XZl4/:G=1=75cPBJW]L7aKcB00CB_LKTgLgT
gLgTgLd4i^[B1M_He0Fb[M@4MHcL00<dL=d5Fm@RN^D00R9ji@FOd_X3YO3f0lW^k@;=cMT4bLkM0[>Y
cPB?TM04HGOB169id`B6R]06[J3:0mkcg003d?kMU8_7U8_700:DRlL4SgNd1IUh[@JUP:`3[Hbb0kfA
Z@;4X[H3g[F]0o[EW`;]gg800k[>E]Ooa]OoaP05WJ_P0fmodPE<M]/4_=c`00CFn^39nK39nK2UkJL6
/O?d18fflPgVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00001nKM
c`00:^KMc`0300fI35oG03:i00EGTN`3gNSL1=cFdPG@aLl3RZSY00A;L]PC9Z<C9Z=9?9l2KF2b0h5U
ZPFCLJX2W7f`1:n4Y`B_SK83bZ:_0k2Uc@CAaLh2g]SA16:Ql`K5_=84i=g=1>KZdPCKf=@00lRjcK:]
e;:]e003/ZgD17F<g0<dL=d58W[U0jG`mPC9k^d3cLgI0/W>g@BcZLh5Si7@165gdP03AgCKHWWCHWWC
00B6R]05[J3:0kkXl`03d?kM_[oJU8_700>DRlL4SgNd1YUh[@FUP:`2[Hbb1KfAZ@CN]Jd3n]FO00?]
gg:jcUKGolH00]OoaPFMZn04KgoB1GN@g`:lg?02e_[P00C9nK2Le6n_k9^_k9/5TkS`17nJh`kVgLl0
0`000>KMcnKMc`04i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00GVgLl002_VgLl0
0`0=V@aOe`aOe`06Z<Wa0/K<gP;Le]86d<G?0hZXj@04001/4bJS4bJSBCbO0VeP/P>1IJX6Tg6Z00>L
OK2_Q:N_Q:L00Zn4Y`>_SK85bZ:_00>`YLgAaLkAaLh00m75cP?Nf=44HZ7c1<FldPC@inL4i^[B1=_H
e0?8^/d5/ZgD17F<g0<dL=d6A9_d0lW^k@K=cMT6/jW>18nAd0AQMm84AgCK18J:d0:]X<X4_^Sc1;jo
fPBDRlL4SgNd1IUh[@FUP:`2[Hbb1KfAZ@CN]Jd2n]FO0^gOLP03^/iFeoo6eoo600;GolH5WJ_P0fmo
dPIgT=l2e_[P00C9nK2Le6n_k9^_k9/2b?C]1I>hl0AoV^<<i]g?0`0000?VgLl010000>KMcnKMc`00
00;VgLl010000>KMcnKMc`0000OVgLl002_VgLl0100>U@aOe`aOe`aOe`>XbO45a/cN1]35c`;7^ll3
;GGR00E;L]PC9Z=9?9m9?9m]H;800h5UZPJCLJX5[hBW0jn=/PG:XZl5dLG>1=kHd@04AHCWHZ7cHZ7c
HZ7c0/FldPG@inL4bo?[1=_He0C8^/d5/ZgD1HV>d@AhS]`6V;_`1/g=f@03a;O=/jW>/jW>00BcZLh5
Si7@165gdPA7M=/3Kj_e1;kXl`Jn_mX4U8_718mg]0FIN:d6YH2/1[fAZ@CN]Jd2n]FO0^gOLPGGolH5
WJ_P16modPJU^NP00m?biYcDKicDK`05b?C]19>hl0AoV^<>i]g?00<0003VgLoVgLl00^KMc`800004
i]g?0P0000SVgLl002cVgLl00`0>U@aOe`aOe`0235oG1LK<gP;:`M44d<G?1<Nkc`8]MN801@00K1<V
Xa<VXdTlWfeP/P04PFFZ19=aZP03WgJT[hBW[hBW00B_Q:L00jn=//ZR[lZR[`04bZ:_00CW`JkAaLkA
aLkAaLh6g]SA0dF4i`030734d>OWd>OW00;@inL5bo?[0/SGi@;Kf=@6b;[=0[:]e0>[XLd4RHkA1GR>
g0BH^o02^[_J1<g=f@?4]ld6/jW>18nAd0AQMm84AgCK1Fn[m@03h_;Hh]g@h]g@00Fn_mX4U8_718mg
]0FIN:d6YH2/1KfAZ@;HZ:H2g[F]0o[EW`04kMmb0007_?;b_?;b0ijXg@F7R<h5QH_B1:Fij004do;V
aOBTW=A_b?C]1JRnj@F2Vn<4Q9kU3^KMc`030000i]g?i]g?017VgLl002gVgLl00`0>UEJCkEJCk@02
EY?]0lK<gPC:`M42d<G?1/Nkc`8]MN824bJS0TTlW`B1IJX3Tg6Z0YmfY0J_Q:L00jn=//ZR[lZR[`03
bZ:_0nO1[P;AaLh5g]SA00?;cmaONMEONMD00Umie@0303:i06Rj06Rj00C;ln/5b=OU1lRjc@F[XLd5
RHkA17R>g0:H^o05^[_J0/g=f@C4]ld5/jW>00>YWLVCSL^CSL/00Y>=b`EiR]P4AgCK0`000004h_;H
h]g@h]g@h]g@1[jofP>DRlL4SgNd1IUh[@FUP:`00jj3Y[fAZKfAZ@03_I6Y0]RXYP;N]Jd3n]FO00C]
gg:ll_:ll_:ll_84WZSM1HN8cPB5Rm82YKWX0m?biP04W=A_cOV_e>STe>ST1JRnj@B2Vn<5Q9kU8NKM
c`00;^KMc`0401NOEY?]EY?]EY?]0/K<gPK:`M46ak_?0/Nlc`03;GGR000o4bJS0099?9l4PFFZ00>C
LJZOMZBOMZ@00YmfY0J_Q:L6bZ:_1>O1[PCNf=44bloL0emie@03?eo;03:iC9Oa009<Uo46b=OU0[jf
dPG8^/d00l2`bZ^QcJ^Qc@04Zj7=18V>d@EhS]`7^[_J1/Bgc@:cZLh4ZIg919>=b`EiR]P3F:Oh0[7a
mP;Rl]P4h]g@1KjofP>DRlL5SgNd19Uh[@FUP:`00jj3Y[fAZKfAZ@03_I6Y0]RXYP;N]Jd2n]FO00?]
gg:ll_:ll_800kcblP>NZ=d5QhS>1HF;dP?Cl^H00k?TQLgi[mCXi002e>ST1JRnj@F2Vn<4Q9kU0nKM
c`04[OJnc?[Vc?[Vc?[V6^KMc`00;nKMc`0401NOEY?]EY?]EY?]1/[1d@;9^/`4ak_?1<Nlc`04001/
4bJSBCbOBCbO17mOX`JOMZ@5[hBW1/ZR[`CW`Jh3nn6X1L_?g0AONMD2?eo;0dbGl@?8enD5_[KB0lRj
c@?0/<X5Zj7=1HV>d@FPXmL5^[_J0/>ld`G4]ld6ZIg919>=b`IiR]P3/O7f0^;bf0CRgM02clkI18J;
d@03IUnfU8_7U8_700F?Mk@4VGR]1:F0[0>^PjH4_I6Y0mRXYP?jeIl00ngOL[cbl[cblP03_?;b19jX
g@F7R<h2QH_B1:ZbgP:ci8D5e>ST1IJ/iPB2XnT5V<Gf00>WmNk<n^K<n^H00/cjiP;8i>/Ii]g?000`
i]g?00@05in1XnV1XnV1XnT4b/7A1<Vjc0;7^ll6akc?00<C9Z=9?9m9?9l017mOX`JOMZ@4[hBW0/JI
Z0C:XZl4il6^0o_QZ0;dlZP5bloL0emie@<oGl/4C9Oa1[jfdP;8^/d4`;3:1Z^Qc@BJW=@5X:?G0kZk
fPC3_=<4a;O=0[bbd0FYWLT5Thg;0gV:f0B^]]l2h_;H1>;Md0??c]T4QX_A0VIO]P:DRlL4SgNd1IUh
[@:UP:`4[X>V0kfAZ@CHZ:H3n]FO00>f/b^9S=29S=000hV<d0B4PlX5QhS>1JZbgP03f_KO/nB5e>ST
00?Dj>@3^lKS19J/iPF2XnT2V<Gf00>WmNjFjk;<n^H00/cjiP?8i>/Ji]g?000ai]g?186Sj@;:`M46
bK[<1/Nlc`04c;o=4bJSBCbOBCbO17mOX`JOMZ@4[hBW0/JIZ0C:XZl4il6^0o_QZ0;dlZP5bloL0emi
e@<oGl/5Pi7I1[jfdPK0/<X3Zj7=0ZbZe@FJW=@5X:?G1l>ld`03a;O=_;;@_;;@00:l/]05ZIg91I>=
b`J^]]l2f=GE0^SObP;RgM05clkI18J;d@9VGkH00iB;ahmg]8mg]002SgNd1IUh[@03YH2/[X>V[X>V
00>^PjH3_I6Y1=RXYP03oM:En]FOkMmb00:PX]H5RHc@0hB3bPJ>SLh3Z[;N00?Jm]nci8GPn]H00^3j
ePFka^<5UZcV18:Sj@:WmNh019K[/Zohk:ohk:ohk0;8i>/Li]g?000bi]g?186Sj@K9^/`2bkc<1<Nl
c`;<_ld00`00?dTlWdTlW`04OenS1YmfY0B_Q:L2aYVX1<ZR[`?W`Jh3nn6X1?CbZ0FGX]`00ei[b5mi
eEmie@03?eo;18>Af@Fn]]82_:o=1L2`bPJ/Z]D4VYcD1:2Se`:d^Md6`kcC1[bbd0FYWLT2Thg;0jNP
d0B^]]l3f=GE0nSObPK?c]T4QX_A0fIO]PF?Mk@4VGR]00>UP:b^PjJ^PjH00jj3YP>mTJT4f:RV0_gB
U@03][<[X:;FX:;F00F9S=04Q8?:1Hj=cP:Z/]h00m[fgk?TQK?TQ@02h?[F0]3GgPFka^<5T/3f0hW=
oP04N^GNO^G3[oS/[oS/0kgRlQgVgLl003?VgLl4T:GT1<Vjc0?;_<`2akc?1<boc@04001/BCbOBCbO
BCbO0gmOX`JOMZ@3[hBW1<JIZ0;:XZl4il6^0o_QZ0?dlZP2g_KK19NRg0=NJlP3?eo;1H>Af@:n]]84
_:o=1<2`bPAoOgl3[:[E1IZLe003X:?G];WM];WM00>d^Md4`kcC0/?9g`Fl/]05ZIg91ZNPd0:^]]l3
f=GE0nSObP;Xi<`6clkI0hJ;d@=VGkH2NV:/0hmg]0BIN:d6[X>V0[fAZ@CHZ:H3oM:E00Bf/b^PX]JP
X]JPX]H4RHc@18B3bPJ>SLh2f_KO00>ci8GPn]KPn]H00m3GgP>ka^<3/lg]1I;0mP04N^GNO^G3[oS/
[oS/0kgRlQoVgLl003?VgLl00`0?VI2Ui92Ui002T:GT0/Vjc0G;_<`6c;o=00<C9Z=9?9m9?9l017mO
X`FOMZ@3[hBW1<JIZ0;:XZl4il6^0__QZ0?dlZP4g_KK19NRg0=NJlP00f9^bCmObcmOb`04Pi7I1kb_
c@03`;3:`KoGOgmo00EoOgl3[:[E19ZLe0Jd^Md2`kcC1<?9g`>l/]05Ogmo0ZNTdPNWX=04f=GE0nSO
bP;Xi<`4clkI0Yk6m0031D71QX_AQX_A00=VGkH5NV:/19McZ0J^PjH2_I6Y1=RXYP?mdYD4X:;F1HV<
d0B4PlX3SXg>0jnkh`03b?o>h?[Fh?[F00G@emh5/lg]17cQm@03Qn_XZMkiZMki00>Yg_TQi]g?000d
i]g?1I2Ui0G;_<`2d<OA1<boc@04c[o<4bJSBCbOBCbO17mOX`FOMZ@3[hBW1<JIZ0;:XZl3il6^0o_Q
Z0;dlZP5g_KK19NRg0=NJlP3HVk91IJFdPJl[ld00l6oegmoOgmoO`06Ogmo0ZbZe@EoOgl6];WM1L?9
g`03Ogmo_;;@Ogmo00IoOgl2YjCB1JNPd0;3`MP2f=GE0nSObPCXi<`6W/Kd00<5@L66Rm5VGkH00fIO
]PAjHZ`4Ug>X1jj3YP03_I6Yf:RVf:RV00;HZ:H2oM:E00>f/b^AS/fAS/d00Y6>c@EmP/h4Q8?:1Jnk
h`03b?o>0000bOoK00G@emh2bMKS0[?=k@BSkoL016gNcIoSo9oSo9oSo0:Yg_TSi]g?000di]g?00<0
3iVC[>NC[>L00i>/i`?;_<`4d<OA0/boc@;>_l`00`00?dTlWdTlW`04OenS1ImfY0:_Q:L6aYVX1>O1
[P;khJP2m?:X1mkff`BGX]`3GV_80f9^b@FFU]84_:o=0/G9gA1oOgl3];WM00=oOgnffO:ffO800l?9
g`]oOgl00jNTdZNPd:NPd002Yj3@0l?1f0;HeMD2j=o:1>STc0;PjmT5W/Kd00<5@L66Rm66Rm400fIO
]PAjHZ`5Ug>X1Zj3YP03_I6Yf:RVf:RV00;HZ:H2oM:E00>f/b^bXlRAS/d00i6>c@AmP/h5R93D0jnk
h`;8olh00lWoflgHh/gHhP02d=ON1<WFh`:SkoL00f;E^FgNcIoSo005Wn?l9NKMc`00=NKMc`0300nI
TjcWTjcW00:C[>L3bkc<1M37d@?>_l`00`00?dTlWdTlW`04OenS1YmfY003[hBWaYVXaYVX00C6VJP3
il6^0o_QZ003m?:XUNCmUNCm00>Ei?d3RJKW16Mid@=NJlP3HVk91IJFdP:l[ld4aLWM5GmoO`03]]Wb
`lWO`lWO00aoOgl2YjCB00>WX=33`MS3`MP01<?1f0?XglX3j>C<1>3[f@FNa_@00`E1`HJ;dFIO]P02
IUnf1GYR[0BGLjP6[X>V1MRXYP;mdYD00kJc:k:Sb96>c@03THk=1Gf2cPB8T=@2[k_S0/SocPG=f>84
bMKS0/Ghk003NmbWX_;bX_;b00:Rl_8Yi]g?000gi]g?19>/i`03bkc<d<OAd<OA00?@am42dmSM0ljo
c099?9l4OenS1YmfY003[hBWaYVXaYVX00C6VJP00nZoZNO1[^O1[P02nn6X0ZS1A0800003UNCm18VV
i`=WNM42FFk=0Ui[b0=RK/T5UYKB1LG9gAEoOgl2]]Wb00>RgoaoOgmoOgl02WmoO`:WY=86`l7H0mWO
f`?Xi<`4h>_I0m7`i`<0PmP21D710fIO]PEjHZ`4Ug>X1Zj3YPGHZ:H2oM:E0k:Sb0BAS/d4OH;>1HR@
e0;8olh00h3XilgHh/gHhP02cMSR0/[Bh004bMKSaOS/aOS/NmbW0Z;blRgVgLl003SVgLl3TjcW1M37
d@CCf=d2c[o<00<008E9?9moGj<00gmOX`JOMZ@6aYVX0^ZoZ@05il6^nn6Xnn6XnNJ=Z<5400AbRM/3
I7kG0hVVi`AWNM43FFk=0f9^b@>FU]83Y[SU1LG9gAAoOgl3M]kd37moO`>U_>X4`l7H0mWOf`?NkM`3
h>_I1=7`i`;>k>X01MCLgP23f<Y@00E1`@0OY@03IUnf17YR[0BGLjP6[X>V1=RXYP;mdYD01;Jc:k:S
b;:Sb;:Sb0BAS/d5OH;>0XR@e0>Pfo`2/LW/0/gHhPC:d^02aOS/00=kg:L0003VgLl0;^KMc`00>NKM
c`>>__L3d<OA1]?Hg@03a;gC000oBCbO00AoGj<6WgJT1/JIZ0?Z_jT2nNJ=00>X`DB5S=>5S=<00g:9
f`ATO]L00eaddXVVihVVi`03IgWA0eU^c@AoOgl5Y[SU0lG9g@>[n>XCOgmo0k>mhP]oOgl5YKcZ0/?1
f0?Igm/3g^gL0m_]g`?Al>L3c^cZ1=CLgP85@L43IUnf17YR[0BGLjP5[X>V0/FHZ@?HZ:H2oM:E00>f
/b^bXlRbXlP00[g>i`B7[Nh4M:Sb0j3Ko0FabN`4b];P0]3fi`03RMnMi]g?i]g?02oVgLl003[VgLl4
S[kg1]?Hg@:dkOH00`00?dTlWgmOX`03OenS1ImfY003/hVYaYVXaYVX00C6VJP3j[nY0_WVS@03Z<54
QHcCQHcC00AbRM/3I7kG0eaddP=WNM42FFk=1WmoO`FV^>D3ZoSZ00=]g]^FZnFFZnD00YJ[i@:4TmX=
Ogmo1K>mhPUoOgl00enloJFljZFljP04YKcZ0mWOf`?NkM`3fngO0mWUgP?>k>X4e=cN00CBbm?:D005
@L407jD2IUnf17YR[0FGLjP4[X>V0/FHZ@?HZ:H2oM:E00>bXlRmc^Nmc^L00[g>i`B7[Nh5M:Sb0Y6c
kP>abN`3]/7R00G:d^3@m^O@m^O@m^NAjkP0<^KMc`00?NKMc`9FaoH3dmSM1;C]mP03a;gC0025BCbO
00=oGj<5WgJT00>cRJW6VJS6VJP00lJIZ0?Z_jT3nNJ=18F<d`=bRM/4I7kG0UaddP9HMmL2IgWA1gmo
O`>V^>D3T^o[00BJlmNjd>^jd>^jd>/4UZ_U0XBCfP]oOgl00jjQb[>mh[>mhP03/kgR00?6^LioOgmo
Ogl00WmoO`>^]n000d^8jGmoOgmoO`07T=Kn0mk]g0?KkMl3fNGN0m_Mf0CDg=h3d/_C00@5@L407jD0
7jEVGkH4NV:/1IMcZ0B^PjH2aIRY0mRXYP;mdYD6_LkW18N]kP035@00T[?]TK?^00>A/nh6]/7R0m3f
icCVgLl0047VgLl6]>gf00<008E9?9moGj<00gmOX`>OMZ@3/hVY1<JIZ0?Z_jT2nNJ=00>X`DBBSLZB
SLX00Y:=bPAcOLh3I7kG0eaddP=HMmL8Ogmo0i;_j`03V_?G^]3[^]3[00>jd>/4UZ_U18BCfPB8UMT2
TjcW1JjQbP:c_N85a[W>1Jjgh003BhSYOgmoOgmo00IoOgl3N]Kn0m_]g`?IiMh3fmgH0]oJd@;Dg=h5
d/_C0`0OY@03IUnfNV:/NV:/009jHZ`4Ug>X0jj3YPC5V:T2f:RV00?mdYFf/b_QhmH00kg>i`BbanT4
T[?]1If[h0Bf`N83`nS`=NKMc`00ANKMc`:M[>800`00QDTlWgmOX`03OenS0YmfY0BcRJT4aYVX0nZo
Z@;iiXd2YiK419:=bP=cOLh2GWCA0VAne`9LM=83F7OG27moO`03Mlko^o[Z^o[Z00;@h^D5^]3[19J[
i@B4TmX00hREfOooooooo`02oooo1ZjQbPG6^Lh2e<C:1Jjgh0QoOgl5Sm3n1=WUgP;KgMP4gm[A1M;;
d`05bLGF1D7101nU01nUIUnf00AjHZ`4Ug>X0jj3YPC5V:T2f:RV00GmdYGQhmKQhmKQhmK;dml00k;7
j@>Z[m/4Uj?M19f[h0:f`N84`nS`=^KMc`00A^KMc`03WJcR0025002500AoGj<00imfY;>9ZK>9Z@03
/hVY0lJIZ0?Z_jT3nNJ=0ZNFa0BBSLX4Lgg>0eidd@=LM=82F7OG27moO`:kn^X4d>;U19bNePB5PlT4
Q9?J1_ooo`B^XLX2`j_20lJicP?Da<X3[[OP0[6fg@QoOgl3Sm3n0j[5k@;IiMh3fmgH0moJd@;Rh=82
d/_C1<W5eP<07jD4NV:/19McZ0:^PjH5aIRY00?HZ:KmdYGmdYD00^7SeP?;dml5ZZoK19NSg@FMZn03
`nS`>>KMc`00AnKMc`03WJcR0025OenS00=oGj<00imfY;>9ZK>9Z@03/hVY0lJIZ0?Z_jT2nNJ=00>X
`DBWU/BWU/@01I:=bP=cOLh4GWCA0V61f`=HMmL6Ogmo00>kn^[@h^G@h^D00m3Ri@03_;oLW9kFW9kF
00>LW]H3QH?90hUo`PSoool2[Z7:0l>[`P?6^Lh4e<C:1K6fg@IoOgl2JY3T1Z[5k@?KgMP3gm[A1>;P
dPG9aMH301nU00ABC[1jHZajHZajHZ`4Ug>X0Zj3YPK5V:T2oM:E00CQhmK;dmo;dmo;dml2`/3H1JZ_
f`BGXmd6Z<od>NKMc`00B>KMc`030025Nf6YNf6Y009kHJT6/hVY0lJIZ0?Z_jT2nNJ=1:NFa0BBSLX4
Lgg>0eidd@=QPM/3MJSb17moO`03^o[Zd>;Ud>;U00;@h^D4_;oL19bNePB5PlT2RGo22?ooo`03[Z7:
`j_2`j_200?3Zl800lJic]C4b]C4bP02e<C:0]oLd`Fa]]d4Ogmo16Z@i0>ZaNd4_/CO1=oJd@?Rh=82
f_?P1LW5eP807jD2DTj`0WYR[0FGLjP00jj3Y/FHZLFHZ@04aIRY00CmdYGQhmK;dmo;dml4`/3H1JZ_
f`FI_o83Z<od>nKMc`00B>KMc`030025Nf6YNf6Y009kHJT6/hVY0/JIZ0?Z_jT3nNJ=1:NFa0FD]>d3
IYGY15idd@=QPM/3MJSb0k;Rm`C>hnL5_;oL19bNePB5PlT2RGo22?ooo`K3Zl84e<C:00?Og=?ooooo
ool01K6fg@AdS]h5JY3T1Kk4g`;?dM/2gm[A0n;PdP?Jln05bLGF0`0OY@9BC[000gYR[9McZ9McZ003
Ug>X1lFHZ@03nmVRcm7Kcm7K00K2`=P5Y/Sa1IVolSgVgLl004SVgLl00`00QG]QZG]QZ@02Nf6Y1k>9
Z@04aYVXj[nYj[nYj[nY0_WVS@03[IW2YiK4YiK400>kc>L5U;C]0fJEj@=RT^T4HH7K0k;Rm`G>hnL2
bLoO1Kbog0BLW]H3QH?90XUo`PSoool5`j_20]c9aP?Da<X7oooo0Z>hi`B2U=`5SikN0kk4g`C?dM/3
h^3B1M[ch0F]cO4201nU0U9>/09jHZ`4Ug>X1/FHZ@;kfJ800loAflg9e/g9eP03`/3H0l;OkPFVb?40
0dS8b^KMcnKMc`0ni]g?0019i]g?00@008EkHJUkHJUkHJT7/hVY00C6VJSZ_jWZ_jWZ_jT2nNJ=00>]
VL:kc>Nkc>L01;_<i`BD]>d3IYGY16:Bj@F7]O<4c^?W1<W?g`Fl_m`4W9kF0hF3b@>9Ol86oooo00>_
V/;3Zl;3Zl800l>[`P?oool00mC4b_ooooooo`07oooo0Z>hi`B2U=`4SikN0[k4g`C?dM/3g>cN1=[c
h0=_gm84[Lga0P0OY@=BC[000gYR[9McZ9McZ002WWj_1/FHZ@;kfJ84cLWF1/;OkP03>[jli]g?i]g?
04;VgLl004WVgLl00`00QG]QZG]QZ@02Nf6Y1[>9Z@?Z_jT2nNJ=00>]VL;4enS4enP01[_<i`BD]>d3
IYGY16:Bj@N]fOH6bLoO1J6fi`=cS=d2K7W>0XF3b@>9Ol84oooo0ZnJ`PC3Zl8>oooo0Z>hi`B2U=`5
SikN1<oAf`?Lk=h3`?k?1VoOdPB]cO400`0OYE9>/59>/002DTj`1Iin[`G5V:T00o_IX/g9e/g9eP02
cLWF0]7`j0?2gni7i]g?0019i]g?00<008EkHJUkHJT00W]QZ@JcRJT3j[nY00?iiXd00034enP01<CG
j003^/CR[K[S[K[S00>]^^<3PY[R0T9Yd`037Dk7F[SlF[Sl009J^?`4[MWf0kKCk`?9cml3^lWU0j6f
i`030000LhcMLhcM009cS=d3K7W>0hUo`PCoool3[i[20/>[`Pooool3XkSW18:Dg0FW]n@2cm7K0mc/
gP?0o/l2f>gR0mS@d@C0b>4207Ni00<07jEBC[1BC[000U9>/0FNOZl4aIRY0__IXP?=bMH4dO3XBNKM
c`00BNKMc`030025Nf6YNf6Y009kHJT5/hVY0^70]`;Z_jT00oWVSLCGj<CGj003a=OX0k[4hPB]^^<4
PY[R0T9Yd`8MC/L4F[Sl1[KCk`JkbND01:6fi`000000000000=cS=d3K7W>0Xf6a`Koool2[i[20/>[
`Q?oool4Q:;W1JNgi0?Lk=h2`?k?00>/nLoHkN;HkN800mS@d@03g<o<`<SQ`<SQ00;0b>42bM7P00<0
MkUBC[1BC[000U9>/0FNOZl4aIRY0__IXP;=bMH3dO3XBnKMc`00B^KMc`AkHJT5/hVY0^70]`03j[nY
nNJ=UmOm00?4enP4^/CR0[>nh`>JW]L4Mgg<0T9Yd`<MC/L0101GceZio5Zio5Zio0>fdnl3[lK[1[_9
i@<00003LhcM16aicPSoool2[i[25?ooo`B4X^L3YkOT1;WRl`03oooo`?k?[?W?00;HkN84f=3A0]c?
c003`<SQbM7PbM7P00?9dN000`0OYE9>/59>/002DTj`19in[`C5V:T2nmVR00?7bmgAl>SAl>P0CNKM
c`00B^KMc`AkHJT4/hVY1>70]`BGeod3[[cT1K>nh`>JW]L3Mgg<00=GILE2JM=2JM<00Qe>a`03=FOE
05O?JZGc009ZYO<7[lK[1:_SnPD00002LhcM0faicPSoool00jnJ`/o>fOooo`07oooo00>RW]7ooooo
ool02_ooo`B4X^L5^N;c0oooo`;HkN84f=3A0mc?c0G9dN02_nkb159>/0FNOZl3aIRY00CkfJ;6mnc6
mnc6mna>i]g?001:i]g?17]QZ@BcRJT4hL2g0YB/i`>^_>@3]]Ka1;>nh`>JW]L4Mgg<0UMUa@<MC/L2
=FOE0fZUl`B_a^/4[m;b0W3Oc@L00003K7W>2?ooo`??c]T6oooo00BdU;JRW]6RW]6RW]4;oooo0g^m
o003oooo^N;c^N;c00Goool00mGJg=G:cmG:c`02f=3A0mc?c0;VjM82bM7P1;o^lPABC[05WWj_0/FH
Z@;kfJ800lKgk>KMcnKMc`1>i]g?001:i]g?00@008EkHJUkHJUkHJT3/hVY1>70]`BD[>L5]]Ka1K>n
h`>JW]L3Mgg<0eMUa@8MC/L3=FOE16ZUl`800003[m;b0[Kfl003/_[@__W/000000L000000faic_oo
ooooo`07oooo0lo>f@Coool3]9Bf00>RW]6o/ljo/lh02Oooo`84Q=h2Nkgl2?ooo`?Eb/l2f=3A0mc?
c0?VjM82_nkb13Bj_P=BC[05WWj_0/FHZ@;kfJ9Ai]g?001;i]g?17]QZ@:cRJT4hL2g1Y3Go`Bfe_45
Ll?n0VbCiP=gOL`3EfG50TMRbP037Dk7=FOE000000L00002]_K`0[;jd0>nnN`6000000>c^mnHNk40
00002?ooo`;?c]T2XhNf1[BD]PJo/lh00dBkl_ooooooo`02oooo00<=RN<4Q=h4Q=h00PB4gPSoool4
eL[?0mc?c0?VjM800jO`[HbNghbNg`02S9kO0WJHi@=BC[05WWj_0/FHZ@;kfJ9Ai]g?001;i]g?17]Q
Z@03/hVYhL2ghL2g00;Q`;L3i]g?18>hm`Fca^P01;g0g7?3oW?3oW?3oP=/TnH00f1ie7Mmc7Mmc003
EfG50TMRbP03=FOE0000000000H000000kKfl:3ffj3ff`02a<7G00>Y6`0@001mZ>l0100000:@P;h0
0`000?ooooooo`07oooo0j>7]P03/XZ/]9Bf]9Bf00BdU;H00ljY];ncc[nccP02_k?>0^;ee`05bNC[
Qj7TQj7TQj7T9eS=008=RN<3PLoo1_ooo`CEb/l2g=;?0]c?c003i^WB:`0CZ;ST00:X^>@3S9kO0gJH
i@9BC[06WWj_0__IXU;VgLl004_VgLl4Nf6Y00>cRJWQ`;OQ`;L00^70]`CVgLl4[;SR0k?6j0Bm`=`2
Ll?n0VbCiP=PNM@3EfG50dMRbPP000000j3fflC1elC1e`03a<7G00?3]LemZ>mmZ>l00WfXk`:@P;h2
00002Oooo`>SQkH2/XZ/1;BD]P;>ZK@3_k?>0^;ee`:JS<<2Pg_20XNQi08WF<d238_R0ZW=lPCoool4
eL[?1=cBc`03i^WB0000Z;ST00>X^>@4S9kO0iZWg`9BC[05WWj_0__IXU;VgLl004cVgLl3=W_U1N70
]`GVgLl5[;SR1[g0g004U[gbK9?VK9?VK9?V0f1ie0=IM]D2Af;:200000;C`<P3a<7G0l>ec@=mZ>l2
T82n0P0000Soool3XhNf0k::[0BdU;H3cZVd00>o/lkRmMORmML019Z<``>3Nl839eS=00<1M=d<Rn:Y
cO800ZW=lP>``^L2eL[?1=cBc`04i?WBaNO_aNO_aNO_19VNf0BEV]H3VZOO00=BC[2NOZnNOZl00Yin
[`?4k?1Bi]g?001=i]g?0cIki@?Q`;L6i]g?0jbhhP>i`N03_L3L0l?=h@:F_O8016bCiV1ie61ie61i
e0AIM]D2H9?[1P000003g=kHdl38dl3800;C`<P4`kG=00?PL19mZ>mmZ>l00Y20_P800008oooo0Z>7
]PBbRZ`3]9Bf1<jY]0;RmML00j>IbYZ<`iZ<``02VXc30h=k`P9NJLL012MHc@0/]P5dg@5dg@J``^L0
10000=cBcmcBcmcBc`;TnM83X;?V19VNf0BEV]H3VZOO00=BC[2NOZnNOZl01<C/l5?VgLl004kVgLl3
=W_U0^70]`OVgLl6^L7P1/?=h@9odOl01014[f1ie61ie61ie0=IM]D3H9?[10000003g=kHdl38dl38
00;C`<P2d[g50l>ec@04cKk<02B^OJS_T82n100000Koool2WWj_00>SQkJbRZbbRZ`00[::[0>dU;H4
cZVd0_SP[P030000VXc3VXc300:JS<<4Pg_20eiYa`0302bf05oE0GCM00>``^L4000000CLd/oTnM;T
nM:Ig?h4X;?V19VNf0BEV]H3i]g?1<C/l5GVgLl0053VgLl00cIkiN70]nKMc`08i]g?0kW1h0>jfO03
`lgQ1<;Vl09DcN/25WcU15Ufe@9>c<P00k[me]cNf=cNf002g=kH0m?0b0?B_LD2`kG=0/fnc003h70B
02B^000000D00004oooo0iin[`JbRZ`00kBD]/jY]<jY]002cZVd0_SP[P<00003VXc318=k`PANJLL0
0`0/]P1Oe@000007000000CTnM;VgLoVgLoVgLl3X;?V19VNf63VgLl005cVgLl6^]W`0l;Vl0Bbl_@2
]n[f11Ili@03:000]=3^]=3^00Bdd>h4dl381=:ma@04`kG=cKk<cKk<cKk<2P0000>NOZl00jN0ZK::
[;::[004/XZ/00>dU;K>ZKC>ZK@00/jY]0;hh:h400000iZ<``B3Nl83GVW70R=Tf0P0001[i]g?001O
i]g?0Y;Zm`I>c=X2]n[f00=GcO2ldn^ldn/00[cCj`<0IMH3]=3^0kfnfP;C`<P5d[g51<fnc0D00005
V7^a0Yin[`:WP:T6/XZ/1<jY]0;hh:h500000iZ<``B3Nl84GVW700<SI=P0000000001P0006_VgLl0
06OVgLl3L<So0kcCj`:ianD3:7kW1[fnfPGB_LD2fLo>0/fnc003fLk?0000000000@00004V7^a00>N
OZnWP:VWP:T00ZN0Z@FbRZ`4cZVd0_SP[PD00003ThW61Hn:bPB7V=d80000JnKMc`00J>KMc`=`b?l5
^LOU0bQni`Bm_]X2_lSR0m:ma@CIclh2fLk?1P0000BHNk45Yh2Y1;::[0;:Wjd3cZVd0_SP[PD00004
ThW618n:bPB7V=d00j?gh000000000040000K>KMc`00J^KMc`=E^O/5ZMCf00<XO^Nm_]Zm_]X01;o8
hP;B_LD4fLo>0]Weh@;Ic/l5000019AcZ`FWP:T4/XZ/0/ZO[@;>ZK@2n>2^1@000003Thc9ThW6ThW6
00:CRLH5Sh[:00>7V=fSmn2Smn000^KMc`@0001]i]g?001^i]g?1:WDmP:o_]P6_lSR1=W?cPCImN42
g>7I100000BDLj/5Yh2Y0k::[0?:Wjd2cZVd0_SP[P@00002Thc91I>9aPB?R/X00ikXnnKMcnKMc`1c
i]g?001`i]g?0jWDmP:kf^l3_lSR0iC[m`;Iclh3fOGQ15S<Z00402B^JEfbJEfbJEfb19AcZ`FWP:T3
/XZ/1<ZO[@;hh:h014^anI2>cY2>cY2>cPBCS<T4ThW60ikXngOVgLl007KVgLl6U>_g0]Weh@OVgLl3
JEfb1IAcZ`BWP:T3/XZ/1<ZO[@;hh:h3Bk7i0SZUm@=B]?/6OLkoN>KMc`00QNKMc`0402B^JEfbJEfb
JEfb19AcZ`FWP:T00k::[<ZO[LZO[@03bYn]0_WHY`KVgLl4D[CkO>KMc`00QNKMc`04cVh0JEfbJEfb
JEfb19AcZ`FWP:T00k::[<ZO[LZO[@02bYn]0_WHYhOVgLl008KVgLl3JEfb19AcZ`FWP:T5bYn]0_WH
YhOVgLl008KVgLl00`0HWVUM/VUM/P04U7>[1JN0Z@G:Wjd2nMRWQnKMc`00Q^KMc`03cVh0JEfbJEfb
00BDLj/4Yh2Y00>jTZg:Wjg:Wjd00/ZO[@;if:N8i]g?0026i]g?00?>KP0069iYGK8019AcZ`BWP:T2
^Y:]0lZO[@;if:N8i]g?0027i]g?00<069iYGK9YGK800iAcZ`>WP:T3^Y:]0lZO[@;if:N8i]g?0027
i]g?0P0HWP03JEfbU7>[U7>[00:DLj/2Yh2Y0kZB[@;:Wjd2nMRWRNKMc`00QnKMc`03cVh001RNJEfb
00BDLj/00jN0ZKZB[KZB[@02^Y:]0/ZO[@;if:N9i]g?0028i]g?0P0HWPBDLj/00jN0ZKZB[KZB[@03
^Y:]00?:Wjgif:Oif:L0RNKMc`00R>KMc`8069h4SgNc1[ZB[@;if:N:i]g?0028i]g?0P0HWPB?Mk<6
^Y:]0_WHYh[VgLl008WVgLl201RN0hmg/`JjTZd2mN6gR^KMc`00RNKMc`8069h4SgNc1;ZB[@;ehKN;
i]g?002:i]g?00<069j?Mk>?Mk<00Xmg/`BjTZd2mN6gRnKMc`00R^KMc`0301RNSgNcSgNc00:?Mk<3
^Y:]0_GQ]hcVgLl008_VgLl4SgNc0kZB[@;ehKN<i]g?002;i]g?00@069j?Mk>?Mk>?Mk<2^Y:]0_GQ
]hgVgLl008cVgLl4SgNc00>jTZgehKOehKL0SNKMc`00S>KMc`B?Mk<2mN6gS^KMc`00S^KMc`80RlD2
mN6g00<0RlGVgLoVgLl0RnKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
0 g
.03 w
.48728 .51183 Mdot
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
0 g
.49476 .50933 Mdot
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
0 g
.53926 .55346 Mdot
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
0 g
.49902 .55417 Mdot
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
0 g
.53247 .5874 Mdot
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
0 g
.51921 .56052 Mdot
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
0 g
.52477 .58247 Mdot
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
0 g
.51425 .58519 Mdot
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
1 g
.60551 .49306 Mdot
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
0 g
.46294 .48262 Mdot
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
0 g
.45876 .48036 Mdot
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
1 g
.57757 .47786 Mdot
.54189 .48221 Mdot
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
1 g
.55514 .47547 Mdot
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
1 g
.59046 .48126 Mdot
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
1 g
.55087 .47633 Mdot
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
1 g
.52595 .48747 Mdot
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
1 g
.53189 .45914 Mdot
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
1 g
.48977 .4617 Mdot
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
1 g
.49274 .45765 Mdot
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.5 g
.57559 .43558 Mdot
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.5 g
.4521 .42779 Mdot
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.5 g
.51656 .42296 Mdot
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.5 g
.51126 .42275 Mdot
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.5 g
.43028 .43167 Mdot
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.5 g
.4924 .4212 Mdot
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.5 g
.5567 .42251 Mdot
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.5 g
.50808 .42136 Mdot
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.5 g
.42092 .41786 Mdot
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.5 g
.50865 .41477 Mdot
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n86UKW`1:;8l`>P/^D7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
hPJE^O06X;;U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[jWB1Yn_hPBE^O03WjOL1Z2bi@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[jWB1Yn_
hPJOYm`6X;;U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gYlT6[jWB19n_hP:ZXll7
WjOL0j2bi@:UZ=P9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNW
b@N_ZM86ZZ??1YnWg0JUZ=P7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNWb@F_ZM80
0kJSaZZScjZSc`04ZZ??1InWg003ZJCAYJSHYJSH00BUZ=P9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NWb@B_ZM83]Z?61ZZSc`:OYm`4ZJCA1ZFXf0WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRWakNWbKNWb@05]jO900>_ZM:fXlJfXlH00kJSaPJZXll6
ZJCA1ZFXf0[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRW
a`JgYlT6]Z?61JZSc`:eY/X6ZJCA0jFXf0>/[=L:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRWa`FgYlT00k^U`kJSa[JSaP05]Z?60ZZSc`BeY/X6ZJCA1Zb/e`WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:O71;NWb@>kYL<6]Z?61kFVbPBYY=42/joD1Zb/e`[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:Vc;RWakRWa`04^:O70kNW
b@BkYL<5]Z?600>oZlJeY/ZeY/X01KFVbP:YY=44/joD1Zb/e`_VgLl00`000>KMcnKMc`1:i]g?001O
i]g?00@0003VgLoVgLl0000Hi]g?0`0002;VgLl3/ZK<1[RWa`03]jO9^jG3^jG300>kYL<4]Z?60kn[
aPNeY/X6/joD1Zb/e`[VgLl00`000>KMcnKMc`1:i]g?001Oi]g?00@0003VgLoVgLl0000Ei]g?1000
02;VgLl5/ZK<1[RWa`JkYL<3]Z?61;n[aPJeY/X00l2fd;>_e;>_e004/joD1Jb/e`:a^n4:i]g?00<0
003VgLoVgLl0BNKMc`00GnKMc`040000i]g?i]g?00004^KMc`<0000Ui]g?1[:Vc0FhYlL00kZWak^U
`k^U``05^jG300>fXlJoZlJoZlH01;n[aPBeY/X3`;K@1[>_e0:/[=L4/K_Q2nKMc`030000i]g?i]g?
04SVgLl0063VgLl200004>KMc`<0000Vi]g?0ZNUd`JbY/`4^:O70kZWa`JkYL<7_j_60kFVbPC0]]06
/joD1k6kh@WVgLl300003NKMc`D00002i]g?0P0003?VgLl006oVgLl400009NKMc`JWYM<6/ZK<00>h
YlNjYlNjYlL00kZWa`FkYL<2`k791kn[aP03]JK:`;K@`;K@00?0]]05/joD0[_3h0Ja^n4;i]g?00<0
003VgLoVgLl03NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001/i]g?0`00
02OVgLl3XJ?G1JNUd`JbY/`7^ZO70k^U``?3/LT7_j_61l2fd0:c[m@4^l?P1K6kh@:`b^d;i]g?00<0
003VgLoVgLl03>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Yi]g?0`00
02OVgLl6XJ?G1JNUd`FbY/`2/:WA1[ZWa`>kYL<4`k791Kn[aP03b/3A`;K@`;K@00G0]]07^l?P0[6k
h@B`b^d<i]g?00<0003VgLoVgLl00nKMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?033VgLl006OVgLl300009nKMc`>VYMD6XJ?G1JNUd`:bY/`4/:WA1kZWa`03^jG3`k79`k79
00?3/LT4_j_60l[0d@G0]]02b<kN1[_3h0N`b^d;i]g?00<0003VgLoVgLl02nKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Ti]g?0`0002OVgLl6YZGE1Z6Se`FWYM<7/:WA1[ZW
a`O3/LT00kn[a/[0dL[0d@03b/3A1<2fd0?8c]h4^l?P0k_Bj`J`b^d<i]g?00<0003VgLoVgLl02NKM
c`800004i]g?0P0003?VgLl0067VgLl30000:NKMc`:`ZM46YZGE1Z6Se`FRZ=X6/:WA1KZWa`03_[WF
`k79`k7900G3/LT7b/3A00?0]]38c]k8c]h01<S>gPJkd^/4/<[]0j_:l0[VgLl00`000>KMc`000015
i]g?001Ni]g?100002WVgLl4/:WA1ZJUe@BQXmL2WjKK1J:XfPN`ZM42^ZO71;jiePG3/LT00l[>g<[0
dL[0d@05b/3A1/S>gP;6fNP6^m;[1Z_:l0gVgLl00`000>KMcnKMc`12i]g?001Ki]g?0`0000?VgLl0
0`000>KMcnKMc`0Vi]g?1[2Yd@JVYMD6WjKK1J:XfPJ`ZM46_[WF1<>ab@?:c]`5b/3A0/kKhPC8c]h3
a]WX1;_Bj`>fc>X6Zl[`3>KMc`030000i]g?i]g?04;VgLl003KVgLl500000^KMc`80000Ii]g?0`00
02kVgLl00kN_dK2YdK2Yd@04/:WA1:JUe@:XZ=H6WjKK1J:XfPB`ZM42ZkkW1kjieP03`k79b/kLb/kL
00?:c]`4b/3A0lkKhP;8c]h6a]WX1kK<jP>[b_03ZkcV3>KMc`030000i]g?i]g?047VgLl003SVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`@0000^i]g?1;N_d@J`ZM46Z:SF1InV
f`JRZ=X6ZkkW1[jiePO:c]`00l[0dLkKh/kKhP04c]_R1/KIj0:ob^<7]/cZ1Z^liPcVgLl00`000>KM
cnKMc`10i]g?000hi]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000<>KM
c`Jg[m45/:WA0[6Yd0FXZ=H6WjKK0j:XfP>H_?05ZkkW1KjieP:gfo86b/kL1/kKhP;5gN/3a]WX1Ko:
h`Bfc>X3]KWM1Z^liP[VgLl00`000>KMc`000011i]g?000`i]g?100000CVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl03NKMc`<0000bi]g?0[FffPJg[m42/:WA1;6Yd0JXZ=H5WjKK1YRl
l0J[_^L2_[WF1;OKlPG:c]`2`>Ka0lkKhPK5gN/7_l[S1[Fig@B[_>H3[[3I2nKMc`030000i]g?i]g?
03oVgLl003SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl02^KMc`<000000nKMc`00
0>KMc`0`i]g?1;FffPJg[m47/JW@1JRXePJO^N/6V;c`1J^ni`Ngfo82b/kL1/3Vl@K5gN/2_<?P1Ko:
h`03^kKD]KWM]KWM00Fe^Md6[[3I3>KMc`030000i]g?i]g?03kVgLl003OVgLl200001>KMc`80000:
i]g?0`0003CVgLl7]KKJ1;N_d@:bZ]06/JW@0jRXeP>`]mh6WkW[1IRll0J8eOl6]m_b1/3Vl@>`fOD4
aMg[0kc3h0Bob^<3^kKD1KFig@03]k3B[[3I[[3I00F^/=T<i]g?00<0003VgLoVgLl0?NKMc`00A^KM
c`<0000ei]g?0jJlj@Je]]X2]joA1;:Zd0NaZM06/;ON1Ynij`EncOl7R=Go1hoOoPJ`fOD2aMg[1[c3
h003_l[S^kKD^kKD00>k]]@4]KWM0kN`dPJ^/=T<i]g?00<0003VgLoVgLl0?NKMc`00A>KMc`800000
0nKMc`000>KMc`0ci]g?1ZJlj@Je]]X6/Z[@1K6Yd003^;CE/;ON/;ON00B`]mh4WkW[0jG?mPIncOl7
J<[m1Y35nPJ`fOD7_<?P1k^fe003]KWM]k3B]k3B00>g/=85[[3I00>b[mGVgLoVgLl02^KMc`80000n
i]g?000oi]g?00<0003VgLl000000P0002oVgLl5QK?c1H^jm@FV_>T4]KKJ0ZNXe`JbZ]04/JW@0kRd
e@J`]mh7YLof1h[<o@J;]?45T<Gj1;3Im@>/]Ml5_<?P0[R^c`Jk]]@7]k3B0Zj`f@Bb[mD=i]g?00<0
003VgLoVgLl0>nKMc`00?^KMc`<0000]i]g?1Y^ai`F5/o<4Rk[e1ZJlj@JWZ=L6/Z[@00>aZM2h]=Fh
]=D00kRde@F`]mh2_/SR1:G?mP>eb^X4R/cm0jB`h@F;]?46T<Gj1Zbeg`>l`n04^:k?1K^fe0:m/<`6
]k3B1[:_e@kVgLl00`000>KMcnKMc`0ji]g?000ki]g?0`000003i]g?0000i]g?02cVgLl2[jkG1I^a
i`J5/o<4Rk[e1Y>Pg@FWZ=L6/Z[@1kRde@:`]mh5_/SR1kG:jPNT/>45RkCa1YbTf`J/]Ml7^:k?0[^f
e0Bm/<`5]k3B00>l]M:b[mFb[mD01K:_e@gVgLl00`000>KMcnKMc`0Ni]g?0P0001[VgLl003OVgLl4
0000<>KMc`F_[]L5Vk7W1HnDe0F6U]`5Tj3M1JNXe`FbZ]02/k3E1[Rde@Jnb>82a/KI1KG:jP:i/M47
Y;3Q1IbKdPFLY=/5[;GO0ZfTcPJh[/l7_K3<0[N`dPBl]M86/ZoE3^KMc`030000i]g?i]g?01kVgLl0
0`000>KMcnKMc`0Hi]g?000ei]g?0`00037VgLl7[jkG0i^ai`>RV<X5SiCD18JFg0JCX=d5YjSG0[:Z
d0Bc/=D5^;CE0/?3fPBnb>84a/KI0[G:jPFi/M45Y;3Q00>[WLVLVm:LVm800ibKdPJLY=/2[;GO1:fT
cPFh[/l2_:g:1[f`c0Jl]M85/ZoE00>f^]gVgLoVgLl03>KMc`80000Pi]g?00<0003VgLoVgLl05nKM
c`004>KMc`@00003i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?02kVgLl2^Zk=1jn^e`FRV<X5
SiCD1HJFg0FCX=d5YjSG1k>`e@:h]=D5`l?J0[k8hPK6a]T6^K7A0jB`h@B[WLT5W9_B1IbTf`N]Y<h3
^:k?0kb]bPFm/<`00lFjckbed[bedP05_;GB0[:_e@Bf^]d?i]g?00<0003VgLoVgLl07>KMc`030000
i]g?000001SVgLl0013VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl0000Ei]g?0`0003CVgLl5
^Zk=1Jn^e`03/Ik5XYS:XYS:00BRV<X5SiCD18JFg0JCX=d5XjOI1[>`e@S3`mX6a/KI00?4]<^i/M6i
/M401KVad@J[WLT5W9_B0ibTf`>SV/`6[JC>0[R^c`Fl[LX3_K3<0lFjc`Jl]M86][[M3nKMc`030000
i]g?i]g?01_VgLl010000>KMcnKMc`0001SVgLl0017VgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl0000Bi]g?100003GVgLl6^Zk=0jn^e`BaW/D5XYS:1HnDe0F6U]`5SiWI1Z>Wf@Bc/=D2_;oM1/?3
fP;9amL4a/KI0lBdb`Fi/M400kRR`j^MbJ^Mb@04Zig91YbKdPFSV/`7[JC>1[b]bP>m/<`3aK[?1Kbe
dP;2amh6][[M3nKMc`030000i]g?i]g?01WVgLl3000000?VgLl0000000005nKMc`002^KMc`@00004
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00gVgLl30000>>KMc`:m/<d6^Zk=1[6N
a@JRV<X2SiCD0YV?b0J<Sm45SiWI1J>Wf@:c/=D5_;oM1<?3fP?9amL3a/KI1<Bdb`Bi/M43^:;31Z^M
b@>LVm82YIS81Z>Jc0F]Y<h00kBXc;b]b[b]bP05_:g:00>m/<c5^/o5^/l00lFjc`:l]M84`/ON1[Jj
gA3VgLl00`000>KMcnKMc`0ei]g?000@i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000<
i]g?0`0003[VgLl3_K3=1KZ^c@03^ZO6/Ik5/Ik500BaW/D6XYS:1IV?b0F<Sm45SiWI1Z>Wf@Jl_md2
`l?J1/W7e`03a/KIa;C;a;C;00C4]</00kVadKRR`kRR``03^:;31Z^Mb@JUV<P5Xi[<1:fTcP>dZ<`6
_:g:1/Fjc`O2amh3][[M0jo>l0kVgLl200002>KMc`80000]i]g?000Ai]g?0P0000CVgLl200002^KM
c`<000000nKMc`000>KMc`0hi]g?1[f`c@>j[/d3^ZO61K6Na@FRV<X00jND`IV?b9V?b003VHo81Xb?
d@F?VMT3XjOI0jNhi@Jl_md7bLOG1lBdb`JhX/<5Zig900>aWLBUV<RUV<P01:FHb0JSV/`00jfTc[BX
c;BXc003]:S<1Kb]bP;6_=44aK[?0/kAg0K2amh6[lk`4>KMc`030000i]g?i]g?00CVgLl010000>KM
cnKMc`0002cVgLl0023VgLl30000?NKMc`Nm/<d2^Zk=1;ZWaPJaW/D2XYS:1:ND`@FISlP5S8oA1HnI
f@JW^>D5_;oM0/3<h`G9amL2a;_A1LBdb`03_JO3^:;3^:;300FhX/<2Zig91;6Ma0FUV<P6Xi[<1[BX
c0Bl[LX3a[cA0lFjc`C>dM`4`/ON0[kNl0J_c_0@i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?
0000;>KMc`007^KMc`<0000ni]g?0[Zee0Nm/<d6^ZO61K6Na@JWU<45VHo81Xb?d@FFZ^@6YkSU0[bo
g@G0c><3bLOG0lBkd@C4]</3_JO31[RR``JaWL@6YIS80j>Jc0:]YLl7]:S<00>l[L[6_=76_=401<Jl
d@03aK[?c]7Lc]7L00?>dM`2`/ON1KkNl0J@e_l@i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?
0000;>KMc`006nKMc`<0000oi]g?1;Zee0Jm/<d00kjedKZWa[ZWaP04^ZO61;6Na@03/I_1YiC1YiC1
00BWU<46VHo80hb?d@>KX]T5UZ[T1JNhi@O0c><2bLOG1LBkd@?4]</3_JO31KRR``03^jC3/Ig4/Ig4
00BaWL@6YIS81ZfUc`JdZ<`7a[cA1lkAg0Fng_02/^;g1Y3Fo`oVgLl00`000>KMcnKMc`02i]g?00@0
003VgLoVgLl0000/i]g?000Hi]g?0`00047VgLl6^[GD1;f`c@>n]M46^ZO600>aW/FaVl6aVl400[6K
`@FWU<46VHo81Y^Rf@FFZ^@3YkSU0jW=l`O0c><6a;_A0/Bdb`FmYl<3^:;30k^T``FaWL@5YIS800>_
ZM6]YLn]YLl01:fUc`FdZ<`2_[oJ1LJld@;>f>45c]7L0/gUj0:ng_05/^;g1Wk:o`gVgLl300001>KM
c`80000]i]g?000Ei]g?1000047VgLl3ZkOR1KZee0:m/<d5_[GA1[ZWaPFaVl46YiC10iV?b0>YX<d6
Vj;I1IJZi0JYcO<4`<cS0kS5i0K4^m46_JO30kRR``>kY<<6/Ig40ZFHb0B_ZM46[JG?0[BXc0Bn_mX4
a[cA0lkHh@?>dM`5cNGX1;;Rm`>ec^d6O/[o3nKMc`030000i]g?i]g?033VgLl0017VgLl40000@^KM
c`J[]n86^[GD1[jed@FjYlH00kFVb[6K`K6K`@04/I_11JND`@JYX<d6Vj;I1Yg9mPJYcO<6^<GT1LBk
d@03^:g>_JO3_JO300FmYl<00kRR`k^T`k^T``03^jC31K6Ma0J_ZM46[JG?1kjofP03a[cAc]SQc]SQ
00C>f>46cNGX0l[Mi`Jec^d6U;cb3nKMc`030000i]g?i]g?02oVgLl000oVgLl30000;>KMc`FATm84
Q8kE17B;f`AYS^<4i]g?1Hf_k@J[]n84^[GD0[S6i@Jn]M42^ZO61;FVbPFaVl44YiC10[:Qa`JYX<d4
Vj;I0[36j`FMbOH4ZLgc0i_=n@JhaN@2a;_A1;R]cPJmYl<6^jC31;6Ma0:l]=85[jWA1JfUc`:daNL6
_[oJ1/kHh@;<iNT3cNGX1<[Mi`;7`]H4]Lk]0[bhePJD_?8>i]g?00<0003VgLoVgLl0;nKMc`003NKM
c`8000000nKMc`000>KMc`0Xi]g?1IZId@BATm85Q8kE17B;f`AYS^<4L9c[1Hf_k@F[]n82^[GD1;S6
i@Jn]M46]JK:1[6K`@03YiC1/Z77/Z7700:bXLL6ZJ3=0Y^Rf@F`a^/5WLWf1Y_=n@JhaN@6^:g>1KfW
``03_:W7^jC3^jC300FkY<<00k6Ma;bdd[bddP02_;CB1ZnYd@:]YLl4]<GW1KjofP:ognl4c]SQ1<cU
j@G:gNL3al;F0[G>k@Bl^=H4U;cb0j^`f`kVgLl00`000>KMcnKMc`0^i]g?000fi]g?1IfKd@BJVM45
TI?B18B>e@AdRm/5JHkS172Lj`B=[nd6ZkOR1[S6i@Bn]M42/;WP1KFVbPJaVl46/Z771ZVPc@N`a^/5
V=Gm1Y_=n@>haN@2XZoQ1[R]cPBmYl<3_:W71[^T``Jl]=85[jWA1kC5i`:n_mX4_mo_0/kHh@G<iNT2
am3Q0/[Mi`K7`]H6_;SF1j^`f`cVgLl00`000>KMc`00000_i]g?000di]g?0i^JdPBMVm45VYWA196C
dPF4S]D4M8_K1FV>h`A`W>/4SJo]1Y_<n@Fha^D2_[GA1;2ih0FeY/X5/I_100>cYL^bXLNbXLL01;:Q
a`FYX<d2`<;L1K36j`:kgo86V=Gm19_=n@JR[n46^:g>00>mYl>lZLNlZLL00kbYa`FkY<<00lJnd[bd
d[bddP04_;CB0jnYd@>de?46]<GW1koOk`G<iNT4am3Q1/O2eP;7//D4_;SF0/>_a`F[/=/2^jg<3NKM
c`030000i]g?i]g?02gVgLl003;VgLl5Vi[B1IfKd@BJVM45TI?B18B>e@AdRm/6PXgE17ZPjPAl^_X5
Vlci1[S6i@J`^N05]JK:0[6K`@BcYL/6/Z770ZVPc@C0`]`3/<K[1K_OlPJA_O@4Q:oa1J:_h@Jh[Lh6
_:W71;^T``?6_]86_;CB1[CDl@>daNL3WN?m1;oOk`>dhOH2c>GY1LO@h@;3]/d4al;F0lNba@>l^=H3
`jo71:^`f`>k[L`>i]g?00<0003VgLoVgLl0;>KMc`00;^KMc`FCV=D5Vi[B19fKd@FJVM44TH6m18eo
_`F8PlL5PXgE1GZPjPEl^_X4Vlci1Y;<o0F`^N05]JK:1[>Ub`JbXLL7`<;L1K_OlP>jcNT5TKgd1HB_
l@FR[n43^:g>0jfYd`JlZLL00k^T`lJnd/JndP03a[kB1KbddP;1i_06]=Ca1igSo@JdhOH5am3Q0l>f
c@?7`]H5ak;500>l^=K3[lO3[lL00l>_a`03Zk3K^jg<^jg<00Bk[L`>i]g?00<0003VgLoVgLl0:nKM
c`008^KMc`F?_?D4QZ?W18ZHf`BCV=D5Vi[B1IfKd@:JVM42UHBn1I61_@B=Okl4R8?71X:=e@EjX>X5
QL?l16k8o`FBc?`6/;WP0[FVbP>W[M`5/jG;1K:Qa`;4`ML5`<;L1=3Oh`JjcNT5TKgd18B_l@FR[n46
[JWC1[bYa`O6_]82_;CB1L7Vl0N1hoH6R]?o0kCQmP>b_n@3am3Q1L>fc@03al;Fak;5ak;500C7//D6
`jo71k^]c0kVgLl20000;>KMc`008>KMc`>Qfo`5Skce0hJSi`B:V=/5TiSE1I^JdPBMVm44UHBn1I61
_@B=Okl5R8?71H:=e@JN[n<6QL?l16k8o`BBc?`5/;WP1JN]g0FcYL/4/Z771<C1e`;0`]`5d=oS0/kD
gPJjcNT5SYcM17BBhPF:WN06[JWC1;bYa`;2`mX6a[kB1L7Vl0BCkn/6Oloo1X[Co`Nb_n@6`kK=1/Nb
a@03cK;0`jo7`jo700?3[lL00l^b`[^]c;^]c004^jg<0/Naa@kVgLl00`000>KMcnKMc`0Zi]g?000N
i]g?1Z7Ko0B?_?D4QZ?W18ZHf`BCV=D5Vi[B19N6_`FEQ;h4TH6m1Heo_`B8PlL3PXgE0j>LcPNN[n<5
XKc/16:bn`A1XoH5O;7e1JN]g0FcYL/00k:QalC1elC1e`05a<7G1M3Oh`?>e=h4^/gY0jnYdPB>W=d5
M9;R18ZMh0J]ZM<3_:W71<;3fPC6_]83bo7/1I?_j`>UfoX6Oloo1YN/i@Fb_n@00k6Wc/>fcL>fc@03
`kK=00?4[L?7//G7//D00lNba@?=//04`jo70/^b`PBk[L`3ak753nKMc`030000i]g?i]g?02WVgLl0
01cVgLl5/N_h1:7Ko0B?_?D3QZ?W18ZHf`FCV=D4UHK11IN6_`BEQ;h5TH6m18eo_`F8PlL6Xic>1Ij_
h`:h]MH6XKc/16:bn`=1XoH4O;7e1JN]g0FcYL/7a<7G0]3Pi0;@gn<6c]CN1ZnYdPF>W=d4M9;R1HZM
h0J]ZM<00kbYal;3f/;3fP03`/?J0/JndPC;lN`4/O[W1ZGKnPJDXml5UjcU0k:oi0BaYlh3`kK=0lB]
``C7//D3cK;00l>_a`?;//83^jg<1LNaa@oVgLl00`000>KMcnKMc`0Xi]g?000Ji]g?0k7[n0FSc?D4
Q:3V0gJ2dPAhNLL4RYSK18j2`PFEQ/44UhJo19F4_PFAPKd5SGno0XR3a`>PTL@5Xic>0ij_h`Bh]MH4
XKc/0jfXdPB0W>@3<h?Y17bam@FW[M`2/jG;0kO2hPG4`ML4d>3T1/kDgP:n//h6[jWB18jLg@EdT^84
RYgP1ZfYd`O2`mX3bo7/1K7ji`;2fN/3YM_j0jRUe0FDXml6UjcU1[6WcP?3]/d3a:g30lNba@C=//02
`jo71L^b`P03^jg<ak75ak7500C7/LD@i]g?00<0003VgLoVgLl09nKMc`006>KMc`BcioL2^nKd1J?<
m@>4X>H4MX;B0gQia`B3O<<5SX;219F6`@BGQ[l4UHBn1I61_@F=Okl5X9741Z>LcPNh]MH6[JSB1H2L
i0<cPnT00bb;kGbamGbam@05YjgL1[O2hP;4`ML5d>3T0/kKh`C>e=h3_[;>1ZnYdPF>W=d4M9;R1HZM
h0JU^^P5`/?J0ko`lPBan^L5`]W[1ZRUe0FDXml3UjcU0YjHcPNaYlh00l>fcLB]`lB]``03a:g300?7
//G=//3=//001<fb`003`jo7bk;2bk;200?;//86ak7500?A^/CVgLoVgLl03NKMc`80000Yi]g?000F
i]g?1;?Wm`Fki_@4Xlce18BPiP=fP]84N7W718=l``B>P/84UHK119N6_`FEQ;h5TH6m0Xeo_`:KR/06
X9741:>LcP:m[l`5^;GF0/2`b`J]Z=85P9cT0c>3j@</Rnd5Q;Sg1[O2hPG@h>@4c]_S0/kDgPFn//h4
[jWB0Z^Ja@FDTm04M8kM1GRMj@FU^^P3`/?J1;o`lP>gn>l6`]W[0[JVb@FXYM@5U:?O1YjHcPJaYlh6
a:g31lfb`0G;//82dkg51LNaa@;A^/@@i]g?00<0003VgLoVgLl09^KMc`004^KMc`NMboL7^nKd1:?<
m@>4X>H3MX;B17Qia`B3O<<4SX;219F6`@FGQ[l4UHBn1I61_@FKR/05X9740j>LcPBm[l`3^;GF0l2`
b`J]Z=85V97;16R8gP</Rnd5Q;Sg0kO2hP>bh?L3d>3T1/kKh`Jn//h2[jWB1:^Ja@FDTm05M8kM17RM
j@JU^^P4_o3b1;Ohk`;4cn<3`]W[1;JVb@JXYM@5Vi?:1IjHcPFaYlh00kNVb<B]`lB]``03a:g30/fh
a@G=//000mJoa<^b`/^b`P03bk;20]>ma@C7/LD3dK[44NKMc`030000i]g?i]g?02GVgLl001?VgLl4
WL_g1[gVl`BO`?03LhcM0Ui[b0:4X>H2MX;B17Qia`B3O<<4SX;21IF6`@BGQ[l4UHBn1IN7`@FKR/06
X97400>SW<jm[lbm[l`00kf_c0:h]MH5`;3;1:fXdP03[Y[2V97;V97;00BHTL/4J8SN0bn5j`F4^?L7
/^3g1/kKh`03_[[F_[;>_[;>00Fn//h6Zi[51IBCd0AdS]d5N9gY0jFjj0BIg?h4]oS_1LC?h`NfY/T3
Z:GD0ZVG``FKTlX5WYS>1;6WcP>gY/P4a:g30/fha@G=//02e[o40l^b`PCC_LD2ak751M6ja13VgLl0
0`000>KMcnKMc`06i]g?1@0000;VgLl200005^KMc`005NKMc`Jmi_<3_Mk`19o0l0=cS=d3GV_80gJ2
dP=hNLL4Pgc31Hj2`PBEQ/44UhJo19B9a0JGQl44Vh[01Z2Aa0Nm[l`6`;3;0ZfXdPB^V/85V97;1FR8
gP<_QN/5F;Kl1;;Pm`>^gOP3c]_S1;jjePFn//h00k>N`Z^JaJ^Ja@04Zi[51IBCd0EdS]d4N9gY1IWL
oPFTj?/5a<oS0[RSa0JfY/T6ZIO31I^CbPFNV<h00k6Wc[NVb;NVb003]jK80lB]``C=^<D3cK;00mJo
a0;;//85dkg50/Naa@GA^/@@i]g?0P0000WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`006NKMc`Jmg_03Wl3`0g><g@=NJlP3HFBo17Qia`B3O<<4SX;219F6`@BESLP5U8W41IN7
`@BKR/05X97400>i[Lfm[lbm[l`01;f_c0;9_/l6`;3;1JjJ`PJHTL/5J8SN12n5j`AH]_`7[]gh1[jj
ePBn//h3/ik21Z^Ja@:DTm03YZ;B1HRTi`Ig]_T5Y>Sk0kW6i0?4cn<3^:?41KJVb@03]9ZmZIO3ZIO3
00BYUl<5Vi?:1IjHcPJgY/P2a:g31Lfha@;=//05e[o400?;//;C_LGC_LD01=>ma@GA^/@2f<C74NKM
c`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`006^KM
c`Jmg_03Wl3`0g><g@=NJlP2HFBo171]_`B3O<<4SX;219B>bPFESLP4U8W41IN7`@FKR/02X9741;V]
c@Bm[l`3bKk?1L2`b`03^jO6[Y[2[Y[200B^V/85V97;1YJFd@A`W^d4K;_m1:kMn0>X_^T6_[[F00>n
//jcW/:cW/800k>N`PJ[V/D6YZ;B1HRTi`NDdOd6^LKT0/C?h`FhXl@3]ZK90kBJ_@FYUl<6Vi?:1:JN
cPNgY/P00lB]`lfhaLfha@04cKS500?=//3F_lCF_l@00mJoa0KC_LD00mO=d=6ja=6ja003dK[40]S4
aa;VgLl00`000>KMcnKMc`05i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl0
01cVgLl5W[c]0VF3g003@UW4LhcMLhcM00=NJlP3HFBo0g1]_`B1Nl@5SXS819B>bPBESLP5U8W419N7
`@FKR/06^Jg=0kf_c0G9_/l3`;3;0k^WaPF^V/84V97;0ZVD`0FFU]46L9k]16bko@JX_^T5_[[F1[>N
`PF[V/D00kFQa:JRdZJRdP04YZ;B0hRTi`>Xao04U=7m0jk4j`Jia^@6^:?40[JVb@BdV[d6ZIO30i^C
bP:TW/l5YYk>1[NVb0O=^<D5e[o40]gKe0CC_LD3elg@0m6ja0CHa<LAi]g?00<0003VgLoVgLl01NKM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ci]g?000Mi]g?19jlk@=UPm`2@UW400=c
S=eNJlQNJlP00f5T_`A`KKl4PG_418j8b0BDS/X5UHg819B9a0FGQl43Vh[00Zn]ePJi[Ld00kf_c<Vn
clVnc`04bKk?0/2`b`BkYlH6[Y[200>HTL^YU<2YU<000ZVD`0JFU]43L9k]0ib^i0B9]?85Z;kY0kjj
eP>/WlX5/ik21:^Ja@>eXL@6YZ;B1ZS7l0J^a>/4^LKT0[2Pb0NhXl@5]9Zm1ZVG``JTW/l4YYk>1KNV
b003`[gFcKS5cKS500C=^<D2fMSF0mJoa0?Mfm@3dkg51=O=d0;A^/@5f<C74>KMc`<00005i]g?0P00
00CVgLl200005^KMc`007nKMc`>N_>d2IH?L0d9Ia09NJlP4HFBo0g1]_`B1Nl@5SXS819B>bPBESLP4
U8W41IN7`@03Vh[0[jgF[jgF00:_[MH6^Jg=2<Vnc`FkYlH6[Y[21ZVD`0FFU]46W:kT18VdlPJX_^T5
[9o:1[>N`P03Zi[5]J74]J7400>eXL@5YZ;B0/;4g0BXao02^M?]1Zk4j`J`X<P5^:?400>dVK^dV[fd
V[d00kBJ_@FYUl<00kBVbjBNcjBNc`04Y9k?1JJNcP:gY/P4`[gF1<fha@?If=H3e[o41=gKe003dkg5
elg@elg@00CGcM000m6ja=S4amS4a`02f<C70]_?c1;VgLl00`000>KMcnKMc`0Pi]g?000Oi]g?0f>9
hP=UPm`2@UW400=4D[aNJlQNJlP00f5T_`A`KKl4PG_418j8b0BDS/X5UHg819B9a0BGQl46[jgF1;V]
c@;:e^86bKk?00?2`mZkYlJkYlH00k^WaPF^V/800k2G_JVD`:VD`004ZIC019JFd@:eZ<`6W:kT18Vd
lPFFWm/6[9o:1K>N`PNeXL@2YZ;B1<;4g0:Xao05^M?]0jk4j`>VXm<5/:381;RSa0>dVK/5]9Zm0ZVG
``BdY//5Y9k?1JJNcPK2_MH3cKS51MWHeP03e[o4gM_DgM_D00?Mfm@7elg@1MS4a`;Kcl`Bi]g?00<0
003VgLoVgLl08>KMc`008>KMc`=SRN82IH?L0d9Ia094D[`3HFBo171]_`B1Nl@5SXS819B>bPBESLP4
U8W41Ib_i@F_[MH2^Jg=1L[FhPC9_/l3`/?J1K^WaP:^V/84/9Nm1ZVD`003UYKA]JS<]JS<00>eZ<`3
W:kT0jfki0B8Y^T5UYoK1JbObPBcW/82]9k21[FQa0O2a=`7^M?]1JJSd`F`X<P3^:?41;BI^`FdV[d6
]:K;1ZBNc`:VW/h3Zl;[1/:meP03cKS5fMSFfMSF00CIf=H5gM_D0[ghkPGGcM02c]gT0mS4a`CKcl`B
i]g?00<0003VgLoVgLl07nKMc`008>KMc`=SRN829dk400=UPma2FLA2FL@00TAB_09IHl<2HFBo0g1]
_`F1Nl@4SXS819B>bPEj_O/4QKCc1Ib_i@F_[MH6b]KR0/Vnc`G2`mX5^jO61[2G_@JYU<07]JS<1Zfk
i0>8Y^T5UYoK1ZbObP03/ik2]9k2]9k200:dW/85]J740/^ocPG2a=`2e>GS1;WCk@:[_>D6YZ?C1K2P
b003^:?4]9Vk]9Vk00>dVK/4]9Zm0/:/a@FdY//6Y9k?1Z_2j`G2_MH6fMSF0Zgjh0;Mfm@4_OS^0mO=
d0C>gN@2f<C71=_?c0;Lem8Ai]g?0P00023VgLl0027VgLl3HhWR0RM>a092FL@3A5:l0eUS``A`KKl4
PG_41I:nm@B6aO`5N[gk18Fdl`BL[nD3[jgF0io/n@K:e^86`/?J1;^WaP03[io8/9Nm/9Nm00B`Ukd5
ZIC000>lXl2eZ<beZ<`01;FXc0;<`<l5[K_T18RVj@BFWm/6[9o:1[BN`P>eXL@4bko>0l;4g0CDiN<6
ZkcU1JJSd`F`X<P6]9Vk0kBJ_@?2[<D6]:K;0jBNc`>Vd?D5Zl;[0l:meP>bl_@3fMSF1Jgjh0Jmn>h7
c]gT00CHa<OKclcKclcKcl`3g=OB4nKMc`030000i]g?i]g?01gVgLl0027VgLl3HhWR0RM>a003846j
@UW4A5:l0094D[`4FF?30gB1dPF<Y>D6T[ke18K5o0Aj_O/3QKCc1Ib_i@NOk?T5W>_i1/;3fP03^jO6
[io8[io800:_WlP5/9Nm1:VD`0>lXl04]JS<0lc0c`J]^n@3R:KY1IJOf`>/WlX2XYS;1[BN`P>eXL@4
bko>0/;4g0CDiN<2bNW]1J^li@JVXm<2/:380ZVC_`NdVK/2]9Zm1<:/a@FdY//6Y]3e1Z_2j`Jbl_@2
[O[P00@:002__nJ__nJ__nH2clOC1Rjgc`K>gN@4flo<1=cGdQ;VgLl00`000>KMcnKMc`0Mi]g?000R
i]g?00<HDleSRN9SRN800RM>a003846j@UW4A5:l0094D[`3FF?317B1dPF<Y>D3T[ke1[3`mPB<[>/3
P8K@18:3b`IlSm/5U8O30ic[n@G2`mX5[io81[2G_@03ZIC0_:?0_:?000>lXl03]JS<1Lc0c`>]^n@3
Z<K_0fRDj0BFWm/6XYS;1[BN`P03]J74bko>bko>00C;_lh3e>GS1LWYk@F[_>D5YZ?C1JVC_`JdVK/0
0kBJ_L:/aL:/a@03`Zc51;BVb`;6i^h6Y]3e1S>ja`03I/3n[Z;<[Z;<00:^X/`2a::f0jnoiPC?am<3
6X[Y0c@000F/g?P3flo<1=cGdP;Mg]HBi]g?00<0003VgLoVgLl07>KMc`008nKMc`8HDld29dk40R11
^P=4D[`4FF?317B1dPF<Y>D00fS?V<SodlSod`02b?oC1;3`mP><[>/3P8K@18:3b`ElSm/00iam/9B7
`iB7``03U8O30S=hhP03A`000878TkC^00BC]>h5[io81K2G_@NlXl000kFXc<c0clc0c`04c<3?1ZS6
k`=XU>P5O8gI1J:Hb`JdW/86bko>0n;[f0O9jNd4ZkcU1IJ>b@FYTkl6]9Vk1l:/a@03]:K;a^K^a^K^
00?6i^h2PnS[0ZJHaPNOXmP5[Z;<0/BR]P:__nH4clOC0^GMc@A8V?82=0001JcLn003flo<g=OBg=OB
00;Lem83gMkF4^KMc`80000Mi]g?000Si]g?0QQCc@0302ne9dk4846j008P@KX2A5:l15US``AdPM83
S:CU00=nimnUm/S8om<00/Sod`:jfO04Lh3B0VeP/P:<[>/2P8K@1H:3b`9lSm/4W7f`1IB7``<cN>80
0`21b9>dkY>dkP02TkC^1JnOb0B`Ukd00kNQ`[bS`;bS`005_:?01/c0c`;Jf]L6Z<K_0fRDj0AlSMT5
XYS;1KBN`P;3^<l4bko>0n;[f0;Io]H4bNW]0Yk2l@B8U]X6UXk91:VC_`FdVK/00l6[a<:/aL:/a@05
`Zc51<KVkP:3j>/5YYS61InSf003[Hbb[Z;<[Z;<00:^X/`4a::f1Lo7d`?UgLd4B9Sb0P1;]`B/g?P4
g=OB0mgNeP;Qi]LCi]g?00<0003VgLoVgLl06^KMc`009>KMc`8HDld0100_]B11^R11^R11^P8oG<P0
0dAB_5US`eUS``02FF?317B1dP:Ge_d00jGfb<SodlSod`05^]W`0g>0dPA]H;83P8K@18:3b`JLOK05
U8O313=hhP0301^ATkC^TkC^00:C]>h4[io80k2G_@>gXL85_:?00]:maPC<`<l5f][G1:S6k`=XU>P5
O8gI1::Hb`BdW/83`kS?0l^ocP?RjmP4fOkF1Yk2l@B8U]X5UXk91:VC_`BdVK/3`J_41L:/a@?MlMd0
100009S`aYS`aZZMb@FVV<H4Wj?H0jf</P>^X/`4a::f00CN]Jg?am??am??am<3iMg=0^Sad0AJT^`0
0`1Bc@1;]h?6o@03PlKm0]cGdP?Mg]H4hNKG4^KMc`030000i]g?i]g?01[VgLl002GVgLl00aQCc@0_
]BM>a003846j0SmLb0AIHl<4UmKm0ZGfb0;Go]T4h?3J0[[Il0AcP=83KF2b0h5UZPBCLJX6W7f`19B7
``:_SK84PXWB00@06i6C]>jC]>jC]>h5[io800>`UkfgXL:gXL800[NQ`PFlXl03d[g60/c0c`GJf]L2
e^?P18Jln003:G?QJ9CXJ9CX00AlSMT5XYS;00>dW/;3^<o3^<l01<>hc`04bko>h^_Hh^_Hh^_H1=Wn
eP;8lNh5W/;a18RFfPFFS/T5ZI>o00>dVK_1ZlC1Zl@00l6[a0C2[<D3gO7M0YS`aPBZWLT5YYS600>O
XmR]S;:]S;800jf</P:^X/`4a::f0]je[@;?am<4iMg=0^Sad0AJT^`00aeSf01Bc@1Bc@04PlKm1=gN
eP?Qi]L2i_7C00CWnlOKo;CKo;CKo;@>i]g?00<0003VgLoVgLl06NKMc`009NKMc`0302F`02ne02ne
00<P@KX3?ec81VnBi0:akOL2eokI1>3`fP04a]7RBg;H^]W`^]W`0g>0dP=]H;83PFFZ1I=aZPFLOK03
U8O30jn=/PF2RM80100KT@UZg9>dkY>dkPB_WlP6]j720kbS`0GB_LH5f][G0mKSh0F6_?P2:G?Q1Gb=
f@BRV</7`kS?0n;[f0?Io]H6b?7^19k2l@>8U]X5UXk91JVC_`O1Zl@00l:/aMgagMgag@02gO7M00>H
l<JZWLVZWLT01:ZMb@FVV<H7[Hbb00>^X/c4X[K4X[H00/BR]P?N]Jd01<o7dnGMcNGMcNGMc@CXlM04
FY;/0QeSf00305;=M;?iM;?i009d/oT2gMkF0n7Ve`;VlM<2io_70]_l]003aONZ^O_7^O_700cVgLl2
00006^KMc`009^KMc`0465?=02ne02ne74o80R11^P<oG<P4Ki;T0[7]m`;Go]T3h?3J1<KAhP9;L]P3
Lh3B0feP/P>1IJX5Tg6Z1Yam/003U8O3[hfb[hfb00>_SK85PXWB0`UZg0BJW]L6]j720[bS`0GB_LH2
i=g=0][Je`KFhn05Q[ch0RUch@A@P>45WZOL1L>hc`?Ij^03fOkF1LSakP:T]^D4KX_N0hRFfPJFS/T3
ZI>o0ZfPbPK1Zl@3gO7M00<0002d^Mbd^M`01ZZMb@BVV<H00jF0[:f</Zf</P05[Hbb1LBR]P?N]Jd3
iMg=1>Sad0;?i^L00f:4gUZBk5ZBk0037F?H1GBcn@CQi]L2i_7C00CWnlOKo;CKo;C5mjX4^O_73>KM
c`030000i]g?i]g?01SVgLl002KVgLl00`0U/00_]@0_]@0374o80cmLb09_T^@3/Ngg0]Onf@?Pl=X5
a]7R0T]bf0034bJSLh3BLh3B00=]H;83PFFZ1I=aZPJLOK06[hfb0h:9dP>`YLd22F[L1IZNe`JgXL80
0kbS`=:ma]:maP03d[g60nCMc@KFhn02a<gQ1F^NkP8YLn43D83Q1YjWg0?3^<l3fN[P0m7od`?Fn^06
Y;KU0fj;gP9RNM<2R9KJ1IJ>b@03ZI>o[J3:[J3:00:]X<X5`J_40mkcg0Fd^M`6ZYg900>VV<JUP:bU
P:`00ZF0[0J]S;84a::f1=je[@03n]FOiMg=iMg=00;XlM04cnKW0f:4gP@MHmP5P;7d0^7Ve`;VlM<0
1>Okam_l]=_l]<GgZP>inlL3[Ngh3>KMc`030000i]g?i]g?01OVgLl002OVgLl00`0U/00_]@0_]@03
74o80fjNkP>akOL2_NCb0mgXg0;Le]85a]7R0T]bf0034bJSLh3BKF2b009]H;84PFFZ19=aZPFLOK00
0jn4Yjn=/Zn=/P05[hfb1[2Uc@89J]`4VYkG1[NQ`PGB_LH3i=g=0^KZdP?Fhn05a<gQ16^NkP85Fm@4
D83Q1IjWg0;3^<l3fN[P0m7od`?Fn^02bLkM1JBfi@A^Rmh3HWWC1IJ>b@J]X<X3`J_40mkcg0;5kNl4
];WL1ZZMb@FUP:`5[Hbb0[fAZ@?4X[H3g[F]0o[EW`;XlM06cnKW0f:4gP03C7KK7F?H7F?H00J0/O@2
i_7C0^Oka`03fobdaONZ^O_700J]kOP=i]g?00<0003VgLoVgLl05^KMc`00:>KMc`0302F`03:i74o8
00<LClP4KYk^0[gTlP?Mj=`5g=KB0lKAhP9;L]P00a<VXg>0dW>0dP02KF2b185UZPFCLJX4W7f`00>_
Q:N_SK:_SK801:n=/P03bZ:_/:G=/:G=00F`YLd00`UZg9ZNeiZNe`02VYkG1KNQ`P;5_=83d[g61>CM
c@CVj]87a<gQ16^NkP85Fm@3D83Q1YjWg0?Ij^02dOoC0mKjh0C9c]d6Y;KU0fj;gPARNM<4QX[@1ZfP
bP?1Zl@2g_?L0lG]k`Fd^M`3ZYg90YUh[@FUP:`5[Hbb0[fAZ@;4X[H4g[F]0o[EW`;]gg800k[>E/oV
iloVi`03cnKW0f:4gPA<M]/6Vl3b0^Oka`03fobdbOV`Y^>900>UkJL5SKKb3>KMc`800006i]g?1000
00?VgLl200002>KMc`00:>KMc`0300fI03:i03:i00<LClP2KYk^1;gTlP?Mj=`4g=KB0]35c`>:Z>T0
14]bf1<VXa<VXg>0dP=]H;83PFFZ1I=aZP>LOK03[hBW1Jn=/P;:XZl5/:G=0]75cP032F[LVYkGVYkG
00:JW]L2]j721<FldP;B_LH4i=g=1>KZdP;Kf=@4a<gQ0[:]e0AeS=`31E_D00<RN^E@P>5@P>400ijW
g0BOd_X2dOoC0mKjh0K9c]d5Y;KU16j;gP=RNM<5QX[@1ZfPbP04`J_4g_?Lg_?Lg_?L1<G]k`Bd^M`5
VGR]1ZF0[0>]S;83_I6Y0/BR]PCN]Jd2n]FO0^gOLP:jcUH5WJ_P0VmodP9RQ=h4C7KK0i_0lP>lg?00
0mKjh<Wi/:KSR@02YNfW0k7cm0B=]_8=i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00?VgLl0
10000>KMcnKMc`0000OVgLl002WVgLl00`0=V@0b^@0b^@03Ei7/1;gTlP?Mj=`4g=KB0m35c`>:Z>T2
Bg;H0Q<VX`=]H;83PFFZ1I=aZP>LOK03[hBW1:n=/P?:XZl4/:G=1=75cPBJW]L7aKcB00CB_LKTgLgT
gLgTgLd4i^[B1M_He0Fb[M@4MHcL00<dL=d5Fm@RN^D00R9ji@FOd_X3YO3f0lW^k@;=cMT4bLkM0[>Y
cPB?TM04HGOB169id`B6R]06[J3:0mkcg003d?kMU8_7U8_700:DRlL4SgNd1IUh[@JUP:`3[Hbb0kfA
Z@;4X[H3g[F]0o[EW`;]gg800k[>E]Ooa]OoaP05WJ_P0fmodPE<M]/4_=c`00CFn^39nK39nK2UkJL6
/O?d18fflPgVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00001nKM
c`00:^KMc`0300fI35oG03:i00EGTN`3gNSL1=cFdPG@aLl3RZSY00A;L]PC9Z<C9Z=9?9l2KF2b0h5U
ZPFCLJX2W7f`1:n4Y`B_SK83bZ:_0k2Uc@CAaLh2g]SA16:Ql`K5_=84i=g=1>KZdPCKf=@00lRjcK:]
e;:]e003/ZgD17F<g0<dL=d58W[U0jG`mPC9k^d3cLgI0/W>g@BcZLh5Si7@165gdP03AgCKHWWCHWWC
00B6R]05[J3:0kkXl`03d?kM_[oJU8_700>DRlL4SgNd1YUh[@FUP:`2[Hbb1KfAZ@CN]Jd3n]FO00?]
gg:jcUKGolH00]OoaPFMZn04KgoB1GN@g`:lg?02e_[P00C9nK2Le6n_k9^_k9/5TkS`17nJh`kVgLl0
0`000>KMcnKMc`04i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00GVgLl002_VgLl0
0`0=V@aOe`aOe`06Z<Wa0/K<gP;Le]86d<G?0hZXj@04001/4bJS4bJSBCbO0VeP/P>1IJX6Tg6Z00>L
OK2_Q:N_Q:L00Zn4Y`>_SK85bZ:_00>`YLgAaLkAaLh00m75cP?Nf=44HZ7c1<FldPC@inL4i^[B1=_H
e0?8^/d5/ZgD17F<g0<dL=d6A9_d0lW^k@K=cMT6/jW>18nAd0AQMm84AgCK18J:d0:]X<X4_^Sc1;jo
fPBDRlL4SgNd1IUh[@FUP:`2[Hbb1KfAZ@CN]Jd2n]FO0^gOLP03^/iFeoo6eoo600;GolH5WJ_P0fmo
dPIgT=l2e_[P00C9nK2Le6n_k9^_k9/2b?C]1I>hl0AoV^<<i]g?0`0000?VgLl010000>KMcnKMc`00
00;VgLl010000>KMcnKMc`0000OVgLl002_VgLl0100>U@aOe`aOe`aOe`>XbO45a/cN1]35c`;7^ll3
;GGR00E;L]PC9Z=9?9m9?9m]H;800h5UZPJCLJX5[hBW0jn=/PG:XZl5dLG>1=kHd@04AHCWHZ7cHZ7c
HZ7c0/FldPG@inL4bo?[1=_He0C8^/d5/ZgD1HV>d@AhS]`6V;_`1/g=f@03a;O=/jW>/jW>00BcZLh5
Si7@165gdPA7M=/3Kj_e1;kXl`Jn_mX4U8_718mg]0FIN:d6YH2/1[fAZ@CN]Jd2n]FO0^gOLPGGolH5
WJ_P16modPJU^NP00m?biYcDKicDK`05b?C]19>hl0AoV^<>i]g?00<0003VgLoVgLl00^KMc`800004
i]g?0P0000SVgLl002cVgLl00`0>U@aOe`aOe`0235oG1LK<gP;:`M44d<G?1<Nkc`8]MN801@00K1<V
Xa<VXdTlWfeP/P04PFFZ19=aZP03WgJT[hBW[hBW00B_Q:L00jn=//ZR[lZR[`04bZ:_00CW`JkAaLkA
aLkAaLh6g]SA0dF4i`030734d>OWd>OW00;@inL5bo?[0/SGi@;Kf=@6b;[=0[:]e0>[XLd4RHkA1GR>
g0BH^o02^[_J1<g=f@?4]ld6/jW>18nAd0AQMm84AgCK1Fn[m@03h_;Hh]g@h]g@00Fn_mX4U8_718mg
]0FIN:d6YH2/1KfAZ@;HZ:H2g[F]0o[EW`04kMmb0007_?;b_?;b0ijXg@F7R<h5QH_B1:Fij004do;V
aOBTW=A_b?C]1JRnj@F2Vn<4Q9kU3^KMc`030000i]g?i]g?017VgLl002gVgLl00`0>UEJCkEJCk@02
EY?]0lK<gPC:`M42d<G?1/Nkc`8]MN824bJS0TTlW`B1IJX3Tg6Z0YmfY0J_Q:L00jn=//ZR[lZR[`03
bZ:_0nO1[P;AaLh5g]SA00?;cmaONMEONMD00Umie@0303:i06Rj06Rj00C;ln/5b=OU1lRjc@F[XLd5
RHkA17R>g0:H^o05^[_J0/g=f@C4]ld5/jW>00>YWLVCSL^CSL/00Y>=b`EiR]P4AgCK0`000004h_;H
h]g@h]g@h]g@1[jofP>DRlL4SgNd1IUh[@FUP:`00jj3Y[fAZKfAZ@03_I6Y0]RXYP;N]Jd3n]FO00C]
gg:ll_:ll_:ll_84WZSM1HN8cPB5Rm82YKWX0m?biP04W=A_cOV_e>STe>ST1JRnj@B2Vn<5Q9kU8NKM
c`00;^KMc`0401NOEY?]EY?]EY?]0/K<gPK:`M46ak_?0/Nlc`03;GGR000o4bJS0099?9l4PFFZ00>C
LJZOMZBOMZ@00YmfY0J_Q:L6bZ:_1>O1[PCNf=44bloL0emie@03?eo;03:iC9Oa009<Uo46b=OU0[jf
dPG8^/d00l2`bZ^QcJ^Qc@04Zj7=18V>d@EhS]`7^[_J1/Bgc@:cZLh4ZIg919>=b`EiR]P3F:Oh0[7a
mP;Rl]P4h]g@1KjofP>DRlL5SgNd19Uh[@FUP:`00jj3Y[fAZKfAZ@03_I6Y0]RXYP;N]Jd2n]FO00?]
gg:ll_:ll_800kcblP>NZ=d5QhS>1HF;dP?Cl^H00k?TQLgi[mCXi002e>ST1JRnj@F2Vn<4Q9kU0nKM
c`04[OJnc?[Vc?[Vc?[V6^KMc`00;nKMc`0401NOEY?]EY?]EY?]1/[1d@;9^/`4ak_?1<Nlc`04001/
4bJSBCbOBCbO17mOX`JOMZ@5[hBW1/ZR[`CW`Jh3nn6X1L_?g0AONMD2?eo;0dbGl@?8enD5_[KB0lRj
c@?0/<X5Zj7=1HV>d@FPXmL5^[_J0/>ld`G4]ld6ZIg919>=b`IiR]P3/O7f0^;bf0CRgM02clkI18J;
d@03IUnfU8_7U8_700F?Mk@4VGR]1:F0[0>^PjH4_I6Y0mRXYP?jeIl00ngOL[cbl[cblP03_?;b19jX
g@F7R<h2QH_B1:ZbgP:ci8D5e>ST1IJ/iPB2XnT5V<Gf00>WmNk<n^K<n^H00/cjiP;8i>/Ii]g?000`
i]g?00@05in1XnV1XnV1XnT4b/7A1<Vjc0;7^ll6akc?00<C9Z=9?9m9?9l017mOX`JOMZ@4[hBW0/JI
Z0C:XZl4il6^0o_QZ0;dlZP5bloL0emie@<oGl/4C9Oa1[jfdP;8^/d4`;3:1Z^Qc@BJW=@5X:?G0kZk
fPC3_=<4a;O=0[bbd0FYWLT5Thg;0gV:f0B^]]l2h_;H1>;Md0??c]T4QX_A0VIO]P:DRlL4SgNd1IUh
[@:UP:`4[X>V0kfAZ@CHZ:H3n]FO00>f/b^9S=29S=000hV<d0B4PlX5QhS>1JZbgP03f_KO/nB5e>ST
00?Dj>@3^lKS19J/iPF2XnT2V<Gf00>WmNjFjk;<n^H00/cjiP?8i>/Ji]g?000ai]g?186Sj@;:`M46
bK[<1/Nlc`04c;o=4bJSBCbOBCbO17mOX`JOMZ@4[hBW0/JIZ0C:XZl4il6^0o_QZ0;dlZP5bloL0emi
e@<oGl/5Pi7I1[jfdPK0/<X3Zj7=0ZbZe@FJW=@5X:?G1l>ld`03a;O=_;;@_;;@00:l/]05ZIg91I>=
b`J^]]l2f=GE0^SObP;RgM05clkI18J;d@9VGkH00iB;ahmg]8mg]002SgNd1IUh[@03YH2/[X>V[X>V
00>^PjH3_I6Y1=RXYP03oM:En]FOkMmb00:PX]H5RHc@0hB3bPJ>SLh3Z[;N00?Jm]nci8GPn]H00^3j
ePFka^<5UZcV18:Sj@:WmNh019K[/Zohk:ohk:ohk0;8i>/Li]g?000bi]g?186Sj@K9^/`2bkc<1<Nl
c`;<_ld00`00?dTlWdTlW`04OenS1YmfY0B_Q:L2aYVX1<ZR[`?W`Jh3nn6X1?CbZ0FGX]`00ei[b5mi
eEmie@03?eo;18>Af@Fn]]82_:o=1L2`bPJ/Z]D4VYcD1:2Se`:d^Md6`kcC1[bbd0FYWLT2Thg;0jNP
d0B^]]l3f=GE0nSObPK?c]T4QX_A0fIO]PF?Mk@4VGR]00>UP:b^PjJ^PjH00jj3YP>mTJT4f:RV0_gB
U@03][<[X:;FX:;F00F9S=04Q8?:1Hj=cP:Z/]h00m[fgk?TQK?TQ@02h?[F0]3GgPFka^<5T/3f0hW=
oP04N^GNO^G3[oS/[oS/0kgRlQgVgLl003?VgLl4T:GT1<Vjc0?;_<`2akc?1<boc@04001/BCbOBCbO
BCbO0gmOX`JOMZ@3[hBW1<JIZ0;:XZl4il6^0o_QZ0?dlZP2g_KK19NRg0=NJlP3?eo;1H>Af@:n]]84
_:o=1<2`bP;1_mL5[:[E1IZLe003X:?GOgmoOgmo009oOgl00kBigL>ldl>ld`02`kcC0/?9g`Fl/]05
ZIg91ZNPd0:^]]l3f=GE0nSObP;Xi<`6clkI0hJ;d@=VGkH2NV:/0hmg]0BIN:d6[X>V0[fAZ@CHZ:H3
oM:E00Bf/b^PX]JPX]JPX]H4RHc@18B3bPJ>SLh2f_KO00>ci8GPn]KPn]H00m3GgP>ka^<3/lg]1I;0
mP04N^GNO^G3[oS/[oS/0kgRlQoVgLl003?VgLl00`0?VI2Ui92Ui002T:GT0/Vjc0G;_<`6c;o=00<C
9Z=9?9m9?9l017mOX`FOMZ@3[hBW1<JIZ0;:XZl4il6^0__QZ0?dlZP4g_KK19NRg0=NJlP00f9^bCmO
bcmOb`04Pi7I17moO`>l[ld00l2`b/6oel6oe`03`KoG1JbZe@BJW=@6Ogmo0/>ld`C3bMl6_;;@1:NT
dPNWX=04f=GE0nSObP;Xi<`4clkI0Yk6m0031D71QX_AQX_A00=VGkH5NV:/19McZ0J^PjH2_I6Y1=RX
YP?mdYD4X:;F1HV<d0B4PlX3SXg>0jnkh`03b?o>h?[Fh?[F00G@emh5/lg]17cQm@03Qn_XZMkiZMki
00>Yg_TQi]g?000di]g?1I2Ui0G;_<`2d<OA1<boc@04c[o<4bJSBCbOBCbO17mOX`FOMZ@3[hBW1<JI
Z0;:XZl3il6^0o_QZ0;dlZP5g_KK19NRg0=NJlP3HVk90iJFdPIoOgl2_:o=1/6oe`F/Z]D00jBhigmo
OgmoO`08Ogmo1/?9g`>l/]02ZkcU1JNTdPFWX=02`l7H0]SEe@?XglX4j>C<1Yk6m0031D71QX_AIUnf
00=VGkH4NV:/19McZ0N^PjH00kfAZMRXY]RXYP02f:RV0_gBU@03][<[THk=THk=00:AS/d5OH;>18B3
bPF_^n<00lSocP000<Wof`05d=ON0/WFh`:ccNd4Xnog00A]g/fOhobOhobOho`2ZMki8nKMc`00=>KM
c`0300nITjcWTjcW00>C[>L3bkc<1=37d@;<_ld2c[o<00<003m9?9m9?9l017mOX`FOMZ@2[hBW1/JI
Z0CW`Jh2nn6X0_CbZ0ONm]/4Uj;L0ei[b0=RK/T00iJFdWmoOgmoO`06Ogmo0/G9g@K1_mL4Y/Wb37mo
O`G3bMl00j^liGmoOgmoO`02Ogmo00>[_>FWY=:WY=800ZNTdPBWX=03`l7H0]SEe@;XglX4j>C<0^3[
f@FNa_@00`E1`HJ;dHJ;d@03IUnf17YR[0FGLjP6[X>V00>mTJWHZ:KHZ:H00]RXYP;mdYD00kJc:k:S
b96>c@03THk=17f2cPF8T=@3[k_S0/SocP03bOoKcMSRcMSR00;@emh4bMKS0Z?_m`03H]FiKMk=Wn?l
00FOho`Ui]g?000ei]g?00<03iVC[>NC[>L00Y>/i`?;_<`5d<OA0ljoc003000oBCbOBCbO00AoGj<6
WgJT00>_Q:O6VJS6VJP01<JIZ0?W`Jh3nn6X00?dlZREi?fEi?d00iGTo@>9Y^L4IgWA0ei[b0=RK/T0
0iJFdWmoOgmoO`06Ogmo0lG9g@?1_mL3/^[h0ZK9lPeoOgl3`lWO0Z;Oo0IoOgl5YjCB00>WX=33`MS3
`MP01<?1f0?XglX3j>C<1>3[f@FNa_@00`E1`HJ;dFIO]P02IUnf1GYR[0BGLjP6[X>V1MRXYP;mdYD0
0kJc:k:Sb96>c@03THk=1Gf2cPB8T=@2[k_S0/SocPG=f>84bMKS0/Ghk003NmbWX_;bX_;b00:Rl_8Y
i]g?000gi]g?19>/i`03bkc<d<OAd<OA00?@am42dmSM0ljoc099?9l4OenS1YmfY003[hBWaYVXaYVX
00C6VJP00nZoZNO1[^O1[P02nn6X0ZS1A0800003UNCm18VVi`=WNM42FFk=0Ui[b0=RK/T8Ogmo1<G9
g@=oOgl2/^[h0ZK9lPmoOgl2X]ol27moO`BWY=86`l7H0mWOf`?Xi<`4h>_I0m7`i`<0PmP21D710fIO
]PEjHZ`4Ug>X1Zj3YPGHZ:H2oM:E0k:Sb0BAS/d4OH;>1HR@e0;8olh00h3XilgHh/gHhP02cMSR0/[B
h004bMKSaOS/aOS/NmbW0Z;blRgVgLl003SVgLl3TjcW1M37d@CCf=d2c[o<00<008E9?9moGj<00gmO
X`JOMZ@6aYVX0^ZoZ@05il6^nn6Xnn6XnNJ=Z<5400AbRM/3I7kG0hVVi`AWNM43FFk=0f9^b@UoOgl2
aLWM1GmoO`:bj_P00ek>mWmoOgmoO`0=Ogmo00=fg_BRgoaoOgl01gmoO`FU_>X4`l7H0mWOf`?NkM`3
h>_I1=7`i`;>k>X01MCLgP23f<Y@00E1`@0OY@03IUnf17YR[0BGLjP6[X>V1=RXYP;mdYD01;Jc:k:S
b;:Sb;:Sb0BAS/d5OH;>0XR@e0>Pfo`2/LW/0/gHhPC:d^02aOS/00=kg:L0003VgLl0;^KMc`00>NKM
c`>>__L3d<OA1]?Hg@03a;gC000oBCbO00AoGj<6WgJT1/JIZ0?Z_jT2nNJ=00>X`DB5S=>5S=<00g:9
f`ATO]L00eaddXVVihVVi`03IgWA0eU^c@AaRM/?Ogmo0do7l0moOgl2GlGl2GmoO`FU_>X2`l7H0mWO
f`?NkM`3fngO0m7`i`?>k>X4e=cN0PE1`@=VGkH4NV:/19McZ0F^PjH2aIRY0mRXYP;mdYD00kJc:k:S
b;:Sb002_LkW18N]kPAdZ?83X=_l1K79k0C:d^02d?KW00>9gigVgLoVgLl0;nKMc`00>^KMc`B>__L6
dmSM0[C]mP03000oBCbOOenS00=oGj<5WgJT00>cRJW6VJS6VJP01<JIZ0?Z_jT2nNJ=00>X`DB5S=>5
S=<017:9f`=TO]L3G7CB0fMid@AIK/d4LHWK3WmoO`>4TmX00hREfGmoOgmoO`0<Ogmo0[>mhPUoOgl6
YKcZ0mWOf`?NkM`3fngO0mWUgP?>k>X4e=cN00CBbm?:D005@L407jD2IUnf17YR[0FGLjP4[X>V0/FH
Z@?HZ:H2oM:E00>bXlRmc^Nmc^L00[g>i`B7[Nh5M:Sb0Y6ckP>abN`3]/7R00G:d^3@m^O@m^O@m^NA
jkP0<^KMc`00?NKMc`9FaoH3dmSM1;C]mP03a;gC0025BCbO00=oGj<5WgJT00>cRJW6VJS6VJP00lJI
Z0?Z_jT3nNJ=18F<d`=bRM/4I7kG0UaddP9HMmL2IgWA0eU^c@AaRM/>Ogmo18BCfP03R9GIOgmoOgmo
00YoOgl2/kgR0/JicPeoOgl3T=Kn0mk]g0?KkMl3fNGN0m_Mf0CDg=h3d/_C00@5@L407jD07jEVGkH4
NV:/1IMcZ0B^PjH2aIRY0mRXYP;mdYD6_LkW18N]kP035@00T[?]TK?^00>A/nh6]/7R0m3ficCVgLl0
047VgLl6]>gf00<008E9?9moGj<00gmOX`>OMZ@3/hVY1<JIZ0?Z_jT2nNJ=00>X`DBBSLZBSLX00Y:=
bPAcOLh3I7kG0eaddP=HMmL4FFk=0g69f`eoOgl00iJ[iHBCfXBCfP02Q9?J18REf@:C[>L6Ogmo00>c
_N;6^Lk6^Lh00lJicPaoOgl5N]Kn0m_]g`?IiMh3fmgH0]oJd@;Dg=h5d/_C0`0OY@03IUnfNV:/NV:/
009jHZ`4Ug>X0jj3YPC5V:T2f:RV00?mdYFf/b_QhmH00kg>i`BbanT4T[?]1If[h0Bf`N83`nS`=NKM
c`00ANKMc`:M[>800`00QDTlWgmOX`03OenS0YmfY0BcRJT4aYVX0nZoZ@;iiXd2YiK419:=bP=cOLh2
GWCA0VAne`9LM=84F7OG0ejCj`Agc_l6Ogmo00>jd>]oOgmoOgl00WmoO`>FZnD4Q9?J18REf@N^XLX5
a[W>0]C4bP>^]n08Ogmo00<MN^F?d?j?d?h018o@oPCIiMh2fmgH1=oJd@GBbm<01LW5ePE1`@0OY@0O
YFIO]P04NV:/19McZ0>^PjH4aIRY0]RXYP05oM:EhN?FhN?FhN?Fbm?O00>banT3ZZoK19NSg@BMZn02
]/7R1<?Xl3KVgLl004KVgLl00if/hP00Q@00Q@04OenS00>OMZBcRJVcRJT00k>9Z@?6VJP3j[nY0oWV
S@:WU/@4TXg:17=mcP=NM=43G7CB0eQge`INTn/00h7Onk_jjWmoO`03Ogmo00?@h^FLW]JLW]H00YbN
ePB5PlT4Q9?J1?ooo`J^XLX00l>[`_ooooooo`02oooo0mC4bP>^]n000k6fgGmoOgmoO`04Ogmo0aej
i@>?d?h3Z/G]0]WUgP?KgMP3gm[A0^;PdP;Bbm<4bLGF0`0OY@AjHZ`4Ug>X0Zj3YPG5V:T00mRXY_gB
UOgBU@02hN?F0l_Cg`FZ[m/4Uj?M1If[h0?3j?0hi]g?0017i]g?00>M[>8008EoGj<00gmOX`03WgJT
/hVY/hVY00>cRJT3aYVX0nZoZ@;iiXd00jS1A:NFa:NFa005TXg:0g=mcPANM=42HH7K15Qge`B1go/2
^o[Z1M3Ri@03_;oLW9kFW9kF00>LW]H3QH?90hUo`PKoool4[Z7:0/>[`PGoool3e<C:1;6fg@AoOgl0
0gB>gVZ@i6Z@i002JY3T1Z[5k@?KgMP3gm[A1>;PdPG9aMH301nU00ABC[1jHZajHZajHZ`4Ug>X0Zj3
YPK5V:T2oM:E00CQhmK;dmo;dmo;dml2`/3H1JZ_f`BGXmd6Z<od>NKMc`00B>KMc`030025Nf6YNf6Y
009kHJT6/hVY0lJIZ0?Z_jT2nNJ=1:NFa0BBSLX4Lgg>0eidd@=QPM/6MJSb0[_jjPC@h^D4_;oL19bN
ePB5PlT00hUo`_ooooooo`05oooo0jjQbP;3Zl87oooo00?Da<[Og=?Og=<01K6fg@AdS]h4JY3T0j[5
k@Bna=l4gm[A0n;PdP;Jln05bLGF0P0OY@9BC[02NV:/1IMcZ003[X>VaIRYaIRY00C5V:T01?gBUN7S
e/_Cgl_Cg`C2`=P5ZZoK1IVolP>Xco@ki]g?0018i]g?00<008EkHJUkHJT00W]QZ@JcRJT2aYVX0nZo
Z@?iiXd4YiK41IBdk@=VUNT4GWCA0f61f`=eZ?83/^;g1<kSi`Fl_m`4W9kF18F3b@Woool01:jQb/>[
`/>[`/>[`POoool3gmcC1K6fg@AdS]h5JY3T1Kk4g`;?dM/2gm[A0n;PdP?Jln05bLGF0`0OY@9BC[00
0gYR[9McZ9McZ003Ug>X1lFHZ@03nmVRcm7Kcm7K00K2`=P5Y/Sa1IVolSgVgLl004SVgLl00`00QG]Q
ZG]QZ@02Nf6Y1k>9Z@04aYVXj[nYj[nYj[nY0_WVS@03[IW2YiK4YiK400>kc>L5U;C]0fJEj@=RT^T4
HH7K0k;Rm`G>hnL2bLoO1Kbog0BLW]H3QH?92Oooo`C3Zl87oooo1=oLd`FS^>L4PYCL1HnNgP>na=l4
cm7K0n;PdPGJln05[Lga0P0OY@9BC[02NV:/19McZ0K5V:T2nmVR00??dM_=bMK=bMH00l;0f0?2gnh5
Y/Sa00=8b<[VgLoVgLl0?^KMc`00BNKMc`040025Nf6YNf6YNf6Y1k>9Z@04aYVXj[nYj[nYj[nY0_WV
S@03[IW2^lcW^lcW00Bkc>L4U;C]0fJEj@ART^T5QkGc1<kSi`C9cml5_;oL19bNeP>5PlT9oooo00B_
V/;3Zl;3Zl;3Zl87oooo0moLd`03oooob_SYXkSW00BS^>L4PYCL18nNgP:na=l4cm7K0mc/gPCJln03
KmoB1:g=l@807jD3DTj`00=jHZbGLjRGLjP00Yin[`K5V:T2nmVR1<g9ePK2gnh00cZn_>KMcnKMc`12
i]g?0019i]g?00<008EkHJUkHJT00W]QZ@JcRJT3j[nY0_WVS@03[IW2a=OXa=OX00Jkc>L4U;C]0fJE
j@ART^T7[MWf1/W?g`FQ]^L3LhcM0VaicP03QH?9oooooooo00Koool2[i[20l>[`PKoool3gmcC0ooo
o`FS^>L4PYCL1HnNgPC?dM/3g>cN0l3nc`I_gm84[Lga00<07jEBC[1BC[000U9>/0FNOZl5aIRY00?k
fJ;=bMK=bMH00/g9eP;Al>P3`]o^AnKMc`00BNKMc`030025Nf6YNf6Y009kHJT6/hVY0nZoZ@03nNJ=
0000a=OX00C4enP00k[4hZfjhjfjh`03[K[S0h:JhP92JM<00ae>aeZho5Zho002F[Sl1:gImP>fdnl3
bLoO0k_9i@>Q]^L00`0007><gG><g@02LhcM0faicPKoool4[i[20/>[`P03g<W6oooooooo00;oool0
0nSka]oLdmoLd`05oooo0j>hi`;oool4PYCL1JNgi0;?dM/3g>cN0l3nc`;HkN83f=3A1<38h@80MkT0
0`0OYE9>/59>/002DTj`1Iin[`C5V:T2nmVR0lg9ePCAl>Q9i]g?0019i]g?00<008EkHJUkHJT00W]Q
Z@FcRJT2hL2g0^ZoZ@03nNJ=a=OXa=OX00?4enP3^/CR1:fjh`B2V^82@VWC0Qe>a`AJ^?`6]]?_1[_9
i@04XKKW0000000000000g><g@=/NLh00hf6aoooooooo`02oooo1JnJ`P;3Zl83oooo00CLbLKXnlKX
nlKXnlH@oooo1JNgi0?Lk=h2`?k?00>/nLoHkN;HkN800mS@d@03g<o<`<SQ`<SQ00;0b>42bM7P00<0
MkUBC[1BC[000U9>/0FNOZl4aIRY0__IXP;=bMH3dO3XBnKMc`00B^KMc`AkHJT5/hVY0^70]`03j[nY
nNJ=UmOm00?4enP4^/CR0[>nh`>JW]L4Mgg<0T9Yd`<MC/L0101GceZio5Zio5Zio0>fdnl3[lK[1[_9
i@<00003LhcM16aicPB=Q/L6[i[21Oooo`;XnlHAoooo0jNgi0Bih_<2`?k?00>/nLoHkN;HkN801=S@
d@;Lcl`00l38hLWAh<WAh003bM7P00<07jEBC[1BC[000U9>/0BNOZl4aIRY0__IXP03al_MdO3XdO3X
04gVgLl004[VgLl4Nf6Y1;>9Z@CQ`;L4UmOm0jjli0Fc_^<3VYkG0gMmc003EfG5@VWC@VWC008MC/L0
0cEWe@1GcfZUl`02JZGc1jo6j`B[hoX500000W><g@=/NLh5SHK71:nJ`QWoool00hBRikWRlkWRl`03
^N;c00>OmMV/nLn/nLl00]S]hPCHd=43g<o<1LWAh0:ok_84DTj`1Iin[`?5V:T01?_IX/Kgk<Kgk<Kg
k4kVgLl004[VgLl4Nf6Y1;>9Z@CQ`;L2U:cW0jjli0>fe_44/kkS0iZNe`AgOL`2EfG50ae>a`8eImD3
JZGc1:o6j`B_d_82L=o=1`0000=/NLh5SHK70jnJ`Qcoool2^N;c00BOmMV2j>K4mNk4mNh2eM[L0]G:
c`;Hd=43g<o<0^KYdP;9dN04_nkb159>/0FNOZl2aIRY0__IXP03a_O/i]g?i]g?04kVgLl004[VgLl0
1000QG]QZG]QZG]QZ@>cRJT4hL2g19B/i`Ffe_45/kkS0iZNe`=gOL`3EfG50Qe>a`<eImD4JZGc1JoB
lP:fm_000k;jd;kik000000700000VaicPF=Q/L00jnJ`/o>fOooo`0=oooo00>o/lkoooooool03Ooo
o`;4mNh3eM[L0mG:c`;Hd=43g<o<0nKYdP:ok_84=;Zn0e9>/0FNOZl2aIRY0__IXU7VgLl004_VgLl4
Nf6Y0[>9Z@CQ`;L6T=Oo1;KFl@Ec`oh2K9?V0gMmc0=GILD2Af;:00@MC/LeImDeImDeImD4O:C]0ZoB
lP:fm_02/_[@0kkik0H000000k>kgiQk/IQk/@05SHK70/o>f@_oool5_k?>3_ooo`03a?G^eM[LeM[L
00;Ef]`4eL[?0mc?c0?VjM800jO`[HbNghbNg`02S9kO0WJHi@=BC[05WWj_0/FHZ@;kfJ9Ai]g?001;
i]g?17]QZ@03/hVYhL2ghL2g00;Q`;L3i]g?18>hm`Fca^P01;g0g7?3oW?3oW?3oP=/TnH00f1ie7Mm
c7Mmc003EfG50TMRbP<eImD5O:C]0[Kfl0:Pm]/2a<7G00>Y6`0@001mZ>l0100000:@P;h3V7^a1GJj
n`;?c]T9oooo00>dU;K>ZKBo/lh00knccP;RmML01<WTjhNQi8NQi8NQi0Soool2ZLgb0]GJg0CEb/l2
g=;?0]c?c003i^WB:`0CZ;ST00:X^>@3S9kO0gJHi@9BC[06WWj_0__IXU;VgLl004_VgLl4Nf6Y00>c
RJWQ`;OQ`;L00^70]`CVgLl4[;SR0k?6j0Bm`=`2Ll?n0VbCiP=PNM@3EfG50dMRbP=NR><4V/oj0Z3f
f`G4`ML00l>ecGfXkgfXk`02OJS_0i20_P03V7^a0000000000800004M[[k0Z>7]PCoool4]9Bf0/jY
]0>o/lh2h_GG0YZ<``:3Nl800hNQi?ooooooo`06oooo0jW=lPCEb/l4g=;?00?VjM80002X^>@00jRh
i0B<W]l3VZOO0U9>/0FNOZl2nmVRD^KMc`00C>KMc`<fNnD5hL2g1NKMc`F/^>86_L3L00BF_O9/TnI/
TnI/TnH3H7WD0eUfe@97H/X5GXSS0j3ff`;C`<P3a<7G0l>ec@=mZ>l3T82n1`0000:NOZl3XhNf0k::
[0BdU;H3cZVd00>o/lkRmMORmML019Z<``>3Nl86oooo0ZW=lP>``^L2eL[?1=cBc`04i?WBaNO_aNO_
aNO_19VNf0BEV]H3VZOO00=BC[2NOZnNOZl00Yin[`?4k?1Bi]g?001=i]g?0cIki@?Q`;L6i]g?0jbh
hP>i`N03_L3L0l?=h@:F_O8016bCiV1ie61ie61ie0AIM]D2H9?[1H3Go`;Lg]P4dl381<>ec@03h70B
OJS_OJS_00:@P;h700000iin[`:SQkH4/XZ/0kBD]PC>ZK@2h_GG00>SVLZJS<>JS<<00YZ<``>3Nl80
0eiYaoooooooo`02oooo00<1M=f``^N``^L01;32i`CLd/l2i?WB0j2ciPBIW]P4UI[F0iZWg`03DTj`
WWj_WWj_00C4k?1Ci]g?001>i]g?0cIki@;Q`;L7i]g?1[W1h0K3cN42Om7o00@0A:mPNMAPNMAPNM@3
FGKE1F2Cj`?Lg]P4dl380]:ma@?3]Ld00lfnc00T[WfXk`02T82n1`0000BNOZl00j>7][::[;::[002
/XZ/0kBD]PC>ZK@2n>2^00>SVLZJS<>JS<<00YZ<``B3Nl83GVW700<0;;H0GmD1M=d00k32i`>`b^d2
g=;?0^CidP03VMcnX;?VX;?V00:P/nH4VIkH19FJeP?VgLl4a>c`ENKMc`00D>KMc`03=W_UhL2gi]g?
00SVgLl3^L7P0k[Il0?3cN44`^K`0UC=j`8FO>D4FGKE0Tk<b003^_gFg=kHg=kH00;Lg]P3dl380m:m
a@;3]Ld2cKk<00CPL1809:imZ>n@P;h7000019in[`JbRZ`00kBD]/jY]<jY]002cZVd0_SP[P:SVLX4
VXc318=k`PANJLL00`0/]P1Oe@1Oe@06/<[]0^CidP?VgLl3X;?V19VNf63VgLl005cVgLl6^]W`0l;V
l0Bbl_@2]n[f11Ili@03:000]=3^]=3^00Bdd>h4dl381=:ma@04`kG=cKk<cKk<cKk<0P0T[P03T82n
0000000000D00003WWj_00>WP:VbRZbbRZ`01;::[003]9BfcZVdcZVd00;>ZK@2n>2^0j>IbPBJS<<4
Pg_20eiYa`8SI=P00`1Qd`1OeK3:k@02/<[]0Yg^mVcVgLl005oVgLl2T^[g1Tk<fP:gj_H00eO=l;cC
jkcCj`02_=?[0`1UeP>dd>h3_KkJ0]?0b0GB_LD4cKk<0P0T[P03JEfbT82n000000D00002WWj_0ZN0
Z@JbRZ`4cZVd0_SP[PBSVLX4VXc318=k`PANJLL28fCH0P1Qd`:Mk_H00`1QdnKMcnKMc`1[i]g?001W
i]g?0g38o`>ldn/2^LOU0bQni`Jm_]X5d[g50]W?cP;=_/`2fLk?00@09:iYGK9YGK:@P;h4000000>H
Nk6NOZnWP:T00jN0Z@FbRZ`4cZVd0_SP[PBCS<T4ThW61Hn:bPF7V=ebi]g?001Xi]g?0g38o`FianD3
:7kW1;fnfP:ob>83d[g51=W?cP?Ic/l202B^0VUM/P03T82nV7^aV7^a00:HNk45Yh2Y1;::[0;:Wjd3
cZVd0_SP[P03T8k>Thc9Thc900:CS<T4ThW618n:bPB7V=d00j?gh>KMcnKMc`1`i]g?001Zi]g?0eFi
n`FYe?H00bQnikfnf[fnfP04_lSR0]:ma@CIclh2fOGQ0]W>c`03g>7I02B^JEfb009YGK84U7>[1JN0
Z@BbRZ`2bYn]0/jY]0;hh:h2T8k>19><b@BCRLH5Sh[:00>7V=fSmn2Smn00LnKMc`00K^KMc`BYe?H2
_kkH1[o8hPCIclh4fOGQ0]cQf@0402B^JEfbJEfbJEfb19AcZ`FWP:T3/XZ/0lZO[@;>ZK@2n>2^0i2>
cP>CS<T5ThW618n:bP03W^Ski]g?i]g?07?VgLl0073VgLl3ZMCf0[_Jk`>ob>83U>_g0]W?cP?ImN44
F<bX00@09:iYGK9YGK9YGK82U7>[100000>WP:T3/XZ/00?:Wjd0000000000P000003n>2^Bk7iT8k>
00:@S/h4Thc919>9aP>Nj?]gi]g?001fi]g?1YC[m`;ImN47i]g?0fUM/P03U7>[0000000000@00002
Yh2Y0k::[0H00003Bk7i0SZUm@=B]?/6OLkoN>KMc`00QNKMc`0302B^JEfbJEfb01<00005i]g?15:d
ngcVgLl008GVgLl00li^06UM/VUM/P0C0000QNKMc`00Q^KMc`9YGK8C0000QNKMc`00Q^KMc`0301RN
JEfb000001800025i]g?0026i]g?00?>KP1YGK9YGK804@0008KVgLl008KVgLl01<i^000HWVUM/YAc
Z`l00027i]g?0027i]g?00<069iYGK9YGK800iAcZ`03Yh2Y0000000000D000000lZO[OWHYoWHY`28
i]g?0027i]g?0P0HWP03JEfbU7>[U7>[00:DLj/90000RNKMc`00QnKMc`03cVh001RNJEfb00>DLj/;
0000R>KMc`00R>KMc`8069h2U7>[3@0008OVgLl008SVgLl201RN0Xmg/`d00027i]g?0028i]g?0P0H
WP:?Mk<=0000QnKMc`00RNKMc`8069h00hmg/`000000000;0000QnKMc`00RNKMc`8069h2SgNc2`00
08SVgLl008[VgLl0100HWXmg/hmg/hmg/`@000000kZB[@00000000020000RNKMc`00R^KMc`0301RN
SgNcSgNc00:?Mk<3^Y:]0_GQ]hcVgLl008_VgLl4SgNc0kZB[@;ehKN<i]g?002;i]g?00@069j?Mk>?
Mk>?Mk<2^Y:]0_GQ]hgVgLl008cVgLl4SgNc00>jTZgehKOehKL0SNKMc`00S>KMc`B?Mk<2mN6gS^KM
c`00S^KMc`80RlD2mN6g00<0RlGVgLoVgLl0RnKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKM
c`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKM
c`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKM
c`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKM
c`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKM
c`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41599 .52361 m .42062 .52804 L .42827 .52553 L .491 0 0 r
F
.41599 .52361 m .40841 .52204 L .42062 .52804 L F
.42827 .52553 m .43293 .53552 L .44058 .53079 L .665 .175 .075 r
F
.42827 .52553 m .42062 .52804 L .43293 .53552 L F
.40841 .52204 m .41277 .53387 L .42062 .52804 L .698 .234 .146 r
F
.40841 .52204 m .40058 .52517 L .41277 .53387 L F
.44058 .53079 m .44541 .54051 L .45299 .53629 L .602 .131 .108 r
F
.44058 .53079 m .43293 .53552 L .44541 .54051 L F
.42062 .52804 m .42514 .54104 L .43293 .53552 L .661 .228 .209 r
F
.42062 .52804 m .41277 .53387 L .42514 .54104 L F
.40058 .52517 m .40482 .53887 L .41277 .53387 L .695 .26 .212 r
F
.40058 .52517 m .39258 .53009 L .40482 .53887 L F
.45299 .53629 m .4581 .54093 L .46557 .53926 L .376 0 0 r
F
.45299 .53629 m .44541 .54051 L .4581 .54093 L F
.43293 .53552 m .43776 .543 L .44541 .54051 L .495 .013 .042 r
F
.43293 .53552 m .42514 .54104 L .43776 .543 L F
.46557 .53926 m .47092 .53772 L .47829 .53887 L .194 .719 .712 r
F
.46557 .53926 m .4581 .54093 L .47092 .53772 L F
.41277 .53387 m .41733 .54298 L .42514 .54104 L .571 .096 .087 r
F
.41277 .53387 m .40482 .53887 L .41733 .54298 L F
.39258 .53009 m .3969 .53935 L .40482 .53887 L .632 .133 .048 r
F
.39258 .53009 m .38454 .5329 L .3969 .53935 L F
.44541 .54051 m .45057 .53964 L .4581 .54093 L 0 0 0 r
F
.44541 .54051 m .43776 .543 L .45057 .53964 L F
.47829 .53887 m .48383 .5336 L .49113 .53636 L .546 .899 .974 r
F
.47829 .53887 m .47092 .53772 L .48383 .5336 L F
.49113 .53636 m .49679 .53092 L .50403 .53363 L .524 .848 .998 r
F
.49113 .53636 m .48383 .5336 L .49679 .53092 L F
.42514 .54104 m .43011 .54035 L .43776 .543 L 0 0 0 r
F
.42514 .54104 m .41733 .54298 L .43011 .54035 L F
.4581 .54093 m .4635 .5341 L .47092 .53772 L .645 .925 .974 r
F
.4581 .54093 m .45057 .53964 L .4635 .5341 L F
.40482 .53887 m .40959 .53889 L .41733 .54298 L 0 0 0 r
F
.40482 .53887 m .3969 .53935 L .40959 .53889 L F
.50403 .53363 m .50982 .53019 L .51701 .5318 L .361 .776 .979 r
F
.50403 .53363 m .49679 .53092 L .50982 .53019 L F
.47092 .53772 m .47646 .53021 L .48383 .5336 L .622 .851 .986 r
F
.47092 .53772 m .4635 .5341 L .47646 .53021 L F
.43776 .543 m .44306 .53358 L .45057 .53964 L .725 .899 .957 r
F
.43776 .543 m .43011 .54035 L .44306 .53358 L F
.38454 .5329 m .38904 .53477 L .3969 .53935 L .244 0 0 r
F
.38454 .5329 m .37653 .53164 L .38904 .53477 L F
.48383 .5336 m .48945 .52987 L .49679 .53092 L .371 .761 .988 r
F
.48383 .5336 m .47646 .53021 L .48945 .52987 L F
.51701 .5318 m .52294 .5302 L .53007 .53055 L .181 .696 .889 r
F
.51701 .5318 m .50982 .53019 L .52294 .5302 L F
.45057 .53964 m .45603 .52773 L .4635 .5341 L .707 .795 .92 r
F
.45057 .53964 m .44306 .53358 L .45603 .52773 L F
.41733 .54298 m .42253 .53203 L .43011 .54035 L .734 .854 .937 r
F
.41733 .54298 m .40959 .53889 L .42253 .53203 L F
.49679 .53092 m .50252 .5322 L .50982 .53019 L .151 0 0 r
F
.49679 .53092 m .48945 .52987 L .50252 .5322 L F
.4635 .5341 m .469 .5266 L .47646 .53021 L .54 .739 .967 r
F
.4635 .5341 m .45603 .52773 L .469 .5266 L F
.3969 .53935 m .40189 .5302 L .40959 .53889 L .664 .83 .964 r
F
.3969 .53935 m .38904 .53477 L .40189 .5302 L F
.53007 .53055 m .53615 .52934 L .54322 .52873 L .14 .684 .81 r
F
.53007 .53055 m .52294 .5302 L .53615 .52934 L F
.43011 .54035 m .43554 .52399 L .44306 .53358 L .739 .748 .86 r
F
.43011 .54035 m .42253 .53203 L .43554 .52399 L F
.37653 .53164 m .38117 .52799 L .38904 .53477 L .335 .724 .983 r
F
.37653 .53164 m .36853 .52756 L .38117 .52799 L F
.47646 .53021 m .48199 .53039 L .48945 .52987 L 0 .489 .826 r
F
.47646 .53021 m .469 .5266 L .48199 .53039 L F
.44306 .53358 m .44851 .52063 L .45603 .52773 L .64 .695 .885 r
F
.44306 .53358 m .43554 .52399 L .44851 .52063 L F
.50982 .53019 m .51569 .53485 L .52294 .5302 L .413 0 0 r
F
.50982 .53019 m .50252 .5322 L .51569 .53485 L F
.54322 .52873 m .54944 .5269 L .55643 .52541 L .206 .733 .784 r
F
.54322 .52873 m .53615 .52934 L .54944 .5269 L F
.40959 .53889 m .41493 .52126 L .42253 .53203 L .75 .744 .847 r
F
.40959 .53889 m .40189 .5302 L .41493 .52126 L F
.45603 .52773 m .46143 .52423 L .469 .5266 L .259 .582 .944 r
F
.45603 .52773 m .44851 .52063 L .46143 .52423 L F
.42253 .53203 m .42795 .51496 L .43554 .52399 L .697 .694 .844 r
F
.42253 .53203 m .41493 .52126 L .42795 .51496 L F
.38904 .53477 m .39414 .52118 L .40189 .5302 L .725 .781 .897 r
F
.38904 .53477 m .38117 .52799 L .39414 .52118 L F
.48945 .52987 m .49509 .53624 L .50252 .5322 L .543 0 0 r
F
.48945 .52987 m .48199 .53039 L .49509 .53624 L F
.55643 .52541 m .5628 .52346 L .56971 .5207 L .213 .733 .726 r
F
.55643 .52541 m .54944 .5269 L .5628 .52346 L F
.52294 .5302 m .52898 .53597 L .53615 .52934 L .423 0 0 r
F
.52294 .5302 m .51569 .53485 L .52898 .53597 L F
.36853 .52756 m .37316 .52277 L .38117 .52799 L .439 .785 .998 r
F
.36853 .52756 m .36042 .52379 L .37316 .52277 L F
.43554 .52399 m .44084 .51647 L .44851 .52063 L .459 .633 .93 r
F
.43554 .52399 m .42795 .51496 L .44084 .51647 L F
.40189 .5302 m .40721 .51289 L .41493 .52126 L .738 .737 .85 r
F
.40189 .5302 m .39414 .52118 L .40721 .51289 L F
.469 .5266 m .47442 .53225 L .48199 .53039 L .541 0 0 r
F
.469 .5266 m .46143 .52423 L .47442 .53225 L F
.56971 .5207 m .57624 .5202 L .58305 .51564 L 0 0 0 r
F
.56971 .5207 m .5628 .52346 L .57624 .5202 L F
.41493 .52126 m .42015 .51076 L .42795 .51496 L .599 .71 .922 r
F
.41493 .52126 m .40721 .51289 L .42015 .51076 L F
.44851 .52063 m .45371 .52524 L .46143 .52423 L .483 0 0 r
F
.44851 .52063 m .44084 .51647 L .45371 .52524 L F
.53615 .52934 m .54236 .5354 L .54944 .5269 L .396 0 .005 r
F
.53615 .52934 m .52898 .53597 L .54236 .5354 L F
.50252 .5322 m .50832 .54075 L .51569 .53485 L .561 .058 .016 r
F
.50252 .5322 m .49509 .53624 L .50832 .54075 L F
.38117 .52799 m .3862 .51559 L .39414 .52118 L .738 .825 .918 r
F
.38117 .52799 m .37316 .52277 L .3862 .51559 L F
.58305 .51564 m .58977 .51796 L .59647 .51158 L .204 0 0 r
F
.58305 .51564 m .57624 .5202 L .58977 .51796 L F
.42795 .51496 m .43296 .518 L .44084 .51647 L .366 0 0 r
F
.42795 .51496 m .42015 .51076 L .43296 .518 L F
.39414 .52118 m .39924 .50974 L .40721 .51289 L .704 .812 .932 r
F
.39414 .52118 m .3862 .51559 L .39924 .50974 L F
.36042 .52379 m .36493 .52068 L .37316 .52277 L .343 .802 .94 r
F
.36042 .52379 m .35211 .52247 L .36493 .52068 L F
.48199 .53039 m .48755 .53969 L .49509 .53624 L .636 .115 0 r
F
.48199 .53039 m .47442 .53225 L .48755 .53969 L F
.54944 .5269 m .55584 .53432 L .5628 .52346 L .418 0 .095 r
F
.54944 .5269 m .54236 .5354 L .55584 .53432 L F
.59647 .51158 m .6034 .51655 L .60999 .50942 L .348 0 0 r
F
.59647 .51158 m .58977 .51796 L .6034 .51655 L F
.40721 .51289 m .4121 .51251 L .42015 .51076 L 0 .538 .838 r
F
.40721 .51289 m .39924 .50974 L .4121 .51251 L F
.46143 .52423 m .46671 .53557 L .47442 .53225 L .711 .208 .039 r
F
.46143 .52423 m .45371 .52524 L .46671 .53557 L F
.51569 .53485 m .52169 .54245 L .52898 .53597 L .479 0 .031 r
F
.51569 .53485 m .50832 .54075 L .52169 .54245 L F
.44084 .51647 m .4458 .53057 L .45371 .52524 L .757 .288 .132 r
F
.44084 .51647 m .43296 .518 L .4458 .53057 L F
.5628 .52346 m .56941 .53388 L .57624 .5202 L .477 .078 .203 r
F
.5628 .52346 m .55584 .53432 L .56941 .53388 L F
.37316 .52277 m .37802 .51383 L .3862 .51559 L .717 .915 .962 r
F
.37316 .52277 m .36493 .52068 L .37802 .51383 L F
.60999 .50942 m .61712 .51506 L .62365 .50927 L .37 0 .011 r
F
.60999 .50942 m .6034 .51655 L .61712 .51506 L F
.42015 .51076 m .42484 .52446 L .43296 .518 L .747 .277 .13 r
F
.42015 .51076 m .4121 .51251 L .42484 .52446 L F
.49509 .53624 m .50086 .5429 L .50832 .54075 L .49 0 0 r
F
.49509 .53624 m .48755 .53969 L .50086 .5429 L F
.38653 .51165 m .38275 .51084 L .39105 .51049 L .331 .801 .921 r
F
.37802 .51383 m .38275 .51084 L .38653 .51165 L F
.36971 .51289 m .3745 .50712 L .38275 .51084 L .5 .817 1 r
F
.38275 .51084 m .3745 .50712 L .37892 .51002 L .509 0 0 r
F
.3862 .51559 m .39105 .51049 L .39886 .50991 L .51 .872 .984 r
F
.3862 .51559 m .37802 .51383 L .39105 .51049 L F
.37802 .51383 m .36971 .51289 L .38275 .51084 L .331 .801 .921 r
F
.38275 .51084 m .37892 .51002 L .38731 .51553 L .509 0 0 r
F
.39105 .51049 m .38275 .51084 L .38313 .51108 L .648 .11 0 r
F
.39105 .51049 m .38313 .51108 L .39554 .51913 L F
.39886 .50991 m .39105 .51049 L .39924 .50974 L .51 .872 .984 r
F
.52898 .53597 m .53516 .54235 L .54236 .5354 L .41 0 .003 r
F
.52898 .53597 m .52169 .54245 L .53516 .54235 L F
.57624 .5202 m .58309 .53408 L .58977 .51796 L .516 .15 .284 r
F
.57624 .5202 m .56941 .53388 L .58309 .53408 L F
.35211 .52247 m .35655 .51999 L .36493 .52068 L .308 .8 .852 r
F
.35211 .52247 m .34361 .52294 L .35655 .51999 L F
.47442 .53225 m .47993 .54103 L .48755 .53969 L .584 .071 0 r
F
.47442 .53225 m .46671 .53557 L .47993 .54103 L F
.39924 .50974 m .40384 .51705 L .4121 .51251 L .588 .036 0 r
F
.39924 .50974 m .39105 .51049 L .40384 .51705 L F
.62365 .50927 m .63091 .51257 L .63744 .51057 L .262 0 0 r
F
.62365 .50927 m .61712 .51506 L .63091 .51257 L F
.45371 .52524 m .45887 .54006 L .46671 .53557 L .695 .254 .199 r
F
.45371 .52524 m .4458 .53057 L .45887 .54006 L F
.58977 .51796 m .59686 .53349 L .6034 .51655 L .512 .168 .32 r
F
.58977 .51796 m .58309 .53408 L .59686 .53349 L F
.54236 .5354 m .54873 .54247 L .55584 .53432 L .431 0 .038 r
F
.54236 .5354 m .53516 .54235 L .54873 .54247 L F
.36493 .52068 m .36971 .51289 L .37802 .51383 L .698 .948 .957 r
F
.36493 .52068 m .35655 .51999 L .36971 .51289 L F
.50832 .54075 m .51431 .54182 L .52169 .54245 L .101 0 0 r
F
.50832 .54075 m .50086 .5429 L .51431 .54182 L F
.43296 .518 m .43771 .53823 L .4458 .53057 L .749 .347 .289 r
F
.43296 .518 m .42484 .52446 L .43771 .53823 L F
.63744 .51057 m .64475 .50895 L .64339 .51141 L 0 0 0 r
F
.63744 .51057 m .63091 .51257 L .64475 .50895 L F
.63909 .51043 m .63826 .51285 L .64475 .50895 L .052 0 0 r
F
.63091 .51257 m .63826 .51285 L .63909 .51043 L F
.63826 .51285 m .63177 .52132 L .63741 .51531 L 0 0 0 r
F
.64475 .50895 m .63826 .51285 L .64614 .50646 L .573 .91 .683 r
F
.63826 .51285 m .64558 .50661 L .65204 .50168 L 0 0 0 r
F
.63826 .51285 m .63741 .51531 L .64558 .50661 L F
.64475 .50895 m .64614 .50646 L .65204 .50168 L .573 .91 .683 r
F
.64339 .51141 m .64475 .50895 L .65137 .51253 L 0 0 0 r
F
.4121 .51251 m .41657 .5314 L .42484 .52446 L .767 .349 .257 r
F
.4121 .51251 m .40384 .51705 L .41657 .5314 L F
.6034 .51655 m .61067 .53023 L .61712 .51506 L .462 .125 .308 r
F
.6034 .51655 m .59686 .53349 L .61067 .53023 L F
.55584 .53432 m .56242 .54393 L .56941 .53388 L .502 .061 .133 r
F
.55584 .53432 m .54873 .54247 L .56242 .54393 L F
.48755 .53969 m .49334 .53913 L .50086 .5429 L 0 0 0 r
F
.48755 .53969 m .47993 .54103 L .49334 .53913 L F
.34361 .52294 m .34813 .51734 L .35655 .51999 L .572 .917 .965 r
F
.34361 .52294 m .33505 .52226 L .34813 .51734 L F
.52169 .54245 m .52784 .53927 L .53516 .54235 L .342 .813 .909 r
F
.52169 .54245 m .51431 .54182 L .52784 .53927 L F
.39105 .51049 m .39554 .51913 L .40384 .51705 L .648 .11 0 r
F
.46671 .53557 m .47223 .54014 L .47993 .54103 L .342 0 0 r
F
.46671 .53557 m .45887 .54006 L .47223 .54014 L F
.65137 .51253 m .65866 .50502 L .6654 .51437 L .6 .86 .993 r
F
.65137 .51253 m .64475 .50895 L .65866 .50502 L F
.61712 .51506 m .62448 .52315 L .63091 .51257 L .341 0 .225 r
F
.61712 .51506 m .61067 .53023 L .62448 .52315 L F
.56941 .53388 m .57621 .54599 L .58309 .53408 L .535 .125 .211 r
F
.56941 .53388 m .56242 .54393 L .57621 .54599 L F
.35655 .51999 m .36141 .50916 L .36971 .51289 L .759 .902 .94 r
F
.35655 .51999 m .34813 .51734 L .36141 .50916 L F
.4458 .53057 m .45092 .54387 L .45887 .54006 L .613 .18 .196 r
F
.4458 .53057 m .43771 .53823 L .45092 .54387 L F
.50086 .5429 m .50687 .53248 L .51431 .54182 L .717 .875 .956 r
F
.50086 .5429 m .49334 .53913 L .50687 .53248 L F
.53516 .54235 m .54146 .53813 L .54873 .54247 L .402 .792 .989 r
F
.53516 .54235 m .52784 .53927 L .54146 .53813 L F
.36971 .51289 m .36141 .50916 L .3745 .50712 L .5 .817 1 r
F
.42484 .52446 m .42953 .54364 L .43771 .53823 L .728 .321 .278 r
F
.42484 .52446 m .41657 .5314 L .42953 .54364 L F
.63091 .51257 m .62448 .52315 L .63826 .51285 L .052 0 0 r
F
.40384 .51705 m .4083 .53354 L .41657 .5314 L .779 .332 .188 r
F
.40384 .51705 m .39554 .51913 L .4083 .53354 L F
.33505 .52226 m .33979 .51088 L .34813 .51734 L .727 .849 .939 r
F
.33505 .52226 m .32657 .51776 L .33979 .51088 L F
.47993 .54103 m .48578 .53123 L .49334 .53913 L .757 .956 .937 r
F
.47993 .54103 m .47223 .54014 L .48578 .53123 L F
.58309 .53408 m .59011 .54642 L .59686 .53349 L .506 .118 .238 r
F
.58309 .53408 m .57621 .54599 L .59011 .54642 L F
.6654 .51437 m .67268 .50196 L .67952 .51531 L .628 .703 .9 r
F
.6654 .51437 m .65866 .50502 L .67268 .50196 L F
.51431 .54182 m .52045 .52588 L .52784 .53927 L .706 .731 .87 r
F
.51431 .54182 m .50687 .53248 L .52045 .52588 L F
.54873 .54247 m .55519 .53929 L .56242 .54393 L .293 .694 .974 r
F
.54873 .54247 m .54146 .53813 L .55519 .53929 L F
.38275 .51084 m .38731 .51553 L .39554 .51913 L .509 0 0 r
F
.64475 .50895 m .65204 .50168 L .65866 .50502 L .573 .91 .683 r
F
.34813 .51734 m .35316 .50177 L .36141 .50916 L .765 .801 .882 r
F
.34813 .51734 m .33979 .51088 L .35316 .50177 L F
.45887 .54006 m .46446 .53698 L .47223 .54014 L .346 .797 .658 r
F
.45887 .54006 m .45092 .54387 L .46446 .53698 L F
.49334 .53913 m .49939 .51948 L .50687 .53248 L .791 .777 .84 r
F
.49334 .53913 m .48578 .53123 L .49939 .51948 L F
.59686 .53349 m .60403 .5429 L .61067 .53023 L .408 .03 .207 r
F
.59686 .53349 m .59011 .54642 L .60403 .5429 L F
.52784 .53927 m .5341 .52241 L .54146 .53813 L .635 .638 .837 r
F
.52784 .53927 m .52045 .52588 L .5341 .52241 L F
.67952 .51531 m .68684 .50032 L .69368 .51446 L .6 .62 .844 r
F
.67952 .51531 m .67268 .50196 L .68684 .50032 L F
.36141 .50916 m .36629 .49948 L .3745 .50712 L .588 .741 .949 r
F
.36141 .50916 m .35316 .50177 L .36629 .49948 L F
.65866 .50502 m .66593 .49273 L .67268 .50196 L .771 .906 .934 r
F
.65866 .50502 m .65204 .50168 L .66593 .49273 L F
.50687 .53248 m .51302 .51121 L .52045 .52588 L .712 .677 .814 r
F
.50687 .53248 m .49939 .51948 L .51302 .51121 L F
.56242 .54393 m .56904 .54144 L .57621 .54599 L .23 .648 .958 r
F
.56242 .54393 m .55519 .53929 L .56904 .54144 L F
.43771 .53823 m .44292 .54374 L .45092 .54387 L .372 0 0 r
F
.43771 .53823 m .42953 .54364 L .44292 .54374 L F
.32657 .51776 m .33146 .50212 L .33979 .51088 L .723 .754 .878 r
F
.32657 .51776 m .31818 .50939 L .33146 .50212 L F
.61067 .53023 m .61793 .53428 L .62448 .52315 L .217 0 .102 r
F
.61067 .53023 m .60403 .5429 L .61793 .53428 L F
.47223 .54014 m .47815 .52238 L .48578 .53123 L .86 .88 .851 r
F
.47223 .54014 m .46446 .53698 L .47815 .52238 L F
.41657 .5314 m .42139 .54268 L .42953 .54364 L .682 .183 .053 r
F
.41657 .5314 m .4083 .53354 L .42139 .54268 L F
.39554 .51913 m .40012 .52887 L .4083 .53354 L .733 .206 0 r
F
.39554 .51913 m .38731 .51553 L .40012 .52887 L F
.54146 .53813 m .54783 .52183 L .55519 .53929 L .577 .582 .821 r
F
.54146 .53813 m .5341 .52241 L .54783 .52183 L F
.52045 .52588 m .52668 .50809 L .5341 .52241 L .625 .619 .824 r
F
.52045 .52588 m .51302 .51121 L .52668 .50809 L F
.3745 .50712 m .37913 .50763 L .38731 .51553 L 0 .294 .764 r
F
.3745 .50712 m .36629 .49948 L .37913 .50763 L F
.69368 .51446 m .70112 .49942 L .70782 .51081 L .585 .603 .837 r
F
.69368 .51446 m .68684 .50032 L .70112 .49942 L F
.67268 .50196 m .68003 .48829 L .68684 .50032 L .66 .721 .894 r
F
.67268 .50196 m .66593 .49273 L .68003 .48829 L F
.33979 .51088 m .34486 .49354 L .35316 .50177 L .742 .751 .86 r
F
.33979 .51088 m .33146 .50212 L .34486 .49354 L F
.48578 .53123 m .49183 .50994 L .49939 .51948 L .79 .761 .826 r
F
.48578 .53123 m .47815 .52238 L .49183 .50994 L F
.62448 .52315 m .63177 .52132 L .63826 .51285 L 0 0 0 r
F
.62448 .52315 m .61793 .53428 L .63177 .52132 L F
.49939 .51948 m .50547 .50632 L .51302 .51121 L .639 .708 .896 r
F
.49939 .51948 m .49183 .50994 L .50547 .50632 L F
.35316 .50177 m .35801 .49181 L .36629 .49948 L .572 .716 .94 r
F
.35316 .50177 m .34486 .49354 L .35801 .49181 L F
.57621 .54599 m .583 .54243 L .59011 .54642 L .321 .704 .981 r
F
.57621 .54599 m .56904 .54144 L .583 .54243 L F
.5341 .52241 m .54044 .50707 L .54783 .52183 L .583 .603 .838 r
F
.5341 .52241 m .52668 .50809 L .54044 .50707 L F
.70782 .51081 m .71546 .49745 L .72187 .5037 L .603 .655 .873 r
F
.70782 .51081 m .70112 .49942 L .71546 .49745 L F
.31818 .50939 m .32298 .49478 L .33146 .50212 L .673 .721 .885 r
F
.31818 .50939 m .30977 .49987 L .32298 .49478 L F
.45092 .54387 m .45665 .53062 L .46446 .53698 L .85 .96 .879 r
F
.45092 .54387 m .44292 .54374 L .45665 .53062 L F
.65204 .50168 m .65945 .49378 L .66593 .49273 L .574 .89 .616 r
F
.65204 .50168 m .64558 .50661 L .65945 .49378 L F
.51302 .51121 m .51918 .50986 L .52668 .50809 L .104 .564 .913 r
F
.51302 .51121 m .50547 .50632 L .51918 .50986 L F
.68684 .50032 m .69439 .48849 L .70112 .49942 L .549 .618 .873 r
F
.68684 .50032 m .68003 .48829 L .69439 .48849 L F
.55519 .53929 m .56167 .52207 L .56904 .54144 L .564 .557 .805 r
F
.55519 .53929 m .54783 .52183 L .56167 .52207 L F
.66593 .49273 m .67352 .48609 L .68003 .48829 L .572 .94 .859 r
F
.66593 .49273 m .65945 .49378 L .67352 .48609 L F
.72187 .5037 m .72975 .49268 L .73583 .49345 L .663 .8 .948 r
F
.72187 .5037 m .71546 .49745 L .72975 .49268 L F
.36629 .49948 m .37086 .50008 L .37913 .50763 L 0 .284 .755 r
F
.36629 .49948 m .35801 .49181 L .37086 .50008 L F
.33146 .50212 m .33631 .48873 L .34486 .49354 L .701 .776 .91 r
F
.33146 .50212 m .32298 .49478 L .33631 .48873 L F
.46446 .53698 m .47044 .514 L .47815 .52238 L .848 .808 .811 r
F
.46446 .53698 m .45665 .53062 L .47044 .514 L F
.47815 .52238 m .48412 .50689 L .49183 .50994 L .719 .758 .884 r
F
.47815 .52238 m .47044 .514 L .48412 .50689 L F
.38731 .51553 m .39198 .52026 L .39763 .52627 L .505 0 0 r
F
.38731 .51553 m .37913 .50763 L .39198 .52026 L F
.37913 .50763 m .38371 .51288 L .39198 .52026 L .544 .029 0 r
F
.39198 .52026 m .38371 .51288 L .38626 .51417 L 0 .398 .838 r
F
.39198 .52026 m .38626 .51417 L .39694 .51957 L F
.39763 .52627 m .39198 .52026 L .40012 .52887 L .505 0 0 r
F
.59011 .54642 m .59701 .54061 L .60403 .5429 L .491 .807 1 r
F
.59011 .54642 m .583 .54243 L .59701 .54061 L F
.49183 .50994 m .49774 .51512 L .50547 .50632 L .484 0 0 r
F
.49183 .50994 m .48412 .50689 L .49774 .51512 L F
.73583 .49345 m .74396 .48471 L .74974 .4817 L .679 .964 .935 r
F
.73583 .49345 m .72975 .49268 L .74396 .48471 L F
.42953 .54364 m .43496 .53749 L .44292 .54374 L .581 .919 .967 r
F
.42953 .54364 m .42139 .54268 L .43496 .53749 L F
.52668 .50809 m .53301 .51262 L .54044 .50707 L .382 0 0 r
F
.52668 .50809 m .51918 .50986 L .53301 .51262 L F
.54783 .52183 m .55428 .50441 L .56167 .52207 L .616 .615 .827 r
F
.54783 .52183 m .54044 .50707 L .55428 .50441 L F
.34486 .49354 m .34945 .48833 L .35801 .49181 L .415 .752 .995 r
F
.34486 .49354 m .33631 .48873 L .34945 .48833 L F
.4083 .53354 m .41332 .53523 L .42139 .54268 L 0 .312 .704 r
F
.4083 .53354 m .40012 .52887 L .41332 .53523 L F
.70112 .49942 m .70897 .49106 L .71546 .49745 L .464 .594 .898 r
F
.70112 .49942 m .69439 .48849 L .70897 .49106 L F
.74974 .4817 m .75812 .47508 L .76373 .47088 L .49 .875 .683 r
F
.74974 .4817 m .74396 .48471 L .75812 .47508 L F
.68003 .48829 m .68789 .48484 L .69439 .48849 L .336 .783 .957 r
F
.68003 .48829 m .67352 .48609 L .68789 .48484 L F
.30977 .49987 m .31418 .49181 L .32298 .49478 L .512 .721 .967 r
F
.30977 .49987 m .30115 .49259 L .31418 .49181 L F
.56904 .54144 m .57561 .52183 L .583 .54243 L .575 .547 .786 r
F
.56904 .54144 m .56167 .52207 L .57561 .52183 L F
.76373 .47088 m .77239 .46635 L .77794 .463 L 0 0 0 r
F
.76373 .47088 m .75812 .47508 L .77239 .46635 L F
.60403 .5429 m .61106 .53534 L .61793 .53428 L .621 .907 .984 r
F
.60403 .5429 m .59701 .54061 L .61106 .53534 L F
.50547 .50632 m .51148 .53232 L .51918 .50986 L .763 .381 .33 r
F
.50547 .50632 m .49774 .51512 L .51148 .53232 L F
.54044 .50707 m .54694 .5078 L .55428 .50441 L .043 0 0 r
F
.54044 .50707 m .53301 .51262 L .54694 .5078 L F
.44292 .54374 m .44883 .52044 L .45665 .53062 L .851 .809 .808 r
F
.44292 .54374 m .43496 .53749 L .44883 .52044 L F
.77794 .463 m .78687 .46038 L .79241 .45845 L 0 0 0 r
F
.77794 .463 m .77239 .46635 L .78687 .46038 L F
.35801 .49181 m .36233 .49657 L .37086 .50008 L .514 0 0 r
F
.35801 .49181 m .34945 .48833 L .36233 .49657 L F
.56167 .52207 m .56819 .50004 L .57561 .52183 L .64 .598 .791 r
F
.56167 .52207 m .55428 .50441 L .56819 .50004 L F
.32298 .49478 m .32739 .48936 L .33631 .48873 L .486 .836 .996 r
F
.32298 .49478 m .31418 .49181 L .32739 .48936 L F
.47044 .514 m .46266 .50534 L .47627 .5073 L .413 .633 .945 r
F
.4746 .50706 m .46834 .5057 L .47627 .5073 L 0 .291 .784 r
F
.46266 .50534 m .46834 .5057 L .4746 .50706 L F
.46266 .50534 m .45481 .496 L .46834 .5057 L F
.46773 .50526 m .46037 .49988 L .46834 .5057 L 0 .106 .599 r
F
.45481 .496 m .46037 .49988 L .46773 .50526 L F
.44098 .5083 m .44685 .48839 L .45481 .496 L .768 .756 .843 r
F
.45481 .496 m .44685 .48839 L .46037 .49988 L 0 .106 .599 r
F
.46037 .49988 m .45233 .49325 L .45293 .49445 L .876 .439 .073 r
F
.45665 .53062 m .46266 .50534 L .47044 .514 L .803 .743 .797 r
F
.45665 .53062 m .44883 .52044 L .46266 .50534 L F
.44883 .52044 m .45481 .496 L .46266 .50534 L .763 .71 .802 r
F
.44883 .52044 m .44098 .5083 L .45481 .496 L F
.46037 .49988 m .45293 .49445 L .45887 .50627 L .876 .439 .073 r
F
.46344 .51129 m .45887 .50627 L .46582 .52013 L F
.46037 .49988 m .45887 .50627 L .46344 .51129 L F
.46166 .51183 m .45787 .50236 L .46582 .52013 L .663 .109 0 r
F
.45233 .49325 m .45787 .50236 L .46166 .51183 L F
.44685 .48839 m .45233 .49325 L .46037 .49988 L .459 0 0 r
F
.44098 .5083 m .43299 .49912 L .44685 .48839 L .768 .756 .843 r
F
.43299 .49912 m .43868 .48677 L .44685 .48839 L .809 .946 .913 r
F
.44685 .48839 m .43868 .48677 L .45233 .49325 L .459 0 0 r
F
.43868 .48677 m .4441 .49131 L .45233 .49325 L .269 0 0 r
F
.45233 .49325 m .4441 .49131 L .45787 .50236 L .663 .109 0 r
F
.45787 .50236 m .44972 .49266 L .45404 .49278 L .492 .66 .936 r
F
.45787 .50236 m .45404 .49278 L .46386 .49303 L F
.44824 .49463 m .44972 .49266 L .45787 .50236 L .064 0 0 r
F
.4441 .49131 m .44552 .49165 L .44824 .49463 L F
.44552 .49165 m .44972 .49266 L .44824 .49463 L F
.46834 .5057 m .46037 .49988 L .46199 .50431 L .922 .533 .226 r
F
.46834 .5057 m .46199 .50431 L .47374 .53644 L F
.47627 .5073 m .46834 .5057 L .46898 .50737 L .907 .526 .291 r
F
.47044 .514 m .47627 .5073 L .48346 .50723 L .413 .633 .945 r
F
.47627 .5073 m .46898 .50737 L .48175 .54077 L .907 .526 .291 r
F
.48346 .50723 m .47627 .5073 L .48412 .50689 L .413 .633 .945 r
F
.71546 .49745 m .72362 .4924 L .72975 .49268 L .402 .683 .975 r
F
.71546 .49745 m .70897 .49106 L .72362 .4924 L F
.62509 .52674 m .61811 .52312 L .62906 .52217 L .427 .792 .995 r
F
.62119 .53122 m .62509 .52674 L .63177 .52132 L .639 .966 .876 r
F
.63177 .52132 m .62509 .52674 L .63911 .51566 L 0 0 0 r
F
.63173 .52149 m .63245 .52187 L .63911 .51566 L .427 .792 .995 r
F
.62509 .52674 m .63245 .52187 L .63173 .52149 L F
.62509 .52674 m .62906 .52217 L .63245 .52187 L F
.62319 .52268 m .62551 .521 L .63245 .52187 L .14 .393 .844 r
F
.61811 .52312 m .62551 .521 L .62319 .52268 L F
.62551 .521 m .61834 .51422 L .62788 .51929 L 0 .38 .825 r
F
.63245 .52187 m .63318 .52226 L .64013 .5234 L .14 0 0 r
F
.63911 .51566 m .63245 .52187 L .64678 .51634 L .072 0 0 r
F
.63245 .52187 m .64013 .5234 L .64678 .51634 L .14 0 0 r
F
.62551 .521 m .62788 .51929 L .63315 .52209 L 0 .38 .825 r
F
.63245 .52187 m .62551 .521 L .63318 .52226 L .14 0 0 r
F
.61793 .53428 m .62509 .52674 L .62119 .53122 L .639 .966 .876 r
F
.61793 .53428 m .61106 .53534 L .62509 .52674 L F
.37913 .50763 m .37086 .50008 L .38371 .51288 L .544 .029 0 r
F
.63177 .52132 m .63911 .51566 L .64558 .50661 L 0 0 0 r
F
.69439 .48849 m .70257 .48839 L .70897 .49106 L .045 .551 .878 r
F
.69439 .48849 m .68789 .48484 L .70257 .48839 L F
.64558 .50661 m .65314 .50397 L .65945 .49378 L 0 0 0 r
F
.64558 .50661 m .63911 .51566 L .65314 .50397 L F
.583 .54243 m .58966 .52158 L .59701 .54061 L .576 .539 .776 r
F
.583 .54243 m .57561 .52183 L .58966 .52158 L F
.65945 .49378 m .66728 .4944 L .67352 .48609 L .076 0 0 r
F
.65945 .49378 m .65314 .50397 L .66728 .4944 L F
.48412 .50689 m .4898 .53081 L .49774 .51512 L .857 .438 .232 r
F
.48412 .50689 m .47627 .5073 L .4898 .53081 L F
.33631 .48873 m .34055 .48995 L .34945 .48833 L .122 0 0 r
F
.33631 .48873 m .32739 .48936 L .34055 .48995 L F
.40012 .52887 m .40522 .52572 L .41332 .53523 L .157 .495 .906 r
F
.40012 .52887 m .39198 .52026 L .40522 .52572 L F
.79241 .45845 m .80159 .45688 L .80709 .45562 L 0 0 0 r
F
.79241 .45845 m .78687 .46038 L .80159 .45688 L F
.55428 .50441 m .56089 .49634 L .56819 .50004 L .665 .964 .769 r
F
.55428 .50441 m .54694 .5078 L .56089 .49634 L F
.42139 .54268 m .42702 .52674 L .43496 .53749 L .747 .784 .883 r
F
.42139 .54268 m .41332 .53523 L .42702 .52674 L F
.30115 .49259 m .30505 .49273 L .31418 .49181 L 0 .45 .772 r
F
.30115 .49259 m .29222 .48895 L .30505 .49273 L F
.72975 .49268 m .73818 .48973 L .74396 .48471 L .277 .779 .855 r
F
.72975 .49268 m .72362 .4924 L .73818 .48973 L F
.51918 .50986 m .52544 .5441 L .53301 .51262 L .661 .344 .425 r
F
.51918 .50986 m .51148 .53232 L .52544 .5441 L F
.57561 .52183 m .58221 .49785 L .58966 .52158 L .603 .547 .764 r
F
.57561 .52183 m .56819 .50004 L .58221 .49785 L F
.67352 .48609 m .68162 .48941 L .68789 .48484 L .232 0 0 r
F
.67352 .48609 m .66728 .4944 L .68162 .48941 L F
.74396 .48471 m .75261 .48284 L .75812 .47508 L 0 0 0 r
F
.74396 .48471 m .73818 .48973 L .75261 .48284 L F
.43496 .53749 m .44098 .5083 L .44883 .52044 L .821 .739 .773 r
F
.59701 .54061 m .60382 .52223 L .61106 .53534 L .559 .542 .792 r
F
.59701 .54061 m .58966 .52158 L .60382 .52223 L F
.43496 .53749 m .42702 .52674 L .44098 .5083 L .821 .739 .773 r
F
.56819 .50004 m .57488 .48651 L .58221 .49785 L .788 .894 .92 r
F
.56819 .50004 m .56089 .49634 L .57488 .48651 L F
.70897 .49106 m .71742 .49267 L .72362 .4924 L 0 .452 .767 r
F
.70897 .49106 m .70257 .48839 L .71742 .49267 L F
.80709 .45562 m .81642 .45358 L .82179 .45191 L 0 0 0 r
F
.80709 .45562 m .80159 .45688 L .81642 .45358 L F
.37086 .50008 m .3752 .50943 L .38371 .51288 L .719 .187 0 r
F
.37086 .50008 m .36233 .49657 L .3752 .50943 L F
.75812 .47508 m .76699 .47408 L .77239 .46635 L .022 0 0 r
F
.75812 .47508 m .75261 .48284 L .76699 .47408 L F
.34945 .48833 m .35355 .49659 L .36233 .49657 L .595 .056 0 r
F
.34945 .48833 m .34055 .48995 L .35355 .49659 L F
.31418 .49181 m .31817 .49331 L .32739 .48936 L .144 0 0 r
F
.31418 .49181 m .30505 .49273 L .31817 .49331 L F
.68551 .48939 m .68982 .49032 L .69624 .48934 L .098 0 0 r
F
.68162 .48941 m .68444 .48972 L .68551 .48939 L F
.68444 .48972 m .68982 .49032 L .68551 .48939 L F
.66728 .4944 m .67536 .4972 L .68162 .48941 L .171 0 .076 r
F
.66728 .4944 m .66105 .50703 L .67536 .4972 L F
.67536 .4972 m .66885 .50143 L .67928 .49132 L .656 .938 .676 r
F
.68789 .48484 m .68162 .48941 L .69624 .48934 L .336 0 0 r
F
.68162 .48941 m .67536 .4972 L .68982 .49032 L .098 0 0 r
F
.68039 .49098 m .67928 .49132 L .68316 .48756 L .656 .938 .676 r
F
.67536 .4972 m .67928 .49132 L .68039 .49098 L F
.69624 .48934 m .68982 .49032 L .68984 .49031 L .204 .729 .746 r
F
.68789 .48484 m .69624 .48934 L .70255 .48839 L .336 0 0 r
F
.69624 .48934 m .68984 .49031 L .7045 .48701 L .204 .729 .746 r
F
.70255 .48839 m .69624 .48934 L .70257 .48839 L .336 0 0 r
F
.39198 .52026 m .39694 .51957 L .40522 .52572 L 0 .398 .838 r
F
.58966 .52158 m .59642 .50179 L .60382 .52223 L .513 .481 .758 r
F
.58966 .52158 m .58221 .49785 L .59642 .50179 L F
.61106 .53534 m .61811 .52312 L .62509 .52674 L .531 .596 .864 r
F
.61106 .53534 m .60382 .52223 L .61811 .52312 L F
.77239 .46635 m .7815 .46655 L .78687 .46038 L .096 0 0 r
F
.77239 .46635 m .76699 .47408 L .7815 .46655 L F
.41332 .53523 m .41898 .51687 L .42702 .52674 L .74 .743 .854 r
F
.41332 .53523 m .40522 .52572 L .41898 .51687 L F
.53301 .51262 m .53955 .5392 L .54694 .5078 L .487 .206 .413 r
F
.53301 .51262 m .52544 .5441 L .53955 .5392 L F
.49774 .51512 m .50352 .56486 L .51148 .53232 L .811 .487 .441 r
F
.49774 .51512 m .4898 .53081 L .50352 .56486 L F
.82179 .45191 m .83116 .44785 L .83637 .44548 L .301 .784 .71 r
F
.82179 .45191 m .81642 .45358 L .83116 .44785 L F
.58221 .49785 m .58906 .48685 L .59642 .50179 L .53 .629 .893 r
F
.58221 .49785 m .57488 .48651 L .58906 .48685 L F
.29222 .48895 m .29579 .4937 L .30505 .49273 L .499 0 0 r
F
.29222 .48895 m .28306 .48727 L .29579 .4937 L F
.42702 .52674 m .43299 .49912 L .44098 .5083 L .825 .752 .783 r
F
.47627 .5073 m .48175 .54077 L .4898 .53081 L .907 .526 .291 r
F
.32739 .48936 m .33143 .49337 L .34055 .48995 L .286 0 0 r
F
.32739 .48936 m .31817 .49331 L .33143 .49337 L F
.42702 .52674 m .41898 .51687 L .43299 .49912 L .825 .752 .783 r
F
.72362 .4924 m .73224 .4933 L .73818 .48973 L .084 0 0 r
F
.72362 .4924 m .71742 .49267 L .73224 .4933 L F
.78687 .46038 m .79625 .46168 L .80159 .45688 L .159 0 0 r
F
.78687 .46038 m .7815 .46655 L .79625 .46168 L F
.63911 .51566 m .64678 .51634 L .65314 .50397 L .072 0 0 r
F
.54694 .5078 m .55365 .51902 L .56089 .49634 L .238 0 .319 r
F
.54694 .5078 m .53955 .5392 L .55365 .51902 L F
.83637 .44548 m .84571 .43881 L .85083 .43656 L .461 .865 .694 r
F
.83637 .44548 m .83116 .44785 L .84571 .43881 L F
.65314 .50397 m .66105 .50703 L .66728 .4944 L .18 0 .071 r
F
.65314 .50397 m .64678 .51634 L .66105 .50703 L F
.60382 .52223 m .61088 .51142 L .61811 .52312 L .368 .414 .778 r
F
.60382 .52223 m .59642 .50179 L .61088 .51142 L F
.56089 .49634 m .56769 .49659 L .57488 .48651 L 0 0 .138 r
F
.56089 .49634 m .55365 .51902 L .56769 .49659 L F
.36233 .49657 m .36653 .50753 L .3752 .50943 L .711 .196 0 r
F
.36233 .49657 m .35355 .49659 L .36653 .50753 L F
.70257 .48839 m .71108 .4916 L .71742 .49267 L .275 0 0 r
F
.70257 .48839 m .69624 .48934 L .71108 .4916 L F
.40522 .52572 m .41069 .51321 L .41898 .51687 L .706 .813 .931 r
F
.40522 .52572 m .39694 .51957 L .41069 .51321 L F
.85083 .43656 m .86017 .428 L .8653 .42721 L .57 .919 .719 r
F
.85083 .43656 m .84571 .43881 L .86017 .428 L F
.38371 .51288 m .3884 .51816 L .39694 .51957 L .53 0 0 r
F
.38371 .51288 m .3752 .50943 L .3884 .51816 L F
.73818 .48973 m .74687 .48825 L .75261 .48284 L 0 0 0 r
F
.73818 .48973 m .73224 .4933 L .74687 .48825 L F
.57488 .48651 m .58184 .48602 L .58906 .48685 L F
.57488 .48651 m .56769 .49659 L .58184 .48602 L F
.80159 .45688 m .81117 .45819 L .81642 .45358 L .158 0 0 r
F
.80159 .45688 m .79625 .46168 L .81117 .45819 L F
.59642 .50179 m .60357 .49866 L .61088 .51142 L .155 .344 .801 r
F
.59642 .50179 m .58906 .48685 L .60357 .49866 L F
.34055 .48995 m .34467 .49595 L .35355 .49659 L .434 0 0 r
F
.34055 .48995 m .33143 .49337 L .34467 .49595 L F
.30505 .49273 m .3089 .49553 L .31817 .49331 L .268 0 0 r
F
.30505 .49273 m .29579 .4937 L .3089 .49553 L F
.43299 .49912 m .42473 .49781 L .43868 .48677 L .809 .946 .913 r
F
.41898 .51687 m .42473 .49781 L .43299 .49912 L .861 .869 .844 r
F
.8653 .42721 m .87476 .41818 L .87997 .41968 L .63 .961 .828 r
F
.8653 .42721 m .86017 .428 L .87476 .41818 L F
.41898 .51687 m .41069 .51321 L .42473 .49781 L .861 .869 .844 r
F
.75261 .48284 m .76134 .47906 L .76699 .47408 L 0 0 0 r
F
.75261 .48284 m .74687 .48825 L .76134 .47906 L F
.61811 .52312 m .61088 .51142 L .62551 .521 L .14 .393 .844 r
F
.28306 .48727 m .28667 .48999 L .29579 .4937 L .375 0 0 r
F
.28306 .48727 m .27388 .48397 L .28667 .48999 L F
.51148 .53232 m .51761 .58866 L .52544 .5441 L .706 .416 .482 r
F
.51148 .53232 m .50352 .56486 L .51761 .58866 L F
.46834 .5057 m .47374 .53644 L .48175 .54077 L .922 .533 .226 r
F
.81642 .45358 m .82607 .45315 L .83116 .44785 L .045 0 0 r
F
.81642 .45358 m .81117 .45819 L .82607 .45315 L F
.87997 .41968 m .88963 .41104 L .89494 .41461 L .635 .947 .949 r
F
.87997 .41968 m .87476 .41818 L .88963 .41104 L F
.76699 .47408 m .77584 .46953 L .7815 .46655 L 0 0 0 r
F
.76699 .47408 m .76134 .47906 L .77584 .46953 L F
.71742 .49267 m .72595 .49178 L .73224 .4933 L .094 .645 .819 r
F
.71742 .49267 m .71108 .4916 L .72595 .49178 L F
.58906 .48685 m .5963 .49179 L .60357 .49866 L .417 0 0 r
F
.58906 .48685 m .58184 .48602 L .5963 .49179 L F
.31817 .49331 m .32232 .49364 L .33143 .49337 L 0 0 0 r
F
.31817 .49331 m .3089 .49553 L .32232 .49364 L F
.39694 .51957 m .40209 .51612 L .41069 .51321 L .344 .804 .937 r
F
.39694 .51957 m .3884 .51816 L .40209 .51612 L F
.83116 .44785 m .84078 .44449 L .84571 .43881 L 0 0 0 r
F
.83116 .44785 m .82607 .45315 L .84078 .44449 L F
.4898 .53081 m .49541 .58738 L .50352 .56486 L .87 .543 .429 r
F
.4898 .53081 m .48175 .54077 L .49541 .58738 L F
.7815 .46655 m .79057 .46275 L .79625 .46168 L 0 0 0 r
F
.7815 .46655 m .77584 .46953 L .79057 .46275 L F
.89494 .41461 m .90475 .40585 L .91007 .4105 L .622 .888 .988 r
F
.89494 .41461 m .88963 .41104 L .90475 .40585 L F
.3752 .50943 m .37973 .51701 L .3884 .51816 L .628 .065 0 r
F
.3752 .50943 m .36653 .50753 L .37973 .51701 L F
.35355 .49659 m .35789 .50193 L .36653 .50753 L .494 0 0 r
F
.35355 .49659 m .34467 .49595 L .35789 .50193 L F
.69624 .48934 m .7045 .48701 L .71108 .4916 L .204 .729 .746 r
F
.61088 .51142 m .61834 .51422 L .62551 .521 L 0 .175 .711 r
F
.61088 .51142 m .60357 .49866 L .61834 .51422 L F
.84571 .43881 m .8553 .43286 L .86017 .428 L 0 0 0 r
F
.84571 .43881 m .84078 .44449 L .8553 .43286 L F
.41069 .51321 m .41612 .50475 L .42473 .49781 L .727 .99 .838 r
F
.41069 .51321 m .40209 .51612 L .41612 .50475 L F
.42473 .49781 m .4302 .49317 L .43868 .48677 L .461 .823 .558 r
F
.42473 .49781 m .41612 .50475 L .4302 .49317 L F
.73224 .4933 m .74065 .48656 L .74687 .48825 L .556 .911 .965 r
F
.73224 .4933 m .72595 .49178 L .74065 .48656 L F
.29579 .4937 m .29984 .49156 L .3089 .49553 L .141 .635 .913 r
F
.29579 .4937 m .28667 .48999 L .29984 .49156 L F
.64678 .51634 m .65457 .51569 L .66105 .50703 L 0 0 0 r
F
.64678 .51634 m .64013 .5234 L .65457 .51569 L F
.79625 .46168 m .80555 .45875 L .81117 .45819 L .23 .745 .737 r
F
.79625 .46168 m .79057 .46275 L .80555 .45875 L F
.33143 .49337 m .33587 .49079 L .34467 .49595 L .293 .79 .854 r
F
.33143 .49337 m .32232 .49364 L .33587 .49079 L F
.86017 .428 m .86695 .42315 L .86864 .42229 L 0 0 0 r
F
.86695 .42315 m .86984 .42108 L .86864 .42229 L F
.86017 .428 m .8553 .43286 L .86984 .42108 L F
.8553 .43286 m .85022 .43634 L .86378 .42475 L .536 .875 .617 r
F
.864 .42464 m .86378 .42475 L .86483 .42386 L F
.8553 .43286 m .86378 .42475 L .864 .42464 L F
.86864 .42229 m .86984 .42108 L .87476 .41818 L 0 0 0 r
F
.46037 .49988 m .46582 .52013 L .47374 .53644 L .876 .439 .073 r
F
.43868 .48677 m .4302 .49317 L .4441 .49131 L .269 0 0 r
F
.91007 .4105 m .9199 .40012 L .92516 .40502 L .664 .869 .976 r
F
.91007 .4105 m .90475 .40585 L .9199 .40012 L F
.27388 .48397 m .27785 .47933 L .28667 .48999 L .247 .589 .947 r
F
.27388 .48397 m .26487 .47621 L .27785 .47933 L F
.52544 .5441 m .53195 .58591 L .53955 .5392 L .528 .268 .466 r
F
.52544 .5441 m .51761 .58866 L .53195 .58591 L F
.56769 .49659 m .57465 .4969 L .58184 .48602 L 0 0 .16 r
F
.56769 .49659 m .56047 .52158 L .57465 .4969 L F
.55365 .51902 m .56047 .52158 L .56769 .49659 L .024 0 .261 r
F
.66105 .50703 m .66885 .50143 L .67536 .4972 L 0 0 0 r
F
.66105 .50703 m .65457 .51569 L .66885 .50143 L F
.87476 .41818 m .88464 .41181 L .88963 .41104 L .393 .811 .618 r
F
.87476 .41818 m .86984 .42108 L .88464 .41181 L F
.74687 .48825 m .75516 .47623 L .76134 .47906 L .775 .966 .925 r
F
.74687 .48825 m .74065 .48656 L .75516 .47623 L F
.60357 .49866 m .61107 .50602 L .61516 .51087 L .5 0 0 r
F
.60357 .49866 m .5963 .49179 L .61107 .50602 L F
.60838 .50343 m .60376 .49977 L .61107 .50602 L .563 0 0 r
F
.5963 .49179 m .60376 .49977 L .60838 .50343 L F
.5963 .49179 m .58905 .49186 L .60376 .49977 L F
.60376 .49977 m .5964 .49537 L .59907 .49606 L .047 .543 .883 r
F
.60376 .49977 m .59907 .49606 L .61125 .49921 L F
.61107 .50602 m .60376 .49977 L .60692 .5011 L .004 .455 .867 r
F
.61107 .50602 m .60692 .5011 L .61861 .50601 L F
.61516 .51087 m .61107 .50602 L .61834 .51422 L .5 0 0 r
F
.71108 .4916 m .7193 .48434 L .72595 .49178 L .543 .818 .997 r
F
.71108 .4916 m .7045 .48701 L .7193 .48434 L F
.58184 .48602 m .58905 .49186 L .5963 .49179 L .287 0 .06 r
F
.58184 .48602 m .57465 .4969 L .58905 .49186 L F
.55365 .51902 m .54628 .55773 L .56047 .52158 L .024 0 .261 r
F
.53955 .5392 m .54628 .55773 L .55365 .51902 L .264 .047 .385 r
F
.92516 .40502 m .93488 .39191 L .94008 .39703 L .739 .885 .947 r
F
.92516 .40502 m .9199 .40012 L .93488 .39191 L F
.67536 .4972 m .68316 .48756 L .68982 .49032 L .656 .938 .676 r
F
.81117 .45819 m .82062 .4547 L .82607 .45315 L .282 .784 .792 r
F
.81117 .45819 m .80555 .45875 L .82062 .4547 L F
.3884 .51816 m .39334 .51945 L .40209 .51612 L .159 0 0 r
F
.3884 .51816 m .37973 .51701 L .39334 .51945 L F
.76134 .47906 m .76962 .46451 L .77584 .46953 L .817 .941 .908 r
F
.76134 .47906 m .75516 .47623 L .76962 .46451 L F
.53955 .5392 m .53195 .58591 L .54628 .55773 L .264 .047 .385 r
F
.88963 .41104 m .89973 .4052 L .90475 .40585 L .427 .868 .801 r
F
.88963 .41104 m .88464 .41181 L .89973 .4052 L F
.3089 .49553 m .31338 .4882 L .32232 .49364 L .566 .843 .997 r
F
.3089 .49553 m .29984 .49156 L .31338 .4882 L F
.36653 .50753 m .3712 .50928 L .37973 .51701 L 0 .268 .685 r
F
.36653 .50753 m .35789 .50193 L .3712 .50928 L F
.62551 .521 m .63315 .52209 L .64013 .5234 L 0 .38 .825 r
F
.34467 .49595 m .34943 .48989 L .35789 .50193 L .45 .765 .996 r
F
.34467 .49595 m .33587 .49079 L .34943 .48989 L F
.94008 .39703 m .94971 .38168 L .9549 .38758 L .785 .891 .92 r
F
.94008 .39703 m .93488 .39191 L .94971 .38168 L F
.68982 .49032 m .69769 .47875 L .7045 .48701 L .749 .933 .948 r
F
.68982 .49032 m .68316 .48756 L .69769 .47875 L F
.77584 .46953 m .78429 .45563 L .79057 .46275 L .759 .875 .931 r
F
.77584 .46953 m .76962 .46451 L .78429 .45563 L F
.26487 .47621 m .26928 .46347 L .27785 .47933 L .54 .631 .89 r
F
.26487 .47621 m .25606 .46394 L .26928 .46347 L F
.82607 .45315 m .83554 .44745 L .84078 .44449 L .418 .857 .754 r
F
.82607 .45315 m .82062 .4547 L .83554 .44745 L F
.28667 .48999 m .29106 .48064 L .29984 .49156 L .454 .622 .924 r
F
.28667 .48999 m .27785 .47933 L .29106 .48064 L F
.72595 .49178 m .73403 .47825 L .74065 .48656 L .693 .789 .924 r
F
.72595 .49178 m .7193 .48434 L .73403 .47825 L F
.90475 .40585 m .91492 .39883 L .9199 .40012 L .528 .919 .908 r
F
.90475 .40585 m .89973 .4052 L .91492 .39883 L F
.40209 .51612 m .40731 .51375 L .41612 .50475 L .289 .771 .68 r
F
.40209 .51612 m .39334 .51945 L .40731 .51375 L F
.48175 .54077 m .48735 .58421 L .49541 .58738 L .935 .577 .312 r
F
.48175 .54077 m .47374 .53644 L .48735 .58421 L F
.32232 .49364 m .32717 .48153 L .33587 .49079 L .711 .836 .942 r
F
.32232 .49364 m .31338 .4882 L .32717 .48153 L F
.79057 .46275 m .7993 .45101 L .80555 .45875 L .652 .785 .945 r
F
.79057 .46275 m .78429 .45563 L .7993 .45101 L F
.84078 .44449 m .85022 .43634 L .8553 .43286 L .519 .882 .662 r
F
.84078 .44449 m .83554 .44745 L .85022 .43634 L F
.41612 .50475 m .42145 .50396 L .4302 .49317 L 0 0 0 r
F
.41612 .50475 m .40731 .51375 L .42145 .50396 L F
.7045 .48701 m .71246 .47415 L .7193 .48434 L .655 .756 .924 r
F
.7045 .48701 m .69769 .47875 L .71246 .47415 L F
.8553 .43286 m .86483 .42386 L .86984 .42108 L .536 .875 .617 r
F
.74065 .48656 m .74857 .46729 L .75516 .47623 L .779 .793 .865 r
F
.74065 .48656 m .73403 .47825 L .74857 .46729 L F
.64013 .5234 m .64772 .5158 L .65457 .51569 L .614 .933 .962 r
F
.64013 .5234 m .63315 .52209 L .64772 .5158 L F
.4356 .49587 m .42691 .50269 L .43066 .50003 L 0 0 0 r
F
.44046 .49179 m .4356 .49587 L .4441 .49131 L .072 0 0 r
F
.4441 .49131 m .4356 .49587 L .44972 .49266 L .064 0 0 r
F
.4356 .49587 m .44127 .49249 L .44972 .49266 L 0 0 0 r
F
.4356 .49587 m .43066 .50003 L .44127 .49249 L F
.4302 .49317 m .4356 .49587 L .44046 .49179 L .072 0 0 r
F
.4302 .49317 m .42145 .50396 L .4356 .49587 L F
.9199 .40012 m .92993 .38991 L .93488 .39191 L .686 .97 .923 r
F
.9199 .40012 m .91492 .39883 L .92993 .38991 L F
.50352 .56486 m .50955 .62094 L .51761 .58866 L .779 .468 .462 r
F
.50352 .56486 m .49541 .58738 L .50955 .62094 L F
.86984 .42108 m .87964 .41339 L .88464 .41181 L .481 .863 .655 r
F
.86984 .42108 m .86483 .42386 L .87964 .41339 L F
.35789 .50193 m .36294 .49253 L .3712 .50928 L .424 .577 .901 r
F
.35789 .50193 m .34943 .48989 L .36294 .49253 L F
.61834 .51422 m .62593 .51473 L .63315 .52209 L 0 .373 .835 r
F
.61834 .51422 m .61107 .50602 L .62593 .51473 L F
.25606 .46394 m .26068 .44708 L .26928 .46347 L .609 .636 .853 r
F
.25606 .46394 m .24729 .44998 L .26068 .44708 L F
.29984 .49156 m .30456 .4787 L .31338 .4882 L .582 .675 .903 r
F
.29984 .49156 m .29106 .48064 L .30456 .4787 L F
.75516 .47623 m .76302 .45417 L .76962 .46451 L .802 .787 .839 r
F
.75516 .47623 m .74857 .46729 L .76302 .45417 L F
.37973 .51701 m .38474 .51464 L .39334 .51945 L .087 .486 .897 r
F
.37973 .51701 m .3712 .50928 L .38474 .51464 L F
.27785 .47933 m .28242 .466 L .29106 .48064 L .465 .538 .847 r
F
.27785 .47933 m .26928 .46347 L .28242 .466 L F
.80555 .45875 m .81453 .44822 L .82062 .4547 L .599 .748 .948 r
F
.80555 .45875 m .7993 .45101 L .81453 .44822 L F
.33587 .49079 m .34102 .47496 L .34943 .48989 L .7 .746 .888 r
F
.33587 .49079 m .32717 .48153 L .34102 .47496 L F
.65457 .51569 m .66201 .49865 L .66885 .50143 L .891 .974 .824 r
F
.65457 .51569 m .64772 .5158 L .66201 .49865 L F
.93488 .39191 m .94469 .378 L .94971 .38168 L .799 .98 .9 r
F
.93488 .39191 m .92993 .38991 L .94469 .378 L F
.66885 .50143 m .67625 .48045 L .68316 .48756 L .899 .913 .823 r
F
.66885 .50143 m .66201 .49865 L .67625 .48045 L F
.76962 .46451 m .77765 .44358 L .78429 .45563 L .759 .751 .845 r
F
.76962 .46451 m .76302 .45417 L .77765 .44358 L F
.88464 .41181 m .89479 .40618 L .89973 .4052 L .384 .833 .726 r
F
.88464 .41181 m .87964 .41339 L .89479 .40618 L F
.7193 .48434 m .72729 .46907 L .73403 .47825 L .665 .718 .888 r
F
.7193 .48434 m .71246 .47415 L .72729 .46907 L F
.68316 .48756 m .69076 .46938 L .69769 .47875 L .788 .82 .877 r
F
.68316 .48756 m .67625 .48045 L .69076 .46938 L F
.57465 .4969 m .58171 .49362 L .58905 .49186 L 0 0 0 r
F
.56047 .52158 m .56731 .50787 L .57465 .4969 L F
.57465 .4969 m .56731 .50787 L .58171 .49362 L F
.47374 .53644 m .47949 .55633 L .48735 .58421 L .808 .432 0 r
F
.47374 .53644 m .46582 .52013 L .47949 .55633 L F
.78429 .45563 m .79266 .43822 L .7993 .45101 L .666 .686 .859 r
F
.78429 .45563 m .77765 .44358 L .79266 .43822 L F
.31338 .4882 m .31835 .4729 L .32717 .48153 L .683 .738 .893 r
F
.31338 .4882 m .30456 .4787 L .31835 .4729 L F
.82062 .4547 m .82969 .44319 L .83554 .44745 L .658 .809 .956 r
F
.82062 .4547 m .81453 .44822 L .82969 .44319 L F
.69769 .47875 m .70566 .46634 L .71246 .47415 L .615 .716 .917 r
F
.69769 .47875 m .69076 .46938 L .70566 .46634 L F
.89973 .4052 m .91011 .40009 L .91492 .39883 L .36 .827 .766 r
F
.89973 .4052 m .89479 .40618 L .91011 .40009 L F
.26928 .46347 m .27364 .45239 L .28242 .466 L .363 .474 .839 r
F
.26928 .46347 m .26068 .44708 L .27364 .45239 L F
.24729 .44998 m .25173 .43493 L .26068 .44708 L .617 .675 .883 r
F
.24729 .44998 m .23829 .43816 L .25173 .43493 L F
.73403 .47825 m .74198 .45974 L .74857 .46729 L .748 .769 .87 r
F
.73403 .47825 m .72729 .46907 L .74198 .45974 L F
.34943 .48989 m .35476 .47241 L .36294 .49253 L .603 .62 .841 r
F
.34943 .48989 m .34102 .47496 L .35476 .47241 L F
.56047 .52158 m .55303 .54304 L .56731 .50787 L 0 0 0 r
F
.54628 .55773 m .55303 .54304 L .56047 .52158 L F
.29106 .48064 m .29563 .46932 L .30456 .4787 L .423 .534 .865 r
F
.29106 .48064 m .28242 .466 L .29563 .46932 L F
.39334 .51945 m .39856 .51542 L .40731 .51375 L .305 .704 .977 r
F
.39334 .51945 m .38474 .51464 L .39856 .51542 L F
.58905 .49186 m .5964 .49537 L .60376 .49977 L .288 0 0 r
F
.58905 .49186 m .58171 .49362 L .5964 .49537 L F
.61107 .50602 m .61861 .50601 L .62593 .51473 L .004 .455 .867 r
F
.74857 .46729 m .75653 .44699 L .76302 .45417 L .809 .819 .858 r
F
.74857 .46729 m .74198 .45974 L .75653 .44699 L F
.32717 .48153 m .33231 .46501 L .34102 .47496 L .727 .767 .885 r
F
.32717 .48153 m .31835 .4729 L .33231 .46501 L F
.83554 .44745 m .84459 .43381 L .85022 .43634 L .765 .907 .938 r
F
.83554 .44745 m .82969 .44319 L .84459 .43381 L F
.3712 .50928 m .37646 .49825 L .38474 .51464 L .377 .474 .832 r
F
.3712 .50928 m .36294 .49253 L .37646 .49825 L F
.63315 .52209 m .64057 .50879 L .64772 .5158 L .688 .79 .928 r
F
.63315 .52209 m .62593 .51473 L .64057 .50879 L F
.7993 .45101 m .808 .43643 L .81453 .44822 L .593 .64 .866 r
F
.7993 .45101 m .79266 .43822 L .808 .43643 L F
.76302 .45417 m .77118 .43539 L .77765 .44358 L .796 .827 .875 r
F
.76302 .45417 m .75653 .44699 L .77118 .43539 L F
.91492 .39883 m .92526 .39142 L .92993 .38991 L .493 .895 .765 r
F
.91492 .39883 m .91011 .40009 L .92526 .39142 L F
.46582 .52013 m .47174 .52002 L .47949 .55633 L 0 .141 .681 r
F
.46582 .52013 m .45787 .50236 L .47174 .52002 L F
.71246 .47415 m .72076 .4656 L .72729 .46907 L .522 .714 .96 r
F
.71246 .47415 m .70566 .46634 L .72076 .4656 L F
.85022 .43634 m .85934 .4218 L .86483 .42386 L .813 .961 .906 r
F
.85022 .43634 m .84459 .43381 L .85934 .4218 L F
.26068 .44708 m .2645 .44318 L .27364 .45239 L .044 .357 .83 r
F
.26068 .44708 m .25173 .43493 L .2645 .44318 L F
.40731 .51375 m .41265 .51103 L .42145 .50396 L .306 .798 .783 r
F
.40731 .51375 m .39856 .51542 L .41265 .51103 L F
.67625 .48045 m .68387 .46258 L .69076 .46938 L .753 .785 .879 r
F
.67625 .48045 m .66923 .47199 L .68387 .46258 L F
.66201 .49865 m .66923 .47199 L .67625 .48045 L .86 .809 .799 r
F
.77765 .44358 m .78619 .42895 L .79266 .43822 L .697 .778 .914 r
F
.77765 .44358 m .77118 .43539 L .78619 .42895 L F
.86483 .42386 m .87423 .41113 L .87964 .41339 L .772 .971 .922 r
F
.86483 .42386 m .85934 .4218 L .87423 .41113 L F
.34102 .47496 m .34623 .45927 L .35476 .47241 L .679 .73 .889 r
F
.34102 .47496 m .33231 .46501 L .34623 .45927 L F
.66201 .49865 m .65492 .4908 L .66923 .47199 L .86 .809 .799 r
F
.64772 .5158 m .65492 .4908 L .66201 .49865 L .861 .823 .81 r
F
.92993 .38991 m .94002 .37834 L .94469 .378 L .679 .964 .745 r
F
.92993 .38991 m .92526 .39142 L .94002 .37834 L F
.64772 .5158 m .64057 .50879 L .65492 .4908 L .861 .823 .81 r
F
.30456 .4787 m .30913 .46974 L .31835 .4729 L .471 .664 .946 r
F
.30456 .4787 m .29563 .46932 L .30913 .46974 L F
.23829 .43816 m .24222 .42943 L .25173 .43493 L .527 .748 .976 r
F
.23829 .43816 m .22885 .43103 L .24222 .42943 L F
.28242 .466 m .28643 .46305 L .29563 .46932 L 0 .266 .773 r
F
.28242 .466 m .27364 .45239 L .28643 .46305 L F
.69076 .46938 m .69903 .46419 L .70566 .46634 L .378 .673 .974 r
F
.69076 .46938 m .68387 .46258 L .69903 .46419 L F
.36294 .49253 m .36834 .47619 L .37646 .49825 L .468 .49 .798 r
F
.36294 .49253 m .35476 .47241 L .36834 .47619 L F
.42145 .50396 m .42691 .50269 L .4356 .49587 L 0 0 0 r
F
.42145 .50396 m .41265 .51103 L .42691 .50269 L F
.51761 .58866 m .52408 .62122 L .53195 .58591 L .541 .253 .426 r
F
.51761 .58866 m .50955 .62094 L .52408 .62122 L F
.45787 .50236 m .46386 .49303 L .47174 .52002 L .492 .66 .936 r
F
.72076 .4656 m .71449 .46977 L .71639 .46981 L .322 0 0 r
F
.72729 .46907 m .73228 .46409 L .73886 .46173 L .61 .884 .99 r
F
.72729 .46907 m .72076 .4656 L .73576 .46062 L F
.72385 .46712 m .71639 .46981 L .72986 .4701 L .322 0 0 r
F
.72076 .4656 m .71639 .46981 L .72385 .46712 L F
.73886 .46173 m .73576 .46062 L .74198 .45974 L .61 .884 .99 r
F
.73228 .46409 m .73576 .46062 L .73886 .46173 L F
.87964 .41339 m .88951 .40432 L .89479 .40618 L .638 .935 .966 r
F
.87964 .41339 m .87423 .41113 L .88951 .40432 L F
.81453 .44822 m .82337 .43359 L .82969 .44319 L .615 .668 .878 r
F
.81453 .44822 m .808 .43643 L .82337 .43359 L F
.54628 .55773 m .53865 .58835 L .55303 .54304 L 0 0 0 r
F
.53195 .58591 m .53865 .58835 L .54628 .55773 L .01 0 .23 r
F
.79266 .43822 m .8016 .42728 L .808 .43643 L .573 .701 .929 r
F
.79266 .43822 m .78619 .42895 L .8016 .42728 L F
.31835 .4729 m .32297 .46572 L .33231 .46501 L .572 .87 .995 r
F
.31835 .4729 m .30913 .46974 L .32297 .46572 L F
.74198 .45974 m .75053 .44987 L .75653 .44699 L .692 .982 .852 r
F
.74198 .45974 m .73576 .46062 L .75053 .44987 L F
.38474 .51464 m .39011 .50453 L .39856 .51542 L .351 .464 .835 r
F
.38474 .51464 m .37646 .49825 L .39011 .50453 L F
.60376 .49977 m .61125 .49921 L .61861 .50601 L .047 .543 .883 r
F
.35476 .47241 m .35995 .45994 L .36834 .47619 L .508 .603 .883 r
F
.35476 .47241 m .34623 .45927 L .35995 .45994 L F
.62593 .51473 m .63331 .49997 L .64057 .50879 L .688 .759 .906 r
F
.62593 .51473 m .61861 .50601 L .63331 .49997 L F
.89479 .40618 m .9051 .39993 L .91011 .40009 L .488 .881 .96 r
F
.89479 .40618 m .88951 .40432 L .9051 .39993 L F
.25173 .43493 m .25493 .43893 L .2645 .44318 L .516 0 0 r
F
.25173 .43493 m .24222 .42943 L .25493 .43893 L F
.75653 .44699 m .76526 .43761 L .77118 .43539 L .624 .94 .722 r
F
.75653 .44699 m .75053 .44987 L .76526 .43761 L F
.70566 .46634 m .71449 .46977 L .72076 .4656 L .261 0 0 r
F
.70566 .46634 m .69903 .46419 L .71449 .46977 L F
.49541 .58738 m .50149 .61919 L .50955 .62094 L .909 .514 .242 r
F
.49541 .58738 m .48735 .58421 L .50149 .61919 L F
.82969 .44319 m .83849 .42612 L .84459 .43381 L .713 .754 .885 r
F
.82969 .44319 m .82337 .43359 L .83849 .42612 L F
.53195 .58591 m .52408 .62122 L .53865 .58835 L .01 0 .23 r
F
.56731 .50787 m .57422 .49074 L .58171 .49362 L .886 .959 .841 r
F
.56731 .50787 m .55973 .50738 L .57422 .49074 L F
.55303 .54304 m .55973 .50738 L .56731 .50787 L .971 .876 .682 r
F
.27364 .45239 m .27694 .45949 L .28643 .46305 L .686 .192 0 r
F
.27364 .45239 m .2645 .44318 L .27694 .45949 L F
.66923 .47199 m .67708 .46053 L .68387 .46258 L .68 .845 .962 r
F
.66923 .47199 m .66223 .46651 L .67708 .46053 L F
.65492 .4908 m .66223 .46651 L .66923 .47199 L .845 .815 .82 r
F
.58171 .49362 m .58893 .49059 L .5964 .49537 L .268 .732 .948 r
F
.58171 .49362 m .57422 .49074 L .58893 .49059 L F
.33231 .46501 m .33697 .45987 L .34623 .45927 L .521 .915 .908 r
F
.33231 .46501 m .32297 .46572 L .33697 .45987 L F
.77118 .43539 m .78026 .42939 L .78619 .42895 L .435 .859 .724 r
F
.77118 .43539 m .76526 .43761 L .78026 .42939 L F
.29563 .46932 m .29947 .47232 L .30913 .46974 L .428 0 0 r
F
.29563 .46932 m .28643 .46305 L .29947 .47232 L F
.65492 .4908 m .64777 .48314 L .66223 .46651 L .845 .815 .82 r
F
.64057 .50879 m .64777 .48314 L .65492 .4908 L .835 .791 .809 r
F
.84459 .43381 m .85336 .41467 L .85934 .4218 L .791 .822 .876 r
F
.84459 .43381 m .83849 .42612 L .85336 .41467 L F
.808 .43643 m .81712 .4257 L .82337 .43359 L .568 .703 .932 r
F
.808 .43643 m .8016 .42728 L .81712 .4257 L F
.64057 .50879 m .63331 .49997 L .64777 .48314 L .835 .791 .809 r
F
.22885 .43103 m .23215 .42981 L .24222 .42943 L .053 .6 .838 r
F
.22885 .43103 m .21894 .42848 L .23215 .42981 L F
.91011 .40009 m .92058 .39353 L .92526 .39142 L .479 .898 .87 r
F
.91011 .40009 m .9051 .39993 L .92058 .39353 L F
.44972 .49266 m .45567 .48275 L .46386 .49303 L .744 .974 .925 r
F
.44972 .49266 m .44127 .49249 L .45567 .48275 L F
.37646 .49825 m .38187 .48518 L .39011 .50453 L .341 .395 .772 r
F
.37646 .49825 m .36834 .47619 L .38187 .48518 L F
.68387 .46258 m .69249 .4667 L .69903 .46419 L .317 0 0 r
F
.68387 .46258 m .67708 .46053 L .69249 .4667 L F
.85934 .4218 m .86831 .4036 L .87423 .41113 L .789 .837 .888 r
F
.85934 .4218 m .85336 .41467 L .86831 .4036 L F
.39856 .51542 m .404 .50771 L .41265 .51103 L .376 .578 .92 r
F
.39856 .51542 m .39011 .50453 L .404 .50771 L F
.78619 .42895 m .79569 .42663 L .8016 .42728 L .186 .719 .767 r
F
.78619 .42895 m .78026 .42939 L .79569 .42663 L F
.34623 .45927 m .3509 .45733 L .35995 .45994 L .221 .743 .804 r
F
.34623 .45927 m .33697 .45987 L .3509 .45733 L F
.72076 .4656 m .72986 .4701 L .73576 .46062 L .322 0 0 r
F
.92526 .39142 m .93557 .38146 L .94002 .37834 L .586 .92 .699 r
F
.92526 .39142 m .92058 .39353 L .93557 .38146 L F
.87423 .41113 m .88368 .39695 L .88951 .40432 L .7 .802 .928 r
F
.87423 .41113 m .86831 .4036 L .88368 .39695 L F
.36834 .47619 m .37351 .46802 L .38187 .48518 L .26 .413 .827 r
F
.36834 .47619 m .35995 .45994 L .37351 .46802 L F
.61861 .50601 m .62604 .4941 L .63331 .49997 L .662 .801 .949 r
F
.61861 .50601 m .61125 .49921 L .62604 .4941 L F
.55303 .54304 m .54533 .54389 L .55973 .50738 L .971 .876 .682 r
F
.53865 .58835 m .54533 .54389 L .55303 .54304 L .974 .846 .653 r
F
.82337 .43359 m .8324 .4193 L .83849 .42612 L .694 .789 .923 r
F
.82337 .43359 m .81712 .4257 L .8324 .4193 L F
.5964 .49537 m .60385 .49468 L .61125 .49921 L .052 .537 .888 r
F
.5964 .49537 m .58893 .49059 L .60385 .49468 L F
.30913 .46974 m .31304 .47486 L .32297 .46572 L .384 0 0 r
F
.30913 .46974 m .29947 .47232 L .31304 .47486 L F
.47949 .55633 m .47174 .52002 L .48589 .5324 L .412 .365 .696 r
F
.47174 .52002 m .47812 .49296 L .48589 .5324 L .564 .502 .744 r
F
.47174 .52002 m .46386 .49303 L .47812 .49296 L F
.2645 .44318 m .26735 .4557 L .27694 .45949 L .802 .312 .004 r
F
.2645 .44318 m .25493 .43893 L .26735 .4557 L F
.24222 .42943 m .245 .43792 L .25493 .43893 L .623 .077 0 r
F
.24222 .42943 m .23215 .42981 L .245 .43792 L F
.41265 .51103 m .4182 .5048 L .42691 .50269 L .503 .842 .997 r
F
.41265 .51103 m .404 .50771 L .4182 .5048 L F
.46386 .49303 m .47007 .47565 L .47812 .49296 L .703 .734 .875 r
F
.46386 .49303 m .45567 .48275 L .47007 .47565 L F
.48735 .58421 m .49361 .58244 L .50149 .61919 L 0 .095 .621 r
F
.48735 .58421 m .47949 .55633 L .49361 .58244 L F
.73576 .46062 m .74489 .46146 L .75053 .44987 L .1 0 0 r
F
.73576 .46062 m .72986 .4701 L .74489 .46146 L F
.88951 .40432 m .89953 .39464 L .9051 .39993 L .571 .753 .964 r
F
.88951 .40432 m .88368 .39695 L .89953 .39464 L F
.66223 .46651 m .67033 .46252 L .67708 .46053 L .352 .827 .868 r
F
.66223 .46651 m .65532 .46645 L .67033 .46252 L F
.64777 .48314 m .65532 .46645 L .66223 .46651 L .845 .926 .884 r
F
.69903 .46419 m .70825 .47691 L .71449 .46977 L .655 .128 0 r
F
.69903 .46419 m .69249 .4667 L .70825 .47691 L F
.64777 .48314 m .64066 .48007 L .65532 .46645 L .845 .926 .884 r
F
.63331 .49997 m .64066 .48007 L .64777 .48314 L .834 .854 .86 r
F
.8016 .42728 m .81132 .42522 L .81712 .4257 L .179 .711 .831 r
F
.8016 .42728 m .79569 .42663 L .81132 .42522 L F
.47949 .55633 m .48589 .5324 L .49361 .58244 L .412 .365 .696 r
F
.63331 .49997 m .62604 .4941 L .64066 .48007 L .834 .854 .86 r
F
.28643 .46305 m .28964 .47521 L .29947 .47232 L .785 .284 0 r
F
.28643 .46305 m .27694 .45949 L .28964 .47521 L F
.83849 .42612 m .84732 .40743 L .85336 .41467 L .803 .847 .884 r
F
.83849 .42612 m .8324 .4193 L .84732 .40743 L F
.57422 .49074 m .58136 .48435 L .58893 .49059 L .386 .632 .952 r
F
.57422 .49074 m .56657 .48207 L .58136 .48435 L F
.55973 .50738 m .56657 .48207 L .57422 .49074 L .75 .703 .807 r
F
.55973 .50738 m .55198 .49391 L .56657 .48207 L F
.54533 .54389 m .55198 .49391 L .55973 .50738 L .807 .664 .705 r
F
.35995 .45994 m .36466 .46148 L .37351 .46802 L .213 0 0 r
F
.35995 .45994 m .3509 .45733 L .36466 .46148 L F
.39011 .50453 m .39556 .49467 L .404 .50771 L .28 .385 .792 r
F
.39011 .50453 m .38187 .48518 L .39556 .49467 L F
.75053 .44987 m .7597 .44796 L .76526 .43761 L 0 0 0 r
F
.75053 .44987 m .74489 .46146 L .7597 .44796 L F
.42691 .50269 m .43263 .49571 L .44127 .49249 L .628 .962 .857 r
F
.42691 .50269 m .4182 .5048 L .43263 .49571 L F
.32297 .46572 m .32706 .47085 L .33697 .45987 L .203 0 0 r
F
.32297 .46572 m .31304 .47486 L .32706 .47085 L F
.85336 .41467 m .86218 .39442 L .86831 .4036 L .816 .841 .868 r
F
.85336 .41467 m .84732 .40743 L .86218 .39442 L F
.21894 .42848 m .22173 .43281 L .23215 .42981 L .428 0 0 r
F
.21894 .42848 m .20874 .42801 L .22173 .43281 L F
.76526 .43761 m .77468 .43696 L .78026 .42939 L .041 0 0 r
F
.76526 .43761 m .7597 .44796 L .77468 .43696 L F
.67708 .46053 m .68585 .46936 L .69249 .4667 L .546 0 0 r
F
.67708 .46053 m .67033 .46252 L .68585 .46936 L F
.44127 .49249 m .44716 .48409 L .45567 .48275 L .696 .98 .814 r
F
.44127 .49249 m .43263 .49571 L .44716 .48409 L F
.9051 .39993 m .91547 .3921 L .92058 .39353 L .538 .804 .995 r
F
.9051 .39993 m .89953 .39464 L .91547 .3921 L F
.86831 .4036 m .87747 .38593 L .88368 .39695 L .732 .776 .888 r
F
.86831 .4036 m .86218 .39442 L .87747 .38593 L F
.61125 .49921 m .61877 .49239 L .62604 .4941 L .506 .812 1 r
F
.61125 .49921 m .60385 .49468 L .61877 .49239 L F
.48589 .5324 m .47812 .49296 L .49253 .48929 L .596 .481 .693 r
F
.47812 .49296 m .48449 .47262 L .49253 .48929 L .611 .599 .815 r
F
.47812 .49296 m .47007 .47565 L .48449 .47262 L F
.38187 .48518 m .38711 .47968 L .39556 .49467 L .115 .308 .78 r
F
.38187 .48518 m .37351 .46802 L .38711 .47968 L F
.81712 .4257 m .82554 .41995 L .8324 .4193 L .502 .907 .904 r
F
.81712 .4257 m .81132 .42522 L .82673 .41914 L F
.81188 .42522 m .80584 .43055 L .82143 .42524 L .064 0 0 r
F
.81132 .42522 m .81096 .42557 L .81188 .42522 L F
.81096 .42557 m .80584 .43055 L .81188 .42522 L F
.82571 .41988 m .82673 .41914 L .82758 .41916 L .502 .907 .904 r
F
.82554 .41995 m .82758 .41916 L .8324 .4193 L F
.8324 .4193 m .82673 .41914 L .84166 .406 L .787 .997 .856 r
F
.82673 .41914 m .82143 .42524 L .83496 .41311 L 0 0 0 r
F
.82673 .41914 m .83496 .41311 L .83648 .41175 L F
.82554 .41995 m .82673 .41914 L .82571 .41988 L .502 .907 .904 r
F
.78026 .42939 m .79011 .43216 L .79569 .42663 L .211 0 0 r
F
.78026 .42939 m .77468 .43696 L .79011 .43216 L F
.33697 .45987 m .34123 .46547 L .3509 .45733 L .191 0 0 r
F
.33697 .45987 m .32706 .47085 L .34123 .46547 L F
.45567 .48275 m .46168 .47579 L .47007 .47565 L .614 .956 .883 r
F
.45567 .48275 m .44716 .48409 L .46168 .47579 L F
.58893 .49059 m .59637 .49091 L .60385 .49468 L 0 .43 .846 r
F
.58893 .49059 m .58136 .48435 L .59637 .49091 L F
.54533 .54389 m .53746 .52227 L .55198 .49391 L .807 .664 .705 r
F
.55198 .49391 m .55883 .47299 L .56657 .48207 L .635 .619 .817 r
F
.55198 .49391 m .54415 .47734 L .55883 .47299 L F
.53746 .52227 m .54415 .47734 L .55198 .49391 L .705 .579 .711 r
F
.50955 .62094 m .51608 .62111 L .52408 .62122 L 0 .543 .772 r
F
.50955 .62094 m .50149 .61919 L .51608 .62111 L F
.53865 .58835 m .53078 .58906 L .54533 .54389 L .974 .846 .653 r
F
.52408 .62122 m .53078 .58906 L .53865 .58835 L .958 .879 .715 r
F
.92058 .39353 m .93095 .38376 L .93557 .38146 L .653 .96 .931 r
F
.92058 .39353 m .91547 .3921 L .93095 .38376 L F
.25493 .43893 m .25781 .44901 L .26735 .4557 L .701 .173 0 r
F
.25493 .43893 m .245 .43792 L .25781 .44901 L F
.71449 .46977 m .72388 .48028 L .72986 .4701 L .516 .037 .056 r
F
.71449 .46977 m .70825 .47691 L .72388 .48028 L F
.88368 .39695 m .89341 .38395 L .89953 .39464 L .589 .675 .9 r
F
.88368 .39695 m .87747 .38593 L .89341 .38395 L F
.49361 .58244 m .48589 .5324 L .50035 .53038 L .579 .451 .67 r
F
.48589 .5324 m .49253 .48929 L .50035 .53038 L .596 .481 .693 r
F
.53078 .58906 m .53746 .52227 L .54533 .54389 L .79 .624 .676 r
F
.404 .50771 m .40957 .49889 L .4182 .5048 L .371 .534 .888 r
F
.404 .50771 m .39556 .49467 L .40957 .49889 L F
.56657 .48207 m .5737 .47816 L .58136 .48435 L .23 .533 .922 r
F
.56657 .48207 m .55883 .47299 L .5737 .47816 L F
.62604 .4941 m .6336 .48221 L .64066 .48007 L .766 .96 .932 r
F
.62604 .4941 m .61877 .49239 L .6336 .48221 L F
.8324 .4193 m .84166 .406 L .84732 .40743 L .787 .997 .856 r
F
.23215 .42981 m .23487 .43758 L .245 .43792 L .517 0 0 r
F
.23215 .42981 m .22173 .43281 L .23487 .43758 L F
.50035 .53038 m .49253 .48929 L .50705 .48221 L .62 .494 .687 r
F
.49253 .48929 m .49898 .47351 L .50705 .48221 L .529 .563 .834 r
F
.49253 .48929 m .48449 .47262 L .49898 .47351 L F
.47007 .47565 m .47615 .47519 L .48449 .47262 L .048 .616 .729 r
F
.47007 .47565 m .46168 .47579 L .47615 .47519 L F
.29947 .47232 m .30301 .4825 L .31304 .47486 L .612 .092 0 r
F
.29947 .47232 m .28964 .47521 L .30301 .4825 L F
.64066 .48007 m .64843 .47084 L .65532 .46645 L .673 .973 .811 r
F
.64066 .48007 m .6336 .48221 L .64843 .47084 L F
.37351 .46802 m .37836 .47067 L .38711 .47968 L 0 .184 .63 r
F
.37351 .46802 m .36466 .46148 L .37836 .47067 L F
.27694 .45949 m .28006 .47118 L .28964 .47521 L .777 .272 0 r
F
.27694 .45949 m .26735 .4557 L .28006 .47118 L F
.65532 .46645 m .66351 .46561 L .67033 .46252 L 0 0 0 r
F
.65532 .46645 m .64843 .47084 L .66351 .46561 L F
.84732 .40743 m .85635 .38951 L .86218 .39442 L .876 .98 .837 r
F
.84732 .40743 m .84166 .406 L .85635 .38951 L F
.79569 .42663 m .80584 .43055 L .81132 .42522 L .28 0 0 r
F
.79569 .42663 m .79011 .43216 L .80584 .43055 L F
.3509 .45733 m .3553 .46427 L .36466 .46148 L .332 0 0 r
F
.3509 .45733 m .34123 .46547 L .3553 .46427 L F
.53078 .58906 m .52284 .55785 L .53746 .52227 L .79 .624 .676 r
F
.53746 .52227 m .52956 .49296 L .54415 .47734 L .705 .579 .711 r
F
.52284 .55785 m .52956 .49296 L .53746 .52227 L .696 .541 .673 r
F
.52284 .55785 m .51495 .51422 L .52956 .49296 L F
.52956 .49296 m .53629 .47038 L .54415 .47734 L .632 .602 .802 r
F
.52956 .49296 m .52163 .47478 L .53629 .47038 L F
.51495 .51422 m .52163 .47478 L .52956 .49296 L .637 .528 .714 r
F
.69249 .4667 m .70166 .479 L .70825 .47691 L .64 .109 0 r
F
.69249 .4667 m .68585 .46936 L .70166 .479 L F
.54415 .47734 m .55105 .47054 L .55883 .47299 L .441 .712 .981 r
F
.54415 .47734 m .53629 .47038 L .55105 .47054 L F
.86218 .39442 m .87135 .37654 L .87747 .38593 L .829 .907 .892 r
F
.86218 .39442 m .85635 .38951 L .87135 .37654 L F
.51495 .51422 m .50705 .48221 L .52163 .47478 L .637 .528 .714 r
F
.50035 .53038 m .50705 .48221 L .51495 .51422 L .62 .494 .687 r
F
.50705 .48221 m .51359 .47624 L .52163 .47478 L .347 .616 .951 r
F
.50705 .48221 m .49898 .47351 L .51359 .47624 L F
.89953 .39464 m .90974 .38477 L .91547 .3921 L .508 .639 .913 r
F
.89953 .39464 m .89341 .38395 L .90974 .38477 L F
0 g
.03 w
.53942 .56759 Mdot
.4182 .5048 m .42394 .49512 L .43263 .49571 L .605 .81 .979 r
F
.4182 .5048 m .40957 .49889 L .42394 .49512 L F
.52408 .62122 m .51608 .62111 L .53078 .58906 L .958 .879 .715 r
F
.50815 .58295 m .50035 .53038 L .51495 .51422 L .656 .502 .663 r
F
.49361 .58244 m .50035 .53038 L .50815 .58295 L .579 .451 .67 r
F
.50815 .58295 m .51495 .51422 L .52284 .55785 L .656 .502 .663 r
F
.20874 .42801 m .21125 .43441 L .22173 .43281 L .587 .014 0 r
F
.20874 .42801 m .19848 .42622 L .21125 .43441 L F
.72986 .4701 m .73905 .47182 L .74489 .46146 L .136 0 0 r
F
.72986 .4701 m .72388 .48028 L .73905 .47182 L F
.60385 .49468 m .61144 .49249 L .61877 .49239 L .184 .658 .934 r
F
.60385 .49468 m .59637 .49091 L .61144 .49249 L F
.48449 .47262 m .49066 .48189 L .49898 .47351 L .57 .028 0 r
F
.48449 .47262 m .47615 .47519 L .49066 .48189 L F
.39556 .49467 m .401 .48819 L .40957 .49889 L .208 .403 .835 r
F
.39556 .49467 m .38711 .47968 L .401 .48819 L F
0 g
.53108 .5348 Mdot
.87747 .38593 m .88708 .37153 L .89341 .38395 L .657 .744 .914 r
F
.87747 .38593 m .87135 .37654 L .88708 .37153 L F
.50149 .61919 m .49361 .58244 L .50815 .58295 L .562 .466 .703 r
F
.67033 .46252 m .67894 .46763 L .68585 .46936 L .358 0 0 r
F
.67033 .46252 m .66351 .46561 L .67894 .46763 L F
.58136 .48435 m .58877 .48627 L .59637 .49091 L 0 .331 .768 r
F
.58136 .48435 m .5737 .47816 L .58877 .48627 L F
.43263 .49571 m .43851 .48634 L .44716 .48409 L .713 .964 .941 r
F
.43263 .49571 m .42394 .49512 L .43851 .48634 L F
0 g
.5341 .55949 Mdot
.52163 .47478 m .52833 .47786 L .53629 .47038 L .251 0 0 r
F
.52163 .47478 m .51359 .47624 L .52833 .47786 L F
.55883 .47299 m .56597 .47449 L .56792 .47615 L 0 .434 .721 r
F
.55883 .47299 m .55105 .47054 L .56597 .47449 L F
.55105 .47054 m .55816 .47362 L .56597 .47449 L .182 0 0 r
F
.56597 .47449 m .55816 .47362 L .56399 .4728 L .267 .768 .881 r
F
.56597 .47449 m .56399 .4728 L .57324 .47151 L F
.56792 .47615 m .56597 .47449 L .5737 .47816 L 0 .434 .721 r
F
.81132 .42522 m .82143 .42524 L .82673 .41914 L .064 0 0 r
F
.31304 .47486 m .31707 .47971 L .32706 .47085 L .217 0 0 r
F
.31304 .47486 m .30301 .4825 L .31707 .47971 L F
.74489 .46146 m .75388 .45583 L .7597 .44796 L 0 0 0 r
F
.74489 .46146 m .73905 .47182 L .75388 .45583 L F
.50149 .61919 m .50815 .58295 L .51608 .62111 L .562 .466 .703 r
F
.44716 .48409 m .45309 .47962 L .46168 .47579 L .441 .875 .801 r
F
.44716 .48409 m .43851 .48634 L .45309 .47962 L F
.7597 .44796 m .76879 .44133 L .77468 .43696 L 0 0 0 r
F
.7597 .44796 m .75388 .45583 L .76879 .44133 L F
0 g
.50263 .56116 Mdot
.51608 .62111 m .52284 .55785 L .53078 .58906 L .727 .571 .679 r
F
.51608 .62111 m .50815 .58295 L .52284 .55785 L F
.91547 .3921 m .92581 .38161 L .93095 .38376 L .595 .77 .963 r
F
.91547 .3921 m .90974 .38477 L .92581 .38161 L F
.245 .43792 m .24837 .43919 L .25781 .44901 L .146 0 0 r
F
.245 .43792 m .23487 .43758 L .24837 .43919 L F
.36466 .46148 m .36926 .46838 L .37836 .47067 L .471 0 0 r
F
.36466 .46148 m .3553 .46427 L .36926 .46838 L F
0 g
.51772 .55862 Mdot
.61877 .49239 m .62646 .48634 L .6336 .48221 L .508 .91 .9 r
F
.61877 .49239 m .61144 .49249 L .62646 .48634 L F
.26735 .4557 m .271 .45702 L .28006 .47118 L 0 .232 .666 r
F
.26735 .4557 m .25781 .44901 L .271 .45702 L F
.77468 .43696 m .78419 .43424 L .79011 .43216 L 0 0 0 r
F
.77468 .43696 m .76879 .44133 L .78419 .43424 L F
0 g
.50078 .58449 Mdot
.38711 .47968 m .39228 .47891 L .401 .48819 L 0 .343 .811 r
F
.38711 .47968 m .37836 .47067 L .39228 .47891 L F
.83648 .41175 m .83132 .41927 L .83531 .41398 L 0 0 0 r
F
.83762 .40956 m .83648 .41175 L .84166 .406 L F
.84336 .4041 m .85106 .39211 L .85635 .38951 L .65 .872 .503 r
F
.84166 .406 m .85106 .39211 L .84336 .4041 L F
.84166 .406 m .83648 .41175 L .85106 .39211 L F
.83648 .41175 m .84606 .39969 L .85106 .39211 L 0 0 0 r
F
.85106 .39211 m .84606 .39969 L .85888 .37993 L .601 .804 .392 r
F
.85106 .39211 m .85888 .37993 L .86056 .37735 L F
.83648 .41175 m .83531 .41398 L .84606 .39969 L 0 0 0 r
F
.82673 .41914 m .83648 .41175 L .83762 .40956 L F
.89341 .38395 m .9035 .37283 L .90974 .38477 L .51 .609 .887 r
F
.89341 .38395 m .88708 .37153 L .9035 .37283 L F
.53629 .47038 m .5432 .47665 L .55105 .47054 L .335 0 0 r
F
.53629 .47038 m .52833 .47786 L .5432 .47665 L F
.46168 .47579 m .46762 .48097 L .47615 .47519 L .347 0 0 r
F
.46168 .47579 m .45309 .47962 L .46762 .48097 L F
.49898 .47351 m .50534 .49018 L .51359 .47624 L .639 .197 .184 r
F
.49898 .47351 m .49066 .48189 L .50534 .49018 L F
.32706 .47085 m .33147 .47183 L .34123 .46547 L 0 0 0 r
F
.32706 .47085 m .31707 .47971 L .33147 .47183 L F
.70825 .47691 m .71731 .48078 L .72388 .48028 L .292 0 0 r
F
.70825 .47691 m .70166 .479 L .71731 .48078 L F
.6336 .48221 m .64145 .47608 L .64843 .47084 L .464 .855 .652 r
F
.6336 .48221 m .62646 .48634 L .64145 .47608 L F
.85635 .38951 m .8657 .37349 L .87135 .37654 L .801 .976 .687 r
F
.85635 .38951 m .85106 .39211 L .8657 .37349 L F
.22173 .43281 m .22472 .43556 L .23487 .43758 L .223 0 0 r
F
.22173 .43281 m .21125 .43441 L .22472 .43556 L F
0 g
.52017 .57932 Mdot
.28964 .47521 m .29351 .47778 L .30301 .4825 L .355 0 0 r
F
.28964 .47521 m .28006 .47118 L .29351 .47778 L F
.40957 .49889 m .41528 .48877 L .42394 .49512 L .485 .644 .927 r
F
.40957 .49889 m .401 .48819 L .41528 .48877 L F
0 g
.50622 .58959 Mdot
.87135 .37654 m .88101 .3625 L .88708 .37153 L .783 .956 .926 r
F
.87135 .37654 m .8657 .37349 L .88101 .3625 L F
0 g
.52378 .60957 Mdot
.50673 .59834 Mdot
.64843 .47084 m .65651 .46678 L .66351 .46561 L 0 0 0 r
F
.64843 .47084 m .64145 .47608 L .65651 .46678 L F
.59637 .49091 m .60396 .49058 L .61144 .49249 L .016 .518 .869 r
F
.59637 .49091 m .58877 .48627 L .60396 .49058 L F
.68585 .46936 m .69456 .47085 L .70166 .479 L 0 .468 .723 r
F
.68585 .46936 m .67894 .46763 L .69456 .47085 L F
.79011 .43216 m .80005 .43295 L .80584 .43055 L .083 0 0 r
F
.79011 .43216 m .78419 .43424 L .80005 .43295 L F
.5737 .47816 m .58107 .47993 L .58877 .48627 L 0 .396 .742 r
F
.5737 .47816 m .56597 .47449 L .58107 .47993 L F
.19848 .42622 m .20097 .43154 L .21125 .43441 L .608 .05 0 r
F
.19848 .42622 m .1884 .42063 L .20097 .43154 L F
.34123 .46547 m .34584 .46588 L .3553 .46427 L 0 0 0 r
F
.34123 .46547 m .33147 .47183 L .34584 .46588 L F
.47615 .47519 m .48219 .4902 L .49066 .48189 L .657 .185 .121 r
F
.47615 .47519 m .46762 .48097 L .48219 .4902 L F
.55105 .47054 m .5432 .47665 L .55816 .47362 L .182 0 0 r
F
.42394 .49512 m .42985 .48261 L .43851 .48634 L .686 .823 .949 r
F
.42394 .49512 m .41528 .48877 L .42985 .48261 L F
.90974 .38477 m .92004 .37376 L .92581 .38161 L .516 .621 .895 r
F
.90974 .38477 m .9035 .37283 L .92004 .37376 L F
.88708 .37153 m .89717 .36031 L .9035 .37283 L .578 .719 .939 r
F
.88708 .37153 m .88101 .3625 L .89717 .36031 L F
.66351 .46561 m .67174 .46031 L .67894 .46763 L .434 .873 .821 r
F
.66351 .46561 m .65651 .46678 L .67174 .46031 L F
.51359 .47624 m .5202 .49264 L .52833 .47786 L .529 .132 .233 r
F
.51359 .47624 m .50534 .49018 L .5202 .49264 L F
.37836 .47067 m .38334 .47356 L .39228 .47891 L .317 0 0 r
F
.37836 .47067 m .36926 .46838 L .38334 .47356 L F
.25781 .44901 m .26231 .43614 L .271 .45702 L .6 .718 .927 r
F
.25781 .44901 m .24837 .43919 L .26231 .43614 L F
.72388 .48028 m .73247 .46987 L .73905 .47182 L .706 .985 .871 r
F
.72388 .48028 m .71731 .48078 L .73247 .46987 L F
.401 .48819 m .40658 .48033 L .41528 .48877 L .416 .646 .953 r
F
.401 .48819 m .39228 .47891 L .40658 .48033 L F
.23487 .43758 m .23894 .42789 L .24837 .43919 L .707 .928 .964 r
F
.23487 .43758 m .22472 .43556 L .23894 .42789 L F
.43851 .48634 m .4445 .47635 L .45309 .47962 L .669 .89 .978 r
F
.43851 .48634 m .42985 .48261 L .4445 .47635 L F
.80584 .43055 m .81593 .43018 L .82143 .42524 L .004 0 0 r
F
.80584 .43055 m .80005 .43295 L .81593 .43018 L F
.61144 .49249 m .61914 .48771 L .62646 .48634 L .404 .833 .957 r
F
.61144 .49249 m .60396 .49058 L .61914 .48771 L F
.30301 .4825 m .30769 .47381 L .31707 .47971 L .591 .841 .992 r
F
.30301 .4825 m .29351 .47778 L .30769 .47381 L F
.3553 .46427 m .36006 .46537 L .36926 .46838 L .072 0 0 r
F
.3553 .46427 m .34584 .46588 L .36006 .46537 L F
.28006 .47118 m .28481 .45764 L .29351 .47778 L .503 .595 .879 r
F
.28006 .47118 m .271 .45702 L .28481 .45764 L F
.73905 .47182 m .74724 .4508 L .75388 .45583 L .907 .948 .818 r
F
.73905 .47182 m .73247 .46987 L .74724 .4508 L F
.75388 .45583 m .76208 .43325 L .76879 .44133 L .88 .89 .836 r
F
.75388 .45583 m .74724 .4508 L .76208 .43325 L F
.76879 .44133 m .77744 .42438 L .78419 .43424 L .742 .807 .904 r
F
.76879 .44133 m .76208 .43325 L .77744 .42438 L F
.45309 .47962 m .45911 .47668 L .46762 .48097 L .23 .705 .939 r
F
.45309 .47962 m .4445 .47635 L .45911 .47668 L F
.8657 .37349 m .87543 .35991 L .88101 .3625 L .686 .924 .608 r
F
.8657 .37349 m .86056 .37735 L .87543 .35991 L F
.85106 .39211 m .86056 .37735 L .8657 .37349 L .601 .804 .392 r
F
.58877 .48627 m .59629 .48381 L .60396 .49058 L .169 .577 .936 r
F
.58877 .48627 m .58107 .47993 L .59629 .48381 L F
.70166 .479 m .71002 .46718 L .71731 .48078 L .617 .759 .947 r
F
.70166 .479 m .69456 .47085 L .71002 .46718 L F
.21125 .43441 m .21468 .43024 L .22472 .43556 L .339 .779 .964 r
F
.21125 .43441 m .20097 .43154 L .21468 .43024 L F
.1884 .42063 m .19099 .42333 L .20097 .43154 L .506 .004 0 r
F
.1884 .42063 m .17855 .41088 L .19099 .42333 L F
.82143 .42524 m .83132 .41927 L .83648 .41175 L 0 0 0 r
F
.82143 .42524 m .81593 .43018 L .83132 .41927 L F
.9035 .37283 m .91383 .36199 L .92004 .37376 L .498 .603 .888 r
F
.9035 .37283 m .89717 .36031 L .91383 .36199 L F
.56597 .47449 m .57324 .47151 L .58107 .47993 L .267 .768 .881 r
F
.62646 .48634 m .63426 .47815 L .64145 .47608 L .623 .96 .851 r
F
.62646 .48634 m .61914 .48771 L .63426 .47815 L F
.52833 .47786 m .5352 .48563 L .5432 .47665 L .27 0 .11 r
F
.52833 .47786 m .5202 .49264 L .5352 .48563 L F
.67894 .46763 m .68705 .45436 L .69456 .47085 L .678 .803 .942 r
F
.67894 .46763 m .67174 .46031 L .68705 .45436 L F
.49066 .48189 m .49694 .50001 L .50534 .49018 L .664 .225 .197 r
F
.49066 .48189 m .48219 .4902 L .49694 .50001 L F
.88101 .3625 m .89112 .35139 L .89717 .36031 L .695 .951 .954 r
F
.88101 .3625 m .87543 .35991 L .89112 .35139 L F
.31707 .47971 m .32225 .46408 L .33147 .47183 L .768 .843 .909 r
F
.31707 .47971 m .30769 .47381 L .32225 .46408 L F
.41528 .48877 m .42121 .47416 L .42985 .48261 L .686 .775 .919 r
F
.41528 .48877 m .40658 .48033 L .42121 .47416 L F
.24837 .43919 m .25354 .41558 L .26231 .43614 L .769 .74 .827 r
F
.24837 .43919 m .23894 .42789 L .25354 .41558 L F
.78419 .43424 m .79342 .42392 L .80005 .43295 L .529 .677 .933 r
F
.78419 .43424 m .77744 .42438 L .79342 .42392 L F
.64145 .47608 m .64931 .46459 L .65651 .46678 L .753 .993 .812 r
F
.64145 .47608 m .63426 .47815 L .64931 .46459 L F
.39228 .47891 m .39772 .47378 L .40658 .48033 L .354 .724 .987 r
F
.39228 .47891 m .38334 .47356 L .39772 .47378 L F
.271 .45702 m .27655 .42967 L .28481 .45764 L .65 .595 .779 r
F
.271 .45702 m .26231 .43614 L .27655 .42967 L F
.36926 .46838 m .37428 .46804 L .38334 .47356 L 0 .528 .804 r
F
.36926 .46838 m .36006 .46537 L .37428 .46804 L F
.33147 .47183 m .33679 .45578 L .34584 .46588 L .733 .8 .905 r
F
.33147 .47183 m .32225 .46408 L .33679 .45578 L F
.65651 .46678 m .66435 .45 L .67174 .46031 L .853 .952 .877 r
F
.65651 .46678 m .64931 .46459 L .66435 .45 L F
.42985 .48261 m .43597 .46562 L .4445 .47635 L .734 .787 .895 r
F
.42985 .48261 m .42121 .47416 L .43597 .46562 L F
.46762 .48097 m .47374 .48444 L .48219 .4902 L .347 0 0 r
F
.46762 .48097 m .45911 .47668 L .47374 .48444 L F
.29351 .47778 m .29914 .45109 L .30769 .47381 L .653 .602 .785 r
F
.29351 .47778 m .28481 .45764 L .29914 .45109 L F
.5432 .47665 m .55023 .4725 L .55816 .47362 L 0 0 0 r
F
.5432 .47665 m .5352 .48563 L .55023 .4725 L F
.22472 .43556 m .2294 .41661 L .23894 .42789 L .825 .847 .865 r
F
.22472 .43556 m .21468 .43024 L .2294 .41661 L F
.71731 .48078 m .72509 .4532 L .73247 .46987 L .773 .719 .803 r
F
.71731 .48078 m .71002 .46718 L .72509 .4532 L F
.89717 .36031 m .90753 .34982 L .91383 .36199 L .554 .714 .946 r
F
.89717 .36031 m .89112 .35139 L .90753 .34982 L F
.60396 .49058 m .61158 .48296 L .61914 .48771 L .483 .742 .985 r
F
.60396 .49058 m .59629 .48381 L .61158 .48296 L F
.76208 .43325 m .77005 .40475 L .77744 .42438 L .699 .637 .783 r
F
.76208 .43325 m .7547 .41459 L .77005 .40475 L F
.74724 .4508 m .7547 .41459 L .76208 .43325 L .78 .682 .755 r
F
.26231 .43614 m .26799 .406 L .27655 .42967 L .688 .617 .771 r
F
.26231 .43614 m .25354 .41558 L .26799 .406 L F
.17855 .41088 m .18122 .41122 L .19099 .42333 L 0 .061 .599 r
F
.17855 .41088 m .16883 .39849 L .18122 .41122 L F
.74724 .4508 m .73986 .43292 L .7547 .41459 L .78 .682 .755 r
F
.73247 .46987 m .73986 .43292 L .74724 .4508 L .802 .7 .753 r
F
.69456 .47085 m .70232 .44522 L .71002 .46718 L .701 .657 .803 r
F
.69456 .47085 m .68705 .45436 L .70232 .44522 L F
.80005 .43295 m .80964 .42512 L .81593 .43018 L .455 .66 .949 r
F
.80005 .43295 m .79342 .42392 L .80964 .42512 L F
.58107 .47993 m .58846 .47176 L .59629 .48381 L .467 .69 .964 r
F
.58107 .47993 m .57324 .47151 L .58846 .47176 L F
.73247 .46987 m .72509 .4532 L .73986 .43292 L .802 .7 .753 r
F
.34584 .46588 m .35113 .45335 L .36006 .46537 L .581 .707 .929 r
F
.34584 .46588 m .33679 .45578 L .35113 .45335 L F
.67174 .46031 m .67946 .43679 L .68705 .45436 L .789 .772 .837 r
F
.67174 .46031 m .66435 .45 L .67946 .43679 L F
.4445 .47635 m .4507 .46155 L .45911 .47668 L .632 .712 .904 r
F
.4445 .47635 m .43597 .46562 L .4507 .46155 L F
.23894 .42789 m .24435 .40021 L .25354 .41558 L .805 .747 .798 r
F
.23894 .42789 m .2294 .41661 L .24435 .40021 L F
.40658 .48033 m .41245 .46646 L .42121 .47416 L .714 .827 .935 r
F
.40658 .48033 m .39772 .47378 L .41245 .46646 L F
.20097 .43154 m .20481 .42106 L .21468 .43024 L .555 .744 .965 r
F
.20097 .43154 m .19099 .42333 L .20481 .42106 L F
.28481 .45764 m .29089 .42272 L .29914 .45109 L .636 .546 .736 r
F
.28481 .45764 m .27655 .42967 L .29089 .42272 L F
.77744 .42438 m .78604 .40418 L .79342 .42392 L .57 .558 .801 r
F
.77744 .42438 m .77005 .40475 L .78604 .40418 L F
.50534 .49018 m .51193 .50075 L .5202 .49264 L .45 0 .083 r
F
.50534 .49018 m .49694 .50001 L .51193 .50075 L F
.30769 .47381 m .3137 .44163 L .32225 .46408 L .678 .598 .758 r
F
.30769 .47381 m .29914 .45109 L .3137 .44163 L F
.27655 .42967 m .282 .40439 L .29089 .42272 L .571 .532 .773 r
F
.27655 .42967 m .26799 .406 L .282 .40439 L F
.55816 .47362 m .56531 .46093 L .57324 .47151 L .79 .971 .914 r
F
.55816 .47362 m .55023 .4725 L .56531 .46093 L F
.25354 .41558 m .25862 .39377 L .26799 .406 L .667 .657 .831 r
F
.25354 .41558 m .24435 .40021 L .25862 .39377 L F
.7547 .41459 m .76286 .38933 L .77005 .40475 L .722 .685 .814 r
F
.7547 .41459 m .74749 .39957 L .76286 .38933 L F
.73986 .43292 m .74749 .39957 L .7547 .41459 L .755 .669 .767 r
F
.61914 .48771 m .62682 .47488 L .63426 .47815 L .726 .884 .953 r
F
.61914 .48771 m .61158 .48296 L .62682 .47488 L F
.87543 .35991 m .8855 .34794 L .89112 .35139 L .645 .928 .655 r
F
.87543 .35991 m .87027 .36298 L .8855 .34794 L F
.86056 .37735 m .87027 .36298 L .87543 .35991 L .611 .83 .437 r
F
.86056 .37735 m .85554 .384 L .87027 .36298 L F
.84606 .39969 m .85554 .384 L .86056 .37735 L .702 .894 .521 r
F
.73986 .43292 m .73242 .41479 L .74749 .39957 L .755 .669 .767 r
F
.72509 .4532 m .73242 .41479 L .73986 .43292 L .744 .638 .742 r
F
.38334 .47356 m .38872 .46829 L .39772 .47378 L .354 .722 .987 r
F
.38334 .47356 m .37428 .46804 L .38872 .46829 L F
.71002 .46718 m .71743 .43137 L .72509 .4532 L .722 .626 .75 r
F
.71002 .46718 m .70232 .44522 L .71743 .43137 L F
.68705 .45436 m .69472 .42641 L .70232 .44522 L .71 .652 .79 r
F
.68705 .45436 m .67946 .43679 L .69472 .42641 L F
.81593 .43018 m .82555 .42003 L .83132 .41927 L .626 .856 .986 r
F
.81593 .43018 m .80964 .42512 L .82555 .42003 L F
.32225 .46408 m .32819 .43453 L .33679 .45578 L .653 .586 .767 r
F
.32225 .46408 m .3137 .44163 L .32819 .43453 L F
.72509 .4532 m .71743 .43137 L .73242 .41479 L .744 .638 .742 r
F
.42121 .47416 m .42734 .45487 L .43597 .46562 L .786 .812 .873 r
F
.42121 .47416 m .41245 .46646 L .42734 .45487 L F
.29914 .45109 m .30518 .41786 L .3137 .44163 L .612 .53 .738 r
F
.29914 .45109 m .29089 .42272 L .30518 .41786 L F
.26799 .406 m .27192 .4038 L .282 .40439 L 0 .264 .77 r
F
.26799 .406 m .25862 .39377 L .27192 .4038 L F
.77005 .40475 m .77868 .38543 L .78604 .40418 L .626 .634 .839 r
F
.77005 .40475 m .76286 .38933 L .77868 .38543 L F
.84606 .39969 m .84081 .40528 L .85554 .384 L .702 .894 .521 r
F
.83132 .41927 m .84081 .40528 L .84606 .39969 L .784 .998 .808 r
F
.16883 .39849 m .17146 .39789 L .18122 .41122 L 0 .099 .637 r
F
.16883 .39849 m .15904 .38564 L .17146 .39789 L F
.63426 .47815 m .64192 .45951 L .64931 .46459 L .862 .924 .868 r
F
.63426 .47815 m .62682 .47488 L .64192 .45951 L F
.36006 .46537 m .36537 .45597 L .37428 .46804 L .401 .583 .914 r
F
.36006 .46537 m .35113 .45335 L .36537 .45597 L F
.29089 .42272 m .2957 .41006 L .30518 .41786 L .36 .46 .827 r
F
.29089 .42272 m .282 .40439 L .2957 .41006 L F
.89112 .35139 m .90145 .34036 L .90753 .34982 L .677 .927 .971 r
F
.89112 .35139 m .8855 .34794 L .90145 .34036 L F
.48219 .4902 m .48854 .49289 L .49694 .50001 L 0 .257 .681 r
F
.48219 .4902 m .47374 .48444 L .48854 .49289 L F
.83132 .41927 m .82555 .42003 L .84081 .40528 L .784 .998 .808 r
F
.45911 .47668 m .46541 .46442 L .47374 .48444 L .45 .55 .866 r
F
.45911 .47668 m .4507 .46155 L .46541 .46442 L F
.21468 .43024 m .21977 .40526 L .2294 .41661 L .816 .778 .817 r
F
.21468 .43024 m .20481 .42106 L .21977 .40526 L F
.59629 .48381 m .60381 .47195 L .61158 .48296 L .519 .634 .904 r
F
.59629 .48381 m .58846 .47176 L .60381 .47195 L F
.64931 .46459 m .65692 .44059 L .66435 .45 L .886 .878 .822 r
F
.64931 .46459 m .64192 .45951 L .65692 .44059 L F
.70232 .44522 m .71015 .41889 L .71743 .43137 L .671 .622 .792 r
F
.70232 .44522 m .69472 .42641 L .71015 .41889 L F
.79342 .42392 m .80246 .40798 L .80964 .42512 L .492 .511 .805 r
F
.79342 .42392 m .78604 .40418 L .80246 .40798 L F
.33679 .45578 m .34249 .433 L .35113 .45335 L .572 .551 .792 r
F
.33679 .45578 m .32819 .43453 L .34249 .433 L F
.3137 .44163 m .3194 .41598 L .32819 .43453 L .576 .535 .772 r
F
.3137 .44163 m .30518 .41786 L .3194 .41598 L F
.57324 .47151 m .58052 .45651 L .58846 .47176 L .64 .719 .905 r
F
.57324 .47151 m .56531 .46093 L .58052 .45651 L F
.66435 .45 m .67202 .42495 L .67946 .43679 L .822 .796 .827 r
F
.66435 .45 m .65692 .44059 L .67202 .42495 L F
.43597 .46562 m .44224 .44535 L .4507 .46155 L .737 .747 .86 r
F
.43597 .46562 m .42734 .45487 L .44224 .44535 L F
.2294 .41661 m .23474 .38946 L .24435 .40021 L .8 .747 .803 r
F
.2294 .41661 m .21977 .40526 L .23474 .38946 L F
.24504 .38997 m .23841 .38562 L .24856 .39015 L .046 .424 .867 r
F
.23474 .38946 m .23841 .38562 L .24504 .38997 L F
.22498 .37922 m .22875 .37271 L .23841 .38562 L .177 .46 .885 r
F
.23841 .38562 m .22875 .37271 L .23168 .38119 L .907 .509 .108 r
F
.24435 .40021 m .23474 .38946 L .24856 .39015 L .451 .643 .939 r
F
.21977 .40526 m .22498 .37922 L .23474 .38946 L .779 .735 .812 r
F
.23474 .38946 m .22498 .37922 L .23841 .38562 L .046 .424 .867 r
F
.23841 .38562 m .23168 .38119 L .24039 .40645 L .907 .509 .108 r
F
.24856 .39015 m .23841 .38562 L .23866 .38634 L .909 .521 .265 r
F
.24435 .40021 m .24856 .39015 L .25832 .39391 L .451 .643 .939 r
F
.24856 .39015 m .23866 .38634 L .25008 .41977 L .909 .521 .265 r
F
.25832 .39391 m .24856 .39015 L .25862 .39377 L .451 .643 .939 r
F
.71015 .41889 m .70355 .42368 L .70572 .42491 L .634 .126 .022 r
F
.71743 .43137 m .72178 .4215 L .72744 .4203 L .676 .7 .865 r
F
.71743 .43137 m .71015 .41889 L .72572 .41257 L F
.71322 .42332 m .70572 .42491 L .71999 .43307 L .634 .126 .022 r
F
.71015 .41889 m .70572 .42491 L .71322 .42332 L F
.72744 .4203 m .72572 .41257 L .73242 .41479 L .676 .7 .865 r
F
.72178 .4215 m .72572 .41257 L .72744 .4203 L F
.73242 .41479 m .74129 .40487 L .74749 .39957 L .665 .943 .962 r
F
.73242 .41479 m .72572 .41257 L .74129 .40487 L F
.5202 .49264 m .52705 .48806 L .5352 .48563 L 0 0 0 r
F
.5202 .49264 m .51193 .50075 L .52705 .48806 L F
.74749 .39957 m .75678 .39432 L .76286 .38933 L F
.74749 .39957 m .74129 .40487 L .75678 .39432 L F
.67946 .43679 m .68751 .41892 L .69472 .42641 L .672 .709 .876 r
F
.67946 .43679 m .67202 .42495 L .68751 .41892 L F
.19099 .42333 m .19507 .4089 L .20481 .42106 L .578 .672 .904 r
F
.19099 .42333 m .18122 .41122 L .19507 .4089 L F
1 g
.54357 .48177 Mdot
.39772 .47378 m .40347 .46208 L .41245 .46646 L .679 .849 .964 r
F
.39772 .47378 m .38872 .46829 L .40347 .46208 L F
.30518 .41786 m .30947 .41726 L .3194 .41598 L 0 .348 .79 r
F
.30518 .41786 m .2957 .41006 L .30947 .41726 L F
.282 .40439 m .2847 .42535 L .2957 .41006 L .839 .4 .186 r
F
.282 .40439 m .27192 .4038 L .2847 .42535 L F
.32819 .43453 m .3336 .41667 L .34249 .433 L .52 .549 .826 r
F
.32819 .43453 m .3194 .41598 L .3336 .41667 L F
.76367 .38913 m .77224 .38238 L .77868 .38543 L 0 0 0 r
F
.77868 .38543 m .77224 .38238 L .7879 .37293 L .737 .946 .949 r
F
.7814 .37685 m .78174 .37409 L .7879 .37293 L 0 0 .03 r
F
.77224 .38238 m .78174 .37409 L .7814 .37685 L F
.77224 .38238 m .767 .40111 L .78099 .37548 L F
.77224 .38238 m .78099 .37548 L .78174 .37409 L F
.767 .40111 m .77614 .38589 L .78174 .37409 L 0 0 .133 r
F
.78174 .37409 m .77614 .38589 L .78209 .37128 L .73 .808 .336 r
F
.78174 .37409 m .78209 .37128 L .79046 .35076 L F
.76286 .38933 m .77224 .38238 L .76367 .38913 L 0 0 0 r
F
.76286 .38933 m .75678 .39432 L .77224 .38238 L F
.78604 .40418 m .79494 .38654 L .80246 .40798 L .537 .549 .814 r
F
.78604 .40418 m .77868 .38543 L .79494 .38654 L F
.69472 .42641 m .70355 .42368 L .71015 .41889 L .196 .558 .934 r
F
.69472 .42641 m .68751 .41892 L .70355 .42368 L F
1 g
.5411 .4834 Mdot
.5352 .48563 m .54218 .46707 L .55023 .4725 L .909 .981 .774 r
F
.5352 .48563 m .52705 .48806 L .54218 .46707 L F
.25862 .39377 m .26093 .41441 L .27192 .4038 L .868 .433 .167 r
F
.25862 .39377 m .24856 .39015 L .26093 .41441 L F
.15904 .38564 m .16152 .38545 L .17146 .39789 L 0 .091 .622 r
F
.15904 .38564 m .14909 .37349 L .16152 .38545 L F
.4507 .46155 m .45707 .44204 L .46541 .46442 L .61 .621 .837 r
F
.4507 .46155 m .44224 .44535 L .45707 .44204 L F
.61158 .48296 m .61917 .46683 L .62682 .47488 L .655 .717 .894 r
F
.61158 .48296 m .60381 .47195 L .61917 .46683 L F
.35113 .45335 m .35667 .43679 L .36537 .45597 L .451 .49 .808 r
F
.35113 .45335 m .34249 .433 L .35667 .43679 L F
.37428 .46804 m .37973 .45899 L .38872 .46829 L .384 .574 .914 r
F
.37428 .46804 m .36537 .45597 L .37973 .45899 L F
.55023 .4725 m .55729 .44881 L .56531 .46093 L .874 .863 .826 r
F
.55023 .4725 m .54218 .46707 L .55729 .44881 L F
.41245 .46646 m .41846 .45033 L .42734 .45487 L .805 .888 .904 r
F
.41245 .46646 m .40347 .46208 L .41846 .45033 L F
1 g
.54578 .47893 Mdot
.58846 .47176 m .59591 .45768 L .60381 .47195 L .511 .579 .86 r
F
.58846 .47176 m .58052 .45651 L .59591 .45768 L F
.80964 .42512 m .81885 .40907 L .82555 .42003 L .534 .564 .831 r
F
.80964 .42512 m .80246 .40798 L .81885 .40907 L F
.20481 .42106 m .21009 .39312 L .21977 .40526 L .794 .736 .799 r
F
.20481 .42106 m .19507 .4089 L .21009 .39312 L F
.71015 .41889 m .71999 .43307 L .72572 .41257 L .634 .126 .022 r
F
.56531 .46093 m .57252 .44161 L .58052 .45651 L .692 .713 .865 r
F
.56531 .46093 m .55729 .44881 L .57252 .44161 L F
.21977 .40526 m .21009 .39312 L .22498 .37922 L .779 .735 .812 r
F
.42734 .45487 m .4335 .43793 L .44224 .44535 L .814 .885 .896 r
F
.42734 .45487 m .41846 .45033 L .4335 .43793 L F
.47374 .48444 m .48024 .46981 L .48854 .49289 L .423 .474 .808 r
F
.47374 .48444 m .46541 .46442 L .48024 .46981 L F
.65692 .44059 m .66476 .42024 L .67202 .42495 L .829 .861 .87 r
F
.65692 .44059 m .64951 .43424 L .66476 .42024 L F
.64192 .45951 m .64951 .43424 L .65692 .44059 L .875 .853 .818 r
F
.3194 .41598 m .32364 .41988 L .3336 .41667 L .312 0 0 r
F
.3194 .41598 m .30947 .41726 L .32364 .41988 L F
.62682 .47488 m .6344 .45312 L .64192 .45951 L .812 .819 .856 r
F
.62682 .47488 m .61917 .46683 L .6344 .45312 L F
.87027 .36298 m .8802 .34899 L .8855 .34794 L .652 .888 .539 r
F
.87027 .36298 m .86516 .36787 L .8802 .34899 L F
.85554 .384 m .86516 .36787 L .87027 .36298 L .77 .957 .641 r
F
.49694 .50001 m .50359 .49238 L .51193 .50075 L .464 .73 .984 r
F
.49694 .50001 m .48854 .49289 L .50359 .49238 L F
.77868 .38543 m .7879 .37293 L .79494 .38654 L .737 .946 .949 r
F
.67202 .42495 m .66476 .42024 L .68061 .42146 L .267 .689 .967 r
F
.64951 .43424 m .65749 .41851 L .66476 .42024 L .805 .923 .915 r
F
.66476 .42024 m .65749 .41851 L .67286 .42432 L .322 0 0 r
F
.67297 .42429 m .67286 .42432 L .6736 .4246 L F
.66476 .42024 m .67286 .42432 L .67297 .42429 L F
.6759 .42344 m .68061 .42146 L .68751 .41892 L .267 .689 .967 r
F
.67202 .42495 m .67532 .42361 L .6759 .42344 L F
.67532 .42361 m .68061 .42146 L .6759 .42344 L F
.18122 .41122 m .18529 .39607 L .19507 .4089 L .564 .647 .891 r
F
.18122 .41122 m .17146 .39789 L .18529 .39607 L F
.64192 .45951 m .6344 .45312 L .64951 .43424 L .875 .853 .818 r
F
.8855 .34794 m .89567 .33493 L .90145 .34036 L .726 .984 .781 r
F
.8855 .34794 m .8802 .34899 L .89567 .33493 L F
.34249 .433 m .34783 .4194 L .35667 .43679 L .448 .538 .856 r
F
.34249 .433 m .3336 .41667 L .34783 .4194 L F
.85554 .384 m .85017 .38743 L .86516 .36787 L .77 .957 .641 r
F
.84081 .40528 m .85017 .38743 L .85554 .384 L .853 .962 .875 r
F
1 g
.52687 .49458 Mdot
.5455 .4752 Mdot
.44224 .44535 m .44849 .42984 L .45707 .44204 L .727 .815 .92 r
F
.44224 .44535 m .4335 .43793 L .44849 .42984 L F
.82555 .42003 m .8348 .40239 L .84081 .40528 L .686 .734 .887 r
F
.82555 .42003 m .81885 .40907 L .8348 .40239 L F
.72572 .41257 m .73632 .43633 L .74129 .40487 L .554 .204 .329 r
F
.72572 .41257 m .71999 .43307 L .73632 .43633 L F
.2957 .41006 m .29789 .44455 L .30947 .41726 L .736 .373 .364 r
F
.2957 .41006 m .2847 .42535 L .29789 .44455 L F
.84081 .40528 m .8348 .40239 L .85017 .38743 L .853 .962 .875 r
F
.80246 .40798 m .81147 .38935 L .81885 .40907 L .516 .513 .791 r
F
.80246 .40798 m .79494 .38654 L .81147 .38935 L F
.38872 .46829 m .39438 .45767 L .40347 .46208 L .531 .708 .952 r
F
.38872 .46829 m .37973 .45899 L .39438 .45767 L F
.14909 .37349 m .15139 .37385 L .16152 .38545 L 0 .055 .585 r
F
.14909 .37349 m .13902 .36146 L .15139 .37385 L F
.58052 .45651 m .58796 .44448 L .59591 .45768 L .457 .556 .868 r
F
.58052 .45651 m .57252 .44161 L .58796 .44448 L F
.46541 .46442 m .47194 .44356 L .48024 .46981 L .522 .513 .787 r
F
.46541 .46442 m .45707 .44204 L .47194 .44356 L F
.36537 .45597 m .37091 .44291 L .37973 .45899 L .371 .456 .818 r
F
.36537 .45597 m .35667 .43679 L .37091 .44291 L F
.60381 .47195 m .6114 .45676 L .61917 .46683 L .56 .62 .869 r
F
.60381 .47195 m .59591 .45768 L .6114 .45676 L F
.68751 .41892 m .69732 .44024 L .70355 .42368 L .778 .295 .083 r
F
.68751 .41892 m .68061 .42146 L .69732 .44024 L F
.19507 .4089 m .20033 .38081 L .21009 .39312 L .786 .728 .799 r
F
.19507 .4089 m .18529 .39607 L .20033 .38081 L F
.27192 .4038 m .27267 .45319 L .2847 .42535 L .846 .506 .409 r
F
.27192 .4038 m .26093 .41441 L .27267 .45319 L F
.55729 .44881 m .56448 .4305 L .57252 .44161 L .682 .718 .876 r
F
.55729 .44881 m .5492 .43707 L .56448 .4305 L F
.54218 .46707 m .5492 .43707 L .55729 .44881 L .832 .768 .791 r
F
.24856 .39015 m .25008 .41977 L .26093 .41441 L .909 .521 .265 r
F
.74129 .40487 m .75202 .42529 L .75678 .39432 L .398 .117 .367 r
F
.74129 .40487 m .73632 .43633 L .75202 .42529 L F
.33637 .4172 m .33824 .41653 L .34783 .4194 L 0 0 0 r
F
.34783 .4194 m .33824 .41653 L .35302 .41147 L .585 .892 .989 r
F
.33824 .41653 m .34323 .41149 L .35302 .41147 L 0 0 0 r
F
.33824 .41653 m .3275 .43385 L .34016 .41585 L F
.33824 .41653 m .34016 .41585 L .34323 .41149 L F
.3336 .41667 m .33824 .41653 L .33637 .4172 L F
.3336 .41667 m .32364 .41988 L .33824 .41653 L F
.21009 .39312 m .21528 .36684 L .22498 .37922 L .778 .734 .812 r
F
.21009 .39312 m .20033 .38081 L .21528 .36684 L F
.51193 .50075 m .51879 .47834 L .52705 .48806 L .811 .807 .848 r
F
.51193 .50075 m .50359 .49238 L .51879 .47834 L F
.54218 .46707 m .53401 .45603 L .5492 .43707 L .832 .768 .791 r
F
.52705 .48806 m .53401 .45603 L .54218 .46707 L .862 .787 .775 r
F
.79494 .38654 m .80403 .36934 L .81147 .38935 L .619 .66 .867 r
F
.79494 .38654 m .7879 .37293 L .80403 .36934 L F
.45707 .44204 m .46346 .42741 L .47194 .44356 L .586 .671 .898 r
F
.45707 .44204 m .44849 .42984 L .46346 .42741 L F
.17146 .39789 m .17524 .38507 L .18529 .39607 L .507 .64 .914 r
F
.17146 .39789 m .16152 .38545 L .17524 .38507 L F
.40347 .46208 m .40932 .4506 L .41846 .45033 L .696 .883 .967 r
F
.40347 .46208 m .39438 .45767 L .40932 .4506 L F
.22498 .37922 m .21528 .36684 L .22875 .37271 L .177 .46 .885 r
F
1 g
.53039 .48759 Mdot
.52705 .48806 m .51879 .47834 L .53401 .45603 L .862 .787 .775 r
F
1 g
.5347 .48024 Mdot
.61917 .46683 m .6268 .447 L .6344 .45312 L .744 .768 .873 r
F
.61917 .46683 m .6114 .45676 L .6268 .447 L F
.35667 .43679 m .36213 .42404 L .37091 .44291 L .394 .494 .842 r
F
.35667 .43679 m .34783 .4194 L .36213 .42404 L F
.75678 .39432 m .767 .40111 L .77224 .38238 L .188 0 .298 r
F
.75678 .39432 m .75202 .42529 L .767 .40111 L F
.48854 .49289 m .49528 .4697 L .50359 .49238 L .554 .527 .78 r
F
.48854 .49289 m .48024 .46981 L .49528 .4697 L F
.64951 .43424 m .64207 .43039 L .65749 .41851 L .805 .923 .915 r
F
.6344 .45312 m .64207 .43039 L .64951 .43424 L .858 .864 .844 r
F
.41846 .45033 m .42441 .44026 L .4335 .43793 L .732 .98 .915 r
F
.41846 .45033 m .40932 .4506 L .42441 .44026 L F
.6344 .45312 m .6268 .447 L .64207 .43039 L .858 .864 .844 r
F
.57252 .44161 m .58 .43557 L .58796 .44448 L .293 .535 .913 r
F
.57252 .44161 m .56448 .4305 L .58 .43557 L F
.81885 .40907 m .82797 .38961 L .8348 .40239 L .555 .552 .805 r
F
.81885 .40907 m .81147 .38935 L .82797 .38961 L F
.66476 .42024 m .6736 .4246 L .67489 .42102 L .322 0 0 r
F
.65749 .41851 m .66616 .41865 L .6736 .4246 L 0 .512 .846 r
F
.6736 .4246 m .66616 .41865 L .67227 .42826 L .791 .315 0 r
F
.6736 .4246 m .67227 .42826 L .6833 .44557 L F
.67489 .42102 m .6736 .4246 L .68061 .42146 L .322 0 0 r
F
.59591 .45768 m .60357 .44791 L .6114 .45676 L .417 .563 .893 r
F
.59591 .45768 m .58796 .44448 L .60357 .44791 L F
.13902 .36146 m .14128 .36095 L .15139 .37385 L 0 .054 .599 r
F
.13902 .36146 m .12899 .34792 L .14128 .36095 L F
.4335 .43793 m .43954 .43081 L .44849 .42984 L .605 .953 .841 r
F
.4335 .43793 m .42441 .44026 L .43954 .43081 L F
.37973 .45899 m .38537 .44757 L .39438 .45767 L .381 .504 .858 r
F
.37973 .45899 m .37091 .44291 L .38537 .44757 L F
1 g
.52795 .48391 Mdot
.30947 .41726 m .31217 .44821 L .32364 .41988 L .546 .214 .356 r
F
.30947 .41726 m .29789 .44455 L .31217 .44821 L F
.48024 .46981 m .48695 .44444 L .49528 .4697 L .539 .498 .759 r
F
.48024 .46981 m .47194 .44356 L .48695 .44444 L F
.70355 .42368 m .71467 .46652 L .71999 .43307 L .771 .405 .361 r
F
.70355 .42368 m .69732 .44024 L .71467 .46652 L F
.18529 .39607 m .19027 .37076 L .20033 .38081 L .79 .754 .82 r
F
.18529 .39607 m .17524 .38507 L .19027 .37076 L F
.8802 .34899 m .89014 .33285 L .89567 .33493 L .771 .965 .666 r
F
.8802 .34899 m .87496 .35173 L .89014 .33285 L F
.86516 .36787 m .87496 .35173 L .8802 .34899 L .786 .975 .69 r
F
.5492 .43707 m .55641 .42477 L .56448 .4305 L .607 .753 .948 r
F
.5492 .43707 m .54103 .42835 L .55641 .42477 L F
.53401 .45603 m .54103 .42835 L .5492 .43707 L .774 .724 .806 r
F
.20033 .38081 m .20548 .35441 L .21528 .36684 L .815 .77 .812 r
F
.20033 .38081 m .19027 .37076 L .20548 .35441 L F
.7879 .37293 m .79702 .35625 L .80403 .36934 L .841 .998 .775 r
F
.7879 .37293 m .78174 .37409 L .79702 .35625 L F
.86516 .36787 m .85975 .37033 L .87496 .35173 L .786 .975 .69 r
F
.85017 .38743 m .85975 .37033 L .86516 .36787 L .827 .947 .9 r
F
.34783 .4194 m .35302 .41147 L .36213 .42404 L .585 .892 .989 r
F
.8348 .40239 m .84412 .38369 L .85017 .38743 L .665 .696 .869 r
F
.8348 .40239 m .82797 .38961 L .84412 .38369 L F
.47194 .44356 m .47849 .4281 L .48695 .44444 L .517 .577 .854 r
F
.47194 .44356 m .46346 .42741 L .47849 .4281 L F
.53401 .45603 m .52576 .44249 L .54103 .42835 L .774 .724 .806 r
F
.51879 .47834 m .52576 .44249 L .53401 .45603 L .762 .668 .758 r
F
.44849 .42984 m .45465 .42518 L .46346 .42741 L .426 .87 .857 r
F
.44849 .42984 m .43954 .43081 L .45465 .42518 L F
.81147 .38935 m .82066 .37108 L .82797 .38961 L .528 .534 .805 r
F
.81147 .38935 m .80403 .36934 L .82066 .37108 L F
.16152 .38545 m .16485 .37661 L .17524 .38507 L .336 .575 .929 r
F
.16152 .38545 m .15139 .37385 L .16485 .37661 L F
.85017 .38743 m .84412 .38369 L .85975 .37033 L .827 .947 .9 r
F
.21528 .36684 m .21952 .35306 L .22875 .37271 L .541 .657 .911 r
F
.21528 .36684 m .20548 .35441 L .21952 .35306 L F
.50359 .49238 m .51049 .45942 L .51879 .47834 L .686 .605 .76 r
F
.50359 .49238 m .49528 .4697 L .51049 .45942 L F
.51879 .47834 m .51049 .45942 L .52576 .44249 L .762 .668 .758 r
F
.23841 .38562 m .24039 .40645 L .25008 .41977 L .907 .509 .108 r
F
.6114 .45676 m .61914 .4422 L .6268 .447 L .667 .772 .928 r
F
.6114 .45676 m .60357 .44791 L .61914 .4422 L F
.68061 .42146 m .69076 .45251 L .69732 .44024 L .845 .407 .186 r
F
.68061 .42146 m .6736 .4246 L .69076 .45251 L F
.37091 .44291 m .37653 .43022 L .38537 .44757 L .361 .456 .823 r
F
.37091 .44291 m .36213 .42404 L .37653 .43022 L F
.58796 .44448 m .59571 .44211 L .60357 .44791 L .117 .479 .898 r
F
.58796 .44448 m .58 .43557 L .59571 .44211 L F
.39438 .45767 m .40012 .44811 L .40932 .4506 L .458 .66 .948 r
F
.39438 .45767 m .38537 .44757 L .40012 .44811 L F
.56448 .4305 m .57199 .4312 L .58 .43557 L 0 .415 .814 r
F
.56448 .4305 m .55641 .42477 L .57199 .4312 L F
.12899 .34792 m .13144 .34424 L .14128 .36095 L 0 .147 .69 r
F
.12899 .34792 m .11911 .3319 L .13144 .34424 L F
.49528 .4697 m .50213 .4402 L .51049 .45942 L .611 .548 .759 r
F
.49528 .4697 m .48695 .44444 L .50213 .4402 L F
.80403 .36934 m .81333 .35275 L .82066 .37108 L .616 .669 .878 r
F
.80403 .36934 m .79702 .35625 L .81333 .35275 L F
.6268 .447 m .63455 .42719 L .64207 .43039 L .849 .897 .871 r
F
.6268 .447 m .61914 .4422 L .63455 .42719 L F
.64207 .43039 m .65005 .4144 L .65749 .41851 L .819 .94 .906 r
F
.64207 .43039 m .63455 .42719 L .65005 .4144 L F
.31217 .44821 m .31594 .4623 L .3275 .43385 L .067 0 .205 r
F
.3275 .43385 m .31594 .4623 L .32065 .45067 L .658 .754 .268 r
F
.32364 .41988 m .3275 .43385 L .33418 .41746 L .199 0 .196 r
F
.32364 .41988 m .31217 .44821 L .3275 .43385 L F
.3275 .43385 m .32065 .45067 L .33283 .42061 L .658 .754 .268 r
F
.33418 .41746 m .3275 .43385 L .33824 .41653 L .199 0 .196 r
F
.46346 .42741 m .46979 .42354 L .47849 .4281 L .312 .778 .939 r
F
.46346 .42741 m .45465 .42518 L .46979 .42354 L F
1 g
.51029 .4723 Mdot
.2847 .42535 m .28523 .48498 L .29789 .44455 L .751 .436 .45 r
F
.2847 .42535 m .27267 .45319 L .28523 .48498 L F
.48695 .44444 m .49366 .42819 L .50213 .4402 L .533 .584 .851 r
F
.48695 .44444 m .47849 .4281 L .49366 .42819 L F
.17524 .38507 m .1797 .36518 L .19027 .37076 L .776 .797 .87 r
F
.17524 .38507 m .16485 .37661 L .1797 .36518 L F
.51049 .45942 m .51742 .43159 L .52576 .44249 L .681 .629 .79 r
F
.51049 .45942 m .50213 .4402 L .51742 .43159 L F
.82797 .38961 m .83745 .37292 L .84412 .38369 L .521 .545 .821 r
F
.82797 .38961 m .82066 .37108 L .83745 .37292 L F
1 g
.50511 .46848 Mdot
.52576 .44249 m .53278 .42415 L .54103 .42835 L .7 .742 .884 r
F
.52576 .44249 m .51742 .43159 L .53278 .42415 L F
.40932 .4506 m .41513 .44409 L .42441 .44026 L .506 .872 .983 r
F
.40932 .4506 m .40012 .44811 L .41513 .44409 L F
.65749 .41851 m .65005 .4144 L .66616 .41865 L 0 .512 .846 r
F
.19027 .37076 m .19516 .34692 L .20548 .35441 L .86 .839 .823 r
F
.19027 .37076 m .1797 .36518 L .19516 .34692 L F
.26093 .41441 m .26104 .47033 L .27267 .45319 L .892 .558 .41 r
F
.26093 .41441 m .25008 .41977 L .26104 .47033 L F
.36213 .42404 m .36772 .41045 L .37653 .43022 L .539 .649 .906 r
F
.36213 .42404 m .35302 .41147 L .36772 .41045 L F
.15139 .37385 m .15431 .36837 L .16485 .37661 L .048 .375 .841 r
F
.15139 .37385 m .14128 .36095 L .15431 .36837 L F
.54103 .42835 m .54824 .42316 L .55641 .42477 L .375 .771 .987 r
F
.54103 .42835 m .53278 .42415 L .54824 .42316 L F
.20548 .35441 m .21002 .33593 L .21952 .35306 L .776 .818 .886 r
F
.20548 .35441 m .19516 .34692 L .21002 .33593 L F
.71999 .43307 m .73181 .48159 L .73632 .43633 L .647 .337 .433 r
F
.71999 .43307 m .71467 .46652 L .73181 .48159 L F
.22875 .37271 m .2319 .37554 L .24039 .40645 L 0 0 .425 r
F
.22875 .37271 m .21952 .35306 L .2319 .37554 L F
.42441 .44026 m .4303 .4371 L .43954 .43081 L .33 .795 .682 r
F
.42441 .44026 m .41513 .44409 L .4303 .4371 L F
.11911 .3319 m .12192 .32351 L .13144 .34424 L .095 .326 .801 r
F
.11911 .3319 m .10928 .31463 L .12192 .32351 L F
.60357 .44791 m .6114 .43879 L .61914 .4422 L .56 .814 .993 r
F
.60357 .44791 m .59571 .44211 L .6114 .43879 L F
.84412 .38369 m .85386 .36806 L .85975 .37033 L .645 .726 .908 r
F
.84412 .38369 m .83745 .37292 L .85386 .36806 L F
.38537 .44757 m .3911 .43627 L .40012 .44811 L .344 .467 .841 r
F
.38537 .44757 m .37653 .43022 L .3911 .43627 L F
.87496 .35173 m .88466 .33233 L .89014 .33285 L .857 .985 .704 r
F
.50213 .4402 m .50898 .42606 L .51742 .43159 L .575 .673 .906 r
F
.50213 .4402 m .49366 .42819 L .50898 .42606 L F
.58 .43557 m .58777 .43841 L .59571 .44211 L 0 .318 .697 r
F
.58 .43557 m .57199 .4312 L .58777 .43841 L F
.79702 .35625 m .80622 .33818 L .81333 .35275 L .812 .902 .905 r
F
.79702 .35625 m .79046 .35076 L .80622 .33818 L F
.78174 .37409 m .79046 .35076 L .79702 .35625 L .73 .808 .336 r
F
.82066 .37108 m .83044 .35837 L .83745 .37292 L .436 .497 .824 r
F
.82066 .37108 m .81333 .35275 L .83044 .35837 L F
.87496 .35173 m .86953 .35337 L .88466 .33233 L .857 .985 .704 r
F
.85975 .37033 m .86953 .35337 L .87496 .35173 L .837 .98 .876 r
F
.47849 .4281 m .48502 .4239 L .49366 .42819 L .29 .716 .97 r
F
.47849 .4281 m .46979 .42354 L .48502 .4239 L F
.43954 .43081 m .44557 .42975 L .45465 .42518 L 0 0 0 r
F
.43954 .43081 m .4303 .4371 L .44557 .42975 L F
.85975 .37033 m .85386 .36806 L .86953 .35337 L .837 .98 .876 r
F
.55641 .42477 m .56389 .42841 L .57199 .4312 L .3 0 0 r
F
.55641 .42477 m .54824 .42316 L .56389 .42841 L F
.21952 .35306 m .22363 .34185 L .2319 .37554 L .294 .449 .845 r
F
.21952 .35306 m .21002 .33593 L .22363 .34185 L F
.51742 .43159 m .52441 .42319 L .53278 .42415 L .532 .811 .997 r
F
.51742 .43159 m .50898 .42606 L .52441 .42319 L F
.14128 .36095 m .14402 .35604 L .15431 .36837 L 0 .196 .726 r
F
.14128 .36095 m .13144 .34424 L .14402 .35604 L F
.35302 .41147 m .35866 .39517 L .36772 .41045 L .87 .963 .858 r
F
.35302 .41147 m .34323 .41149 L .35866 .39517 L F
.10928 .31463 m .11243 .30198 L .12192 .32351 L .389 .538 .884 r
F
.10928 .31463 m .09914 .2993 L .11243 .30198 L F
.61914 .4422 m .62691 .42343 L .63455 .42719 L .857 .929 .873 r
F
.61914 .4422 m .6114 .43879 L .62691 .42343 L F
.16485 .37661 m .16867 .36295 L .1797 .36518 L .657 .786 .943 r
F
.16485 .37661 m .15431 .36837 L .16867 .36295 L F
.767 .40111 m .76233 .43252 L .77614 .38589 L 0 0 .133 r
F
.75202 .42529 m .76233 .43252 L .767 .40111 L .153 0 .343 r
F
.73632 .43633 m .74779 .47003 L .75202 .42529 L .444 .187 .428 r
F
.73632 .43633 m .73181 .48159 L .74779 .47003 L F
.63455 .42719 m .64239 .40621 L .65005 .4144 L .877 .918 .851 r
F
.63455 .42719 m .62691 .42343 L .64239 .40621 L F
.6736 .4246 m .6833 .44557 L .69076 .45251 L .791 .315 0 r
F
.69732 .44024 m .70871 .49041 L .71467 .46652 L .842 .468 .343 r
F
.69732 .44024 m .69076 .45251 L .70871 .49041 L F
.37653 .43022 m .38232 .41548 L .3911 .43627 L .406 .475 .819 r
F
.37653 .43022 m .36772 .41045 L .38232 .41548 L F
.45465 .42518 m .46087 .42426 L .46979 .42354 L 0 0 0 r
F
.45465 .42518 m .44557 .42975 L .46087 .42426 L F
.81333 .35275 m .82337 .34382 L .83044 .35837 L .386 .518 .868 r
F
.81333 .35275 m .80622 .33818 L .82337 .34382 L F
.19516 .34692 m .19952 .32979 L .21002 .33593 L .878 .941 .854 r
F
.19516 .34692 m .18405 .34679 L .19952 .32979 L F
.1797 .36518 m .18405 .34679 L .19516 .34692 L .864 .907 .861 r
F
.65005 .4144 m .65828 .402 L .66616 .41865 L .619 .775 .956 r
F
.65005 .4144 m .64239 .40621 L .65828 .402 L F
.1797 .36518 m .16867 .36295 L .18405 .34679 L .864 .907 .861 r
F
.40012 .44811 m .40594 .43937 L .41513 .44409 L .368 .577 .921 r
F
.40012 .44811 m .3911 .43627 L .40594 .43937 L F
.75202 .42529 m .74779 .47003 L .76233 .43252 L .153 0 .343 r
F
.53278 .42415 m .53996 .42198 L .54824 .42316 L .18 .71 .845 r
F
.53278 .42415 m .52441 .42319 L .53996 .42198 L F
.49366 .42819 m .5004 .42374 L .50898 .42606 L .314 .737 .974 r
F
.49366 .42819 m .48502 .4239 L .5004 .42374 L F
.83745 .37292 m .84753 .36137 L .85386 .36806 L .465 .565 .872 r
F
.83745 .37292 m .83044 .35837 L .84753 .36137 L F
.21002 .33593 m .21428 .32155 L .22363 .34185 L .728 .848 .938 r
F
.21002 .33593 m .19952 .32979 L .21428 .32155 L F
.29789 .44455 m .29969 .48926 L .31217 .44821 L .55 .251 .413 r
F
.29789 .44455 m .28523 .48498 L .29969 .48926 L F
.59571 .44211 m .60355 .43544 L .6114 .43879 L .477 .836 .994 r
F
.59571 .44211 m .58777 .43841 L .60355 .43544 L F
.13144 .34424 m .13432 .33669 L .14402 .35604 L 0 .184 .709 r
F
.13144 .34424 m .12192 .32351 L .13432 .33669 L F
.36772 .41045 m .37357 .39239 L .38232 .41548 L .591 .633 .861 r
F
.36772 .41045 m .35866 .39517 L .37357 .39239 L F
.09914 .2993 m .1024 .28468 L .11243 .30198 L .62 .735 .929 r
F
.09914 .2993 m .08834 .28892 L .1024 .28468 L F
.25008 .41977 m .25123 .45712 L .26104 .47033 L .951 .599 .268 r
F
.25008 .41977 m .24039 .40645 L .25123 .45712 L F
.79046 .35076 m .79931 .32741 L .80622 .33818 L .909 .942 .816 r
F
.79046 .35076 m .78395 .34747 L .79931 .32741 L F
.77614 .38589 m .78395 .34747 L .79046 .35076 L .927 .874 .449 r
F
.57199 .4312 m .5797 .43327 L .58777 .43841 L 0 .398 .701 r
F
.57199 .4312 m .56389 .42841 L .5797 .43327 L F
.46979 .42354 m .47624 .42119 L .48502 .4239 L .22 .743 .789 r
F
.46979 .42354 m .46087 .42426 L .47624 .42119 L F
.41513 .44409 m .42106 .43722 L .4303 .4371 L .466 .805 .999 r
F
.41513 .44409 m .40594 .43937 L .42106 .43722 L F
.86953 .35337 m .87906 .33147 L .88466 .33233 L .906 .982 .779 r
F
.80622 .33818 m .81642 .33168 L .82337 .34382 L .352 .573 .923 r
F
.80622 .33818 m .79931 .32741 L .81642 .33168 L F
.85386 .36806 m .86378 .35234 L .86953 .35337 L .738 .862 .938 r
F
.85386 .36806 m .84753 .36137 L .86378 .35234 L F
.54824 .42316 m .55565 .42277 L .56389 .42841 L .023 .591 .775 r
F
.54824 .42316 m .53996 .42198 L .55565 .42277 L F
.15431 .36837 m .15765 .35882 L .16867 .36295 L .341 .568 .923 r
F
.15431 .36837 m .14402 .35604 L .15765 .35882 L F
.50898 .42606 m .51591 .42156 L .52441 .42319 L .353 .802 .951 r
F
.50898 .42606 m .5004 .42374 L .51591 .42156 L F
.86953 .35337 m .86378 .35234 L .87906 .33147 L .906 .982 .779 r
F
.12192 .32351 m .12511 .3119 L .13432 .33669 L .154 .307 .767 r
F
.12192 .32351 m .11243 .30198 L .12511 .3119 L F
.3911 .43627 m .39701 .42274 L .40594 .43937 L .348 .43 .804 r
F
.3911 .43627 m .38232 .41548 L .39701 .42274 L F
.83044 .35837 m .84093 .35223 L .84753 .36137 L .299 .464 .856 r
F
.83044 .35837 m .82337 .34382 L .84093 .35223 L F
.66616 .41865 m .67501 .41801 L .6833 .44557 L .022 .254 .756 r
F
.66616 .41865 m .65828 .402 L .67501 .41801 L F
.6114 .43879 m .61915 .41897 L .62691 .42343 L .869 .928 .861 r
F
.6114 .43879 m .60355 .43544 L .61915 .41897 L F
.62691 .42343 m .6346 .39691 L .64239 .40621 L .91 .891 .8 r
F
.62691 .42343 m .61915 .41897 L .6346 .39691 L F
.64239 .40621 m .65026 .38246 L .65828 .402 L .811 .808 .848 r
F
.64239 .40621 m .6346 .39691 L .65026 .38246 L F
.4303 .4371 m .43642 .43004 L .44557 .42975 L .574 .936 .921 r
F
.4303 .4371 m .42106 .43722 L .43642 .43004 L F
.34323 .41149 m .3492 .38672 L .35866 .39517 L .956 .947 .657 r
F
.34323 .41149 m .33283 .42061 L .3492 .38672 L F
.3275 .43385 m .33283 .42061 L .34323 .41149 L .658 .754 .268 r
F
.35866 .39517 m .36459 .37379 L .37357 .39239 L .796 .809 .863 r
F
.35866 .39517 m .3492 .38672 L .36459 .37379 L F
.31217 .44821 m .29969 .48926 L .31594 .4623 L .067 0 .205 r
F
.77614 .38589 m .77025 .39531 L .78395 .34747 L .927 .874 .449 r
F
.76233 .43252 m .77025 .39531 L .77614 .38589 L .713 .703 .17 r
F
.2319 .37554 m .22363 .34185 L .23636 .36187 L .076 .15 .638 r
F
.22363 .34185 m .22829 .32416 L .23636 .36187 L .452 .503 .821 r
F
.22363 .34185 m .21428 .32155 L .22829 .32416 L F
.27267 .45319 m .27309 .51117 L .28523 .48498 L .822 .493 .432 r
F
.27267 .45319 m .26104 .47033 L .27309 .51117 L F
.24039 .40645 m .24342 .41414 L .25123 .45712 L 0 0 .247 r
F
.24039 .40645 m .2319 .37554 L .24342 .41414 L F
.16867 .36295 m .17248 .34996 L .18405 .34679 L .742 .893 .947 r
F
.16867 .36295 m .15765 .35882 L .17248 .34996 L F
.2319 .37554 m .23636 .36187 L .24342 .41414 L .076 .15 .638 r
F
.48502 .4239 m .49171 .41906 L .5004 .42374 L .371 .805 .964 r
F
.48502 .4239 m .47624 .42119 L .49171 .41906 L F
.11243 .30198 m .11579 .28764 L .12511 .3119 L .396 .514 .86 r
F
.11243 .30198 m .1024 .28468 L .11579 .28764 L F
.18405 .34679 m .18795 .33431 L .19952 .32979 L .841 .993 .848 r
F
.18405 .34679 m .17248 .34996 L .18795 .33431 L F
.38232 .41548 m .38823 .3997 L .39701 .42274 L .368 .421 .784 r
F
.38232 .41548 m .37357 .39239 L .38823 .3997 L F
.19952 .32979 m .20333 .31988 L .21428 .32155 L .783 .998 .825 r
F
.19952 .32979 m .18795 .33431 L .20333 .31988 L F
.08834 .28892 m .09144 .27488 L .1024 .28468 L .742 .868 .939 r
F
.08834 .28892 m .07681 .28369 L .09144 .27488 L F
.52441 .42319 m .53154 .41725 L .53996 .42198 L .464 .871 .955 r
F
.52441 .42319 m .51591 .42156 L .53154 .41725 L F
.44557 .42975 m .4519 .42076 L .46087 .42426 L .67 .969 .916 r
F
.44557 .42975 m .43642 .43004 L .4519 .42076 L F
.58777 .43841 m .59555 .42937 L .60355 .43544 L .566 .838 .996 r
F
.58777 .43841 m .5797 .43327 L .59555 .42937 L F
.65828 .402 m .66646 .3835 L .67501 .41801 L .526 .545 .818 r
F
.65828 .402 m .65026 .38246 L .66646 .3835 L F
.79931 .32741 m .80965 .32298 L .81642 .33168 L .285 .595 .949 r
F
.79931 .32741 m .7925 .31904 L .80965 .32298 L F
.78395 .34747 m .7925 .31904 L .79931 .32741 L .896 .867 .803 r
F
.14402 .35604 m .14726 .34655 L .15765 .35882 L .112 .309 .782 r
F
.14402 .35604 m .13432 .33669 L .14726 .34655 L F
.82337 .34382 m .83424 .34282 L .84093 .35223 L .116 .388 .844 r
F
.82337 .34382 m .81642 .33168 L .83424 .34282 L F
.71467 .46652 m .72646 .51454 L .73181 .48159 L .727 .384 .398 r
F
.71467 .46652 m .70871 .49041 L .72646 .51454 L F
.78395 .34747 m .77712 .3404 L .7925 .31904 L .896 .867 .803 r
F
.77025 .39531 m .77712 .3404 L .78395 .34747 L .98 .833 .625 r
F
.69076 .45251 m .70129 .48414 L .70871 .49041 L .865 .434 .012 r
F
.69076 .45251 m .6833 .44557 L .70129 .48414 L F
.56389 .42841 m .57147 .42266 L .5797 .43327 L .374 .735 .99 r
F
.56389 .42841 m .55565 .42277 L .57147 .42266 L F
.40594 .43937 m .41201 .42563 L .42106 .43722 L .443 .538 .859 r
F
.40594 .43937 m .39701 .42274 L .41201 .42563 L F
.37357 .39239 m .37932 .37915 L .38823 .3997 L .374 .473 .833 r
F
.37357 .39239 m .36459 .37379 L .37932 .37915 L F
.21428 .32155 m .21823 .31184 L .22829 .32416 L .69 .94 .963 r
F
.21428 .32155 m .20333 .31988 L .21823 .31184 L F
.84753 .36137 m .85771 .34846 L .86378 .35234 L .608 .752 .947 r
F
.84753 .36137 m .84093 .35223 L .85771 .34846 L F
.46087 .42426 m .46741 .41288 L .47624 .42119 L .699 .915 .969 r
F
.46087 .42426 m .4519 .42076 L .46741 .41288 L F
.1024 .28468 m .10565 .27044 L .11579 .28764 L .622 .751 .939 r
F
.1024 .28468 m .09144 .27488 L .10565 .27044 L F
.6346 .39691 m .6424 .37043 L .65026 .38246 L .886 .867 .815 r
F
.6346 .39691 m .62681 .39063 L .6424 .37043 L F
.61915 .41897 m .62681 .39063 L .6346 .39691 L .907 .873 .792 r
F
.86378 .35234 m .87323 .32897 L .87906 .33147 L .902 .944 .825 r
F
.5004 .42374 m .50731 .41513 L .51591 .42156 L .555 .846 .998 r
F
.5004 .42374 m .49171 .41906 L .50731 .41513 L F
.53996 .42198 m .54727 .41155 L .55565 .42277 L .633 .873 .987 r
F
.53996 .42198 m .53154 .41725 L .54727 .41155 L F
.65026 .38246 m .65828 .35976 L .66646 .3835 L .744 .747 .855 r
F
.65026 .38246 m .6424 .37043 L .65828 .35976 L F
.3492 .38672 m .35527 .36134 L .36459 .37379 L .868 .845 .819 r
F
.3492 .38672 m .33953 .38053 L .35527 .36134 L F
.33283 .42061 m .33953 .38053 L .3492 .38672 L .981 .879 .657 r
F
.60355 .43544 m .61126 .41348 L .61915 .41897 L .848 .873 .859 r
F
.60355 .43544 m .59555 .42937 L .61126 .41348 L F
.86378 .35234 m .85771 .34846 L .87323 .32897 L .902 .944 .825 r
F
.13432 .33669 m .13776 .32407 L .14726 .34655 L .127 .255 .727 r
F
.13432 .33669 m .12511 .3119 L .13776 .32407 L F
.61915 .41897 m .61126 .41348 L .62681 .39063 L .907 .873 .792 r
F
.36459 .37379 m .37004 .36618 L .37932 .37915 L .272 .518 .906 r
F
.36459 .37379 m .35527 .36134 L .37004 .36618 L F
.42106 .43722 m .42738 .42024 L .43642 .43004 L .652 .72 .898 r
F
.42106 .43722 m .41201 .42563 L .42738 .42024 L F
.39701 .42274 m .4031 .40648 L .41201 .42563 L .384 .432 .788 r
F
.39701 .42274 m .38823 .3997 L .4031 .40648 L F
.74779 .47003 m .757 .45587 L .76233 .43252 L 0 0 .132 r
F
.76233 .43252 m .757 .45587 L .77025 .39531 L .713 .703 .17 r
F
.15765 .35882 m .16121 .34754 L .17248 .34996 L .43 .619 .93 r
F
.15765 .35882 m .14726 .34655 L .16121 .34754 L F
.12511 .3119 m .12875 .29622 L .13776 .32407 L .261 .35 .766 r
F
.12511 .3119 m .11579 .28764 L .12875 .29622 L F
.5 g
.45278 .42777 Mdot
.81642 .33168 m .82756 .33453 L .83424 .34282 L 0 .322 .802 r
F
.81642 .33168 m .80965 .32298 L .82756 .33453 L F
.47624 .42119 m .48298 .40754 L .49171 .41906 L .649 .788 .948 r
F
.47624 .42119 m .46741 .41288 L .48298 .40754 L F
.07681 .28369 m .07963 .27115 L .09144 .27488 L .739 .901 .951 r
F
.07681 .28369 m .06493 .27999 L .07963 .27115 L F
.23636 .36187 m .22829 .32416 L .24211 .33127 L .427 .377 .699 r
F
.22829 .32416 m .23274 .30997 L .24211 .33127 L .549 .672 .919 r
F
.22829 .32416 m .21823 .31184 L .23274 .30997 L F
.7925 .31904 m .80307 .31795 L .80965 .32298 L .104 .542 .913 r
F
.7925 .31904 m .78576 .31293 L .80307 .31795 L F
.77712 .3404 m .78576 .31293 L .7925 .31904 L .809 .779 .825 r
F
.5797 .43327 m .58735 .41752 L .59555 .42937 L .647 .737 .915 r
F
.5797 .43327 m .57147 .42266 L .58735 .41752 L F
.51591 .42156 m .52302 .40735 L .53154 .41725 L .711 .85 .949 r
F
.51591 .42156 m .50731 .41513 L .52302 .40735 L F
.84093 .35223 m .85137 .34237 L .85771 .34846 L .502 .695 .955 r
F
.84093 .35223 m .83424 .34282 L .85137 .34237 L F
.6833 .44557 m .6925 .44617 L .70129 .48414 L 0 .125 .645 r
F
.6833 .44557 m .67501 .41801 L .6925 .44617 L F
.38823 .3997 m .39407 .38887 L .4031 .40648 L .249 .373 .794 r
F
.38823 .3997 m .37932 .37915 L .39407 .38887 L F
.77025 .39531 m .76337 .39012 L .77712 .3404 L .98 .833 .625 r
F
.77712 .3404 m .76992 .32873 L .78576 .31293 L .809 .779 .825 r
F
.76337 .39012 m .76992 .32873 L .77712 .3404 L .87 .708 .679 r
F
.43642 .43004 m .44297 .40863 L .4519 .42076 L .77 .787 .867 r
F
.43642 .43004 m .42738 .42024 L .44297 .40863 L F
.33283 .42061 m .32243 .42587 L .33953 .38053 L .981 .879 .657 r
F
.31594 .4623 m .32243 .42587 L .33283 .42061 L .975 .901 .551 r
F
.24342 .41414 m .23636 .36187 L .24937 .38181 L .289 .237 .625 r
F
.23636 .36187 m .24211 .33127 L .24937 .38181 L .427 .377 .699 r
F
.55565 .42277 m .56309 .40528 L .57147 .42266 L .671 .735 .898 r
F
.55565 .42277 m .54727 .41155 L .56309 .40528 L F
.11579 .28764 m .11934 .27183 L .12875 .29622 L .452 .549 .865 r
F
.11579 .28764 m .10565 .27044 L .11934 .27183 L F
.17248 .34996 m .17608 .33972 L .18795 .33431 L .694 .926 .968 r
F
.17248 .34996 m .16121 .34754 L .17608 .33972 L F
.67501 .41801 m .66646 .3835 L .68326 .39594 L .4 .372 .713 r
F
.66646 .3835 m .67453 .35782 L .68326 .39594 L .579 .543 .779 r
F
.66646 .3835 m .65828 .35976 L .67453 .35782 L F
.5 g
.50442 .4239 Mdot
.18795 .33431 m .19138 .32784 L .20333 .31988 L .648 .962 .785 r
F
.18795 .33431 m .17608 .33972 L .19138 .32784 L F
.09144 .27488 m .09437 .26255 L .10565 .27044 L .731 .902 .955 r
F
.09144 .27488 m .07963 .27115 L .09437 .26255 L F
.6424 .37043 m .65065 .35563 L .65828 .35976 L .816 .994 .864 r
F
.6424 .37043 m .63478 .37026 L .65065 .35563 L F
.62681 .39063 m .63478 .37026 L .6424 .37043 L .884 .947 .847 r
F
.67501 .41801 m .68326 .39594 L .6925 .44617 L .4 .372 .713 r
F
.5 g
.49276 .42321 Mdot
.757 .45587 m .76337 .39012 L .77025 .39531 L .989 .822 .583 r
F
.5 g
.51263 .4233 Mdot
.73181 .48159 m .74269 .50278 L .74779 .47003 L .389 .107 .36 r
F
.73181 .48159 m .72646 .51454 L .74269 .50278 L F
.5 g
.51753 .42267 Mdot
.51475 .42284 Mdot
.19138 .32784 m .19475 .32288 L .20659 .31751 L .496 .906 .873 r
F
.20659 .31751 m .19475 .32288 L .19678 .32218 L 0 0 0 r
F
.20333 .31988 m .20659 .31751 L .2162 .31294 L .407 .81 .596 r
F
.20333 .31988 m .19138 .32784 L .20659 .31751 L F
.20659 .31751 m .19678 .32218 L .20971 .3177 L 0 0 0 r
F
.2162 .31294 m .20659 .31751 L .21823 .31184 L .407 .81 .596 r
F
.62681 .39063 m .619 .38808 L .63478 .37026 L .884 .947 .847 r
F
.61126 .41348 m .619 .38808 L .62681 .39063 L .847 .835 .834 r
F
.5 g
.50651 .42295 Mdot
.4519 .42076 m .45862 .39683 L .46741 .41288 L .757 .747 .843 r
F
.4519 .42076 m .44297 .40863 L .45862 .39683 L F
.35527 .36134 m .3604 .35936 L .37004 .36618 L 0 .382 .834 r
F
.35527 .36134 m .34572 .35182 L .3604 .35936 L F
.33953 .38053 m .34572 .35182 L .35527 .36134 L .819 .77 .807 r
F
.49171 .41906 m .49864 .4025 L .50731 .41513 L .643 .72 .904 r
F
.49171 .41906 m .48298 .40754 L .49864 .4025 L F
.33953 .38053 m .32996 .36938 L .34572 .35182 L .819 .77 .807 r
F
.32243 .42587 m .32996 .36938 L .33953 .38053 L .906 .756 .683 r
F
.59555 .42937 m .60321 .40534 L .61126 .41348 L .764 .756 .845 r
F
.59555 .42937 m .58735 .41752 L .60321 .40534 L F
.53154 .41725 m .53879 .39605 L .54727 .41155 L .765 .788 .872 r
F
.53154 .41725 m .52302 .40735 L .53879 .39605 L F
.41201 .42563 m .41841 .40385 L .42738 .42024 L .586 .588 .821 r
F
.41201 .42563 m .4031 .40648 L .41841 .40385 L F
.65828 .35976 m .66669 .34489 L .67453 .35782 L .77 .927 .937 r
F
.65828 .35976 m .65065 .35563 L .66669 .34489 L F
.74779 .47003 m .74269 .50278 L .757 .45587 L 0 0 .132 r
F
.37932 .37915 m .3847 .37878 L .39407 .38887 L 0 .198 .723 r
F
.37932 .37915 m .37004 .36618 L .3847 .37878 L F
.85771 .34846 m .86712 .32414 L .87323 .32897 L .88 .902 .841 r
F
.28523 .48498 m .28763 .51664 L .29969 .48926 L .564 .222 .347 r
F
.28523 .48498 m .27309 .51117 L .28763 .51664 L F
.26104 .47033 m .26317 .49837 L .27309 .51117 L .93 .55 .176 r
F
.26104 .47033 m .25123 .45712 L .26317 .49837 L F
.61126 .41348 m .60321 .40534 L .619 .38808 L .847 .835 .834 r
F
.5 g
.46133 .41979 Mdot
.14726 .34655 m .15098 .33252 L .16121 .34754 L .248 .36 .782 r
F
.14726 .34655 m .13776 .32407 L .15098 .33252 L F
.85771 .34846 m .85137 .34237 L .86712 .32414 L .88 .902 .841 r
F
.5 g
.50866 .42124 Mdot
.21823 .31184 m .22148 .3119 L .23274 .30997 L 0 0 0 r
F
.21823 .31184 m .20659 .31751 L .22148 .3119 L F
.10565 .27044 m .10881 .25735 L .11934 .27183 L .639 .8 .96 r
F
.10565 .27044 m .09437 .26255 L .10881 .25735 L F
.80965 .32298 m .82092 .32766 L .82756 .33453 L 0 .293 .718 r
F
.80965 .32298 m .80307 .31795 L .82092 .32766 L F
.46741 .41288 m .47424 .38944 L .48298 .40754 L .675 .666 .834 r
F
.46741 .41288 m .45862 .39683 L .47424 .38944 L F
.57147 .42266 m .579 .39892 L .58735 .41752 L .655 .641 .824 r
F
.57147 .42266 m .56309 .40528 L .579 .39892 L F
.25123 .45712 m .24342 .41414 L .25573 .44708 L 0 0 .522 r
F
.24342 .41414 m .24937 .38181 L .25573 .44708 L .289 .237 .625 r
F
.24937 .38181 m .24211 .33127 L .25641 .334 L .506 .397 .665 r
F
.24211 .33127 m .24717 .3107 L .25641 .334 L .503 .526 .813 r
F
.24211 .33127 m .23274 .30997 L .24717 .3107 L F
.5 g
.49967 .41914 Mdot
.76337 .39012 m .75547 .36874 L .76992 .32873 L .87 .708 .679 r
F
.76992 .32873 m .77917 .31055 L .78576 .31293 L .684 .747 .899 r
F
.76992 .32873 m .76268 .31756 L .77917 .31055 L F
.75547 .36874 m .76268 .31756 L .76992 .32873 L .768 .633 .712 r
F
.54727 .41155 m .55462 .38439 L .56309 .40528 L .735 .698 .816 r
F
.54727 .41155 m .53879 .39605 L .55462 .38439 L F
.42738 .42024 m .43407 .39162 L .44297 .40863 L .736 .687 .804 r
F
.42738 .42024 m .41841 .40385 L .43407 .39162 L F
.83424 .34282 m .84482 .33468 L .85137 .34237 L .454 .701 .973 r
F
.83424 .34282 m .82756 .33453 L .84482 .33468 L F
.78576 .31293 m .79661 .31618 L .7997 .31698 L 0 .385 .694 r
F
.78576 .31293 m .77917 .31055 L .79661 .31618 L F
.77917 .31055 m .79015 .31579 L .79661 .31618 L .32 0 0 r
F
.79661 .31618 m .79015 .31579 L .79347 .31536 L .183 .717 .809 r
F
.79661 .31618 m .79347 .31536 L .80735 .31358 L F
.7997 .31698 m .79661 .31618 L .80307 .31795 L 0 .385 .694 r
F
.50731 .41513 m .5144 .39411 L .52302 .40735 L .705 .725 .866 r
F
.50731 .41513 m .49864 .4025 L .5144 .39411 L F
.13776 .32407 m .14177 .30608 L .15098 .33252 L .266 .323 .736 r
F
.13776 .32407 m .12875 .29622 L .14177 .30608 L F
.4031 .40648 m .40932 .38928 L .41841 .40385 L .515 .569 .848 r
F
.4031 .40648 m .39407 .38887 L .40932 .38928 L F
.31594 .4623 m .30462 .48055 L .32243 .42587 L .975 .901 .551 r
F
.29969 .48926 m .30462 .48055 L .31594 .4623 L 0 0 0 r
F
.06493 .27999 m .06762 .2676 L .07963 .27115 L .616 .795 .968 r
F
.06493 .27999 m .05337 .27216 L .06762 .2676 L F
.68326 .39594 m .67453 .35782 L .69097 .35734 L .56 .467 .707 r
F
.67453 .35782 m .68286 .33624 L .69097 .35734 L .707 .724 .863 r
F
.67453 .35782 m .66669 .34489 L .68286 .33624 L F
.12875 .29622 m .13275 .27733 L .14177 .30608 L .368 .419 .782 r
F
.12875 .29622 m .11934 .27183 L .13275 .27733 L F
.44297 .40863 m .44981 .37744 L .45862 .39683 L .752 .688 .79 r
F
.44297 .40863 m .43407 .39162 L .44981 .37744 L F
.70871 .49041 m .71916 .51013 L .72646 .51454 L .751 .266 0 r
F
.70871 .49041 m .70129 .48414 L .71916 .51013 L F
.48298 .40754 m .48992 .38587 L .49864 .4025 L .605 .61 .83 r
F
.48298 .40754 m .47424 .38944 L .48992 .38587 L F
.58735 .41752 m .59499 .39244 L .60321 .40534 L .653 .628 .813 r
F
.58735 .41752 m .579 .39892 L .59499 .39244 L F
.25123 .45712 m .25573 .44708 L .26317 .49837 L 0 0 .522 r
F
.37004 .36618 m .37497 .37486 L .3847 .37878 L .649 .117 0 r
F
.37004 .36618 m .3604 .35936 L .37497 .37486 L F
.16121 .34754 m .16502 .33403 L .17608 .33972 L .436 .574 .894 r
F
.16121 .34754 m .15098 .33252 L .16502 .33403 L F
.32243 .42587 m .31275 .41418 L .32996 .36938 L .906 .756 .683 r
F
.32996 .36938 m .33608 .34169 L .34572 .35182 L .688 .648 .804 r
F
.32996 .36938 m .32068 .35084 L .33608 .34169 L F
.31275 .41418 m .32068 .35084 L .32996 .36938 L .791 .634 .687 r
F
.34572 .35182 m .33608 .34169 L .35058 .35367 L 0 .142 .646 r
F
.33608 .34169 m .34075 .34537 L .35058 .35367 L 0 .03 .544 r
F
.35058 .35367 m .34075 .34537 L .34622 .35076 L .557 .032 0 r
F
.34572 .35182 m .35058 .35367 L .35487 .35652 L 0 .142 .646 r
F
.35058 .35367 m .34622 .35076 L .3554 .3598 L .557 .032 0 r
F
.35487 .35652 m .35058 .35367 L .3604 .35936 L 0 .142 .646 r
F
.757 .45587 m .75002 .45223 L .76337 .39012 L .989 .822 .583 r
F
.75002 .45223 m .75547 .36874 L .76337 .39012 L .844 .657 .649 r
F
.23274 .30997 m .23611 .31105 L .24717 .3107 L .037 0 0 r
F
.23274 .30997 m .22148 .3119 L .23611 .31105 L F
.6925 .44617 m .68326 .39594 L .70019 .40572 L .479 .386 .672 r
F
.68326 .39594 m .69097 .35734 L .70019 .40572 L .56 .467 .707 r
F
.52302 .40735 m .53025 .38104 L .53879 .39605 L .765 .737 .827 r
F
.52302 .40735 m .5144 .39411 L .53025 .38104 L F
.29969 .48926 m .28763 .51664 L .30462 .48055 L 0 0 0 r
F
.07963 .27115 m .08234 .25985 L .09437 .26255 L .701 .904 .968 r
F
.07963 .27115 m .06762 .2676 L .08234 .25985 L F
.56309 .40528 m .57054 .37648 L .579 .39892 L .664 .614 .789 r
F
.56309 .40528 m .55462 .38439 L .57054 .37648 L F
.45862 .39683 m .46547 .36939 L .47424 .38944 L .671 .631 .801 r
F
.45862 .39683 m .44981 .37744 L .46547 .36939 L F
.60321 .40534 m .61107 .38533 L .619 .38808 L .681 .714 .873 r
F
.60321 .40534 m .59499 .39244 L .61107 .38533 L F
.11934 .27183 m .1229 .25632 L .13275 .27733 L .518 .628 .899 r
F
.11934 .27183 m .10881 .25735 L .1229 .25632 L F
.63478 .37026 m .64333 .36567 L .65065 .35563 L 0 0 0 r
F
.62995 .37571 m .62719 .37669 L .63478 .37026 L .695 .942 .961 r
F
.619 .38808 m .62719 .37669 L .62995 .37571 L F
.61107 .38533 m .61936 .37894 L .62719 .37669 L .347 .655 .97 r
F
.62719 .37669 m .61936 .37894 L .62438 .37769 L 0 0 0 r
F
.619 .38808 m .61107 .38533 L .62719 .37669 L .695 .942 .961 r
F
.62719 .37669 m .62438 .37769 L .63581 .37484 L 0 0 0 r
F
.63478 .37026 m .62719 .37669 L .64333 .36567 L F
.30462 .48055 m .31275 .41418 L .32243 .42587 L .915 .75 .662 r
F
.25573 .44708 m .24937 .38181 L .26367 .38632 L .5 .372 .638 r
F
.24937 .38181 m .25641 .334 L .26367 .38632 L .506 .397 .665 r
F
.41841 .40385 m .42502 .37735 L .43407 .39162 L .743 .712 .822 r
F
.41841 .40385 m .40932 .38928 L .42502 .37735 L F
.39407 .38887 m .3999 .38193 L .40932 .38928 L .299 .59 .944 r
F
.39407 .38887 m .3847 .37878 L .3999 .38193 L F
.53879 .39605 m .54612 .36644 L .55462 .38439 L .769 .717 .804 r
F
.53879 .39605 m .53025 .38104 L .54612 .36644 L F
.85137 .34237 m .86071 .31671 L .86712 .32414 L .866 .869 .839 r
F
.65065 .35563 m .65944 .35238 L .66669 .34489 L 0 0 0 r
F
.65065 .35563 m .64333 .36567 L .65944 .35238 L F
.85137 .34237 m .84482 .33468 L .86071 .31671 L .866 .869 .839 r
F
.26367 .38632 m .25641 .334 L .27139 .32882 L .576 .444 .665 r
F
.25641 .334 m .26175 .31134 L .27139 .32882 L .51 .513 .795 r
F
.25641 .334 m .24717 .3107 L .26175 .31134 L F
.17608 .33972 m .17974 .32957 L .19138 .32784 L .593 .837 .991 r
F
.17608 .33972 m .16502 .33403 L .17974 .32957 L F
.09437 .26255 m .09713 .25207 L .10881 .25735 L .693 .921 .97 r
F
.09437 .26255 m .08234 .25985 L .09713 .25207 L F
.75547 .36874 m .74722 .34149 L .76268 .31756 L .768 .633 .712 r
F
.76268 .31756 m .75574 .31286 L .77275 .31254 L .342 .745 .983 r
F
.74722 .34149 m .75574 .31286 L .76268 .31756 L .682 .635 .797 r
F
.74722 .34149 m .73935 .32186 L .75574 .31286 L F
.73935 .32186 m .74912 .31546 L .75574 .31286 L .402 .751 .994 r
F
.75574 .31286 m .74912 .31546 L .76268 .31608 L .217 0 0 r
F
.76268 .31756 m .77145 .31319 L .77811 .311 L .342 .745 .983 r
F
.76422 .31557 m .76268 .31608 L .76632 .31624 L .217 0 0 r
F
.75574 .31286 m .76268 .31608 L .76422 .31557 L F
.77811 .311 m .77275 .31254 L .77917 .31055 L .342 .745 .983 r
F
.77145 .31319 m .77275 .31254 L .77811 .311 L F
.49864 .4025 m .50571 .38123 L .5144 .39411 L .626 .638 .843 r
F
.49864 .4025 m .48992 .38587 L .50571 .38123 L F
.75002 .45223 m .7414 .41946 L .75547 .36874 L .844 .657 .649 r
F
.7414 .41946 m .74722 .34149 L .75547 .36874 L .74 .569 .662 r
F
.70019 .40572 m .69097 .35734 L .70729 .35083 L .601 .472 .677 r
F
.69097 .35734 m .69913 .32798 L .70729 .35083 L .667 .615 .787 r
F
.69097 .35734 m .68286 .33624 L .69913 .32798 L F
.43407 .39162 m .44086 .36142 L .44981 .37744 L .785 .73 .801 r
F
.43407 .39162 m .42502 .37735 L .44086 .36142 L F
.579 .39892 m .58662 .37459 L .59499 .39244 L .575 .553 .793 r
F
.579 .39892 m .57054 .37648 L .58662 .37459 L F
.47424 .38944 m .48112 .36914 L .48992 .38587 L .539 .555 .82 r
F
.47424 .38944 m .46547 .36939 L .48112 .36914 L F
.55462 .38439 m .56206 .3563 L .57054 .37648 L .703 .661 .805 r
F
.55462 .38439 m .54612 .36644 L .56206 .3563 L F
.80307 .31795 m .81423 .32133 L .82092 .32766 L .206 0 0 r
F
.80307 .31795 m .79661 .31618 L .81423 .32133 L F
.31275 .41418 m .30401 .38385 L .32068 .35084 L .791 .634 .687 r
F
.32068 .35084 m .32634 .33108 L .33608 .34169 L .509 .539 .822 r
F
.32068 .35084 m .31143 .33046 L .32634 .33108 L F
.30401 .38385 m .31143 .33046 L .32068 .35084 L .687 .553 .698 r
F
.66734 .34454 m .67558 .33854 L .68286 .33624 L 0 0 0 r
F
.68286 .33624 m .67558 .33854 L .69185 .3271 L .594 .941 .776 r
F
.67558 .33854 m .68466 .33181 L .69185 .3271 L 0 0 0 r
F
.67558 .33854 m .66836 .34663 L .684 .33241 L F
.67558 .33854 m .684 .33241 L .68466 .33181 L F
.66669 .34489 m .67558 .33854 L .66734 .34454 L F
.66669 .34489 m .65944 .35238 L .67558 .33854 L F
.74269 .50278 m .75002 .45223 L .757 .45587 L .982 .851 .635 r
F
.82756 .33453 m .83808 .32549 L .84482 .33468 L .514 .776 .991 r
F
.82756 .33453 m .82092 .32766 L .83808 .32549 L F
.19138 .32784 m .17974 .32957 L .19475 .32288 L .496 .906 .873 r
F
.44981 .37744 m .45659 .35253 L .46547 .36939 L .696 .678 .829 r
F
.44981 .37744 m .44086 .36142 L .45659 .35253 L F
.7414 .41946 m .73213 .3739 L .74722 .34149 L .74 .569 .662 r
F
.73213 .3739 m .73935 .32186 L .74722 .34149 L .678 .548 .699 r
F
.70129 .48414 m .6925 .44617 L .71 .46587 L .321 .308 .689 r
F
.6925 .44617 m .70019 .40572 L .71 .46587 L .479 .386 .672 r
F
.15098 .33252 m .15527 .31298 L .16502 .33403 L .349 .39 .763 r
F
.15098 .33252 m .14177 .30608 L .15527 .31298 L F
.24717 .3107 m .25065 .31326 L .26175 .31134 L .216 0 0 r
F
.24717 .3107 m .23611 .31105 L .25065 .31326 L F
.5144 .39411 m .52161 .37127 L .53025 .38104 L .727 .732 .854 r
F
.5144 .39411 m .50571 .38123 L .52161 .37127 L F
.77917 .31055 m .77275 .31254 L .79015 .31579 L .32 0 0 r
F
.27938 .37122 m .27139 .32882 L .28665 .32044 L .613 .49 .689 r
F
.26367 .38632 m .27139 .32882 L .27938 .37122 L .576 .444 .665 r
F
.27139 .32882 m .27645 .3122 L .28665 .32044 L .485 .562 .859 r
F
.27139 .32882 m .26175 .31134 L .27645 .3122 L F
.70129 .48414 m .71 .46587 L .71916 .51013 L .321 .308 .689 r
F
.33608 .34169 m .32634 .33108 L .34075 .34537 L 0 .03 .544 r
F
.57054 .37648 m .57816 .35501 L .58662 .37459 L .562 .567 .816 r
F
.57054 .37648 m .56206 .3563 L .57816 .35501 L F
.20659 .31751 m .20971 .3177 L .22148 .3119 L 0 0 0 r
F
.10881 .25735 m .11176 .24651 L .1229 .25632 L .632 .859 .985 r
F
.10881 .25735 m .09713 .25207 L .11176 .24651 L F
.71659 .39909 m .70729 .35083 L .72334 .33705 L .645 .502 .674 r
F
.70019 .40572 m .70729 .35083 L .71659 .39909 L .601 .472 .677 r
F
.70729 .35083 m .71552 .32057 L .72334 .33705 L .651 .594 .777 r
F
.70729 .35083 m .69913 .32798 L .71552 .32057 L F
.59499 .39244 m .60291 .37708 L .61107 .38533 L .474 .541 .845 r
F
.59499 .39244 m .58662 .37459 L .60291 .37708 L F
.68286 .33624 m .69185 .3271 L .69913 .32798 L .594 .941 .776 r
F
.14177 .30608 m .14626 .28358 L .15527 .31298 L .379 .393 .748 r
F
.14177 .30608 m .13275 .27733 L .14626 .28358 L F
.53025 .38104 m .53757 .35689 L .54612 .36644 L .804 .803 .85 r
F
.53025 .38104 m .52161 .37127 L .53757 .35689 L F
.40932 .38928 m .41568 .37019 L .42502 .37735 L .784 .842 .895 r
F
.40932 .38928 m .3999 .38193 L .41568 .37019 L F
.3604 .35936 m .36512 .37053 L .37497 .37486 L .718 .192 0 r
F
.3604 .35936 m .35058 .35367 L .36512 .37053 L F
.30401 .38385 m .29563 .34709 L .31143 .33046 L .687 .553 .698 r
F
.28668 .42589 m .29563 .34709 L .30401 .38385 L .684 .518 .656 r
F
.28668 .42589 m .27938 .37122 L .29563 .34709 L F
.29563 .34709 m .30169 .31718 L .31143 .33046 L .582 .531 .763 r
F
.29563 .34709 m .28665 .32044 L .30169 .31718 L F
.27938 .37122 m .28665 .32044 L .29563 .34709 L .613 .49 .689 r
F
.46547 .36939 m .47222 .35476 L .48112 .36914 L .46 .55 .861 r
F
.46547 .36939 m .45659 .35253 L .47222 .35476 L F
.30462 .48055 m .29477 .46873 L .31275 .41418 L .915 .75 .662 r
F
.29477 .46873 m .30401 .38385 L .31275 .41418 L .777 .599 .658 r
F
.31143 .33046 m .31634 .32318 L .32634 .33108 L .202 .469 .886 r
F
.31143 .33046 m .30169 .31718 L .31634 .32318 L F
.48992 .38587 m .4969 .37105 L .50571 .38123 L .472 .558 .862 r
F
.48992 .38587 m .48112 .36914 L .4969 .37105 L F
.73213 .3739 m .72334 .33705 L .73935 .32186 L .678 .548 .699 r
F
.71659 .39909 m .72334 .33705 L .73213 .3739 L .645 .502 .674 r
F
.72334 .33705 m .73215 .31609 L .73935 .32186 L .624 .639 .845 r
F
.72334 .33705 m .71552 .32057 L .73215 .31609 L F
.71 .46587 m .70019 .40572 L .71659 .39909 L .593 .451 .658 r
F
.54612 .36644 m .55357 .34404 L .56206 .3563 L .788 .806 .867 r
F
.54612 .36644 m .53757 .35689 L .55357 .34404 L F
.13275 .27733 m .13684 .25799 L .14626 .28358 L .461 .511 .823 r
F
.13275 .27733 m .1229 .25632 L .13684 .25799 L F
.27015 .45256 m .26367 .38632 L .27938 .37122 L .623 .462 .644 r
F
.25573 .44708 m .26367 .38632 L .27015 .45256 L .5 .372 .638 r
F
.29477 .46873 m .28668 .42589 L .30401 .38385 L .777 .599 .658 r
F
.3847 .37878 m .39017 .37974 L .3999 .38193 L 0 .407 .73 r
F
.3847 .37878 m .37497 .37486 L .39017 .37974 L F
.73935 .32186 m .73215 .31609 L .74912 .31546 L .402 .751 .994 r
F
.42502 .37735 m .43167 .35207 L .44086 .36142 L .856 .844 .831 r
F
.42502 .37735 m .41568 .37019 L .43167 .35207 L F
.72645 .45763 m .73213 .3739 L .7414 .41946 L .681 .514 .652 r
F
.72645 .45763 m .71659 .39909 L .73213 .3739 L F
.27015 .45256 m .27938 .37122 L .28668 .42589 L .623 .462 .644 r
F
.28665 .32044 m .29118 .31506 L .30169 .31718 L .216 .597 .948 r
F
.28665 .32044 m .27645 .3122 L .29118 .31506 L F
.44086 .36142 m .44752 .34069 L .45659 .35253 L .768 .803 .881 r
F
.44086 .36142 m .43167 .35207 L .44752 .34069 L F
.84482 .33468 m .85399 .30658 L .86071 .31671 L .862 .842 .823 r
F
.84482 .33468 m .83808 .32549 L .85399 .30658 L F
.69913 .32798 m .7084 .32062 L .71552 .32057 L .512 .908 .919 r
F
.69913 .32798 m .69185 .3271 L .7084 .32062 L F
.61107 .38533 m .60291 .37708 L .61936 .37894 L .347 .655 .97 r
F
.22148 .3119 m .22451 .31586 L .23611 .31105 L .142 0 0 r
F
.22148 .3119 m .20971 .3177 L .22451 .31586 L F
.56206 .3563 m .56969 .3388 L .57816 .35501 L .643 .713 .898 r
F
.56206 .3563 m .55357 .34404 L .56969 .3388 L F
.27309 .51117 m .27771 .50406 L .28763 .51664 L .213 .484 .895 r
F
.27309 .51117 m .26317 .49837 L .27771 .50406 L F
.16502 .33403 m .16939 .31503 L .17974 .32957 L .457 .507 .822 r
F
.16502 .33403 m .15527 .31298 L .16939 .31503 L F
.72646 .51454 m .73555 .49946 L .74269 .50278 L .766 .922 .94 r
F
.72646 .51454 m .71916 .51013 L .73555 .49946 L F
.26175 .31134 m .26527 .3165 L .27645 .3122 L .351 0 0 r
F
.26175 .31134 m .25065 .31326 L .26527 .3165 L F
.26317 .49837 m .25573 .44708 L .27015 .45256 L .483 .382 .664 r
F
.71 .46587 m .71659 .39909 L .72645 .45763 L .593 .451 .658 r
F
.58662 .37459 m .59454 .36149 L .60291 .37708 L .379 .465 .823 r
F
.58662 .37459 m .57816 .35501 L .59454 .36149 L F
.75574 .31286 m .76632 .31624 L .77275 .31254 L .217 0 0 r
F
.50571 .38123 m .51285 .36755 L .52161 .37127 L .595 .734 .941 r
F
.50571 .38123 m .4969 .37105 L .51285 .36755 L F
.1229 .25632 m .1262 .24359 L .13684 .25799 L .56 .738 .96 r
F
.1229 .25632 m .11176 .24651 L .1262 .24359 L F
.28763 .51664 m .29477 .46873 L .30462 .48055 L .881 .751 .715 r
F
.82092 .32766 m .83111 .3143 L .83808 .32549 L .675 .863 .971 r
F
.82092 .32766 m .81423 .32133 L .83111 .3143 L F
.45659 .35253 m .46321 .3423 L .47222 .35476 L .42 .618 .933 r
F
.45659 .35253 m .44752 .34069 L .46321 .3423 L F
.74269 .50278 m .73555 .49946 L .75002 .45223 L .982 .851 .635 r
F
.48112 .36914 m .48797 .36248 L .4969 .37105 L .205 .439 .864 r
F
.48112 .36914 m .47222 .35476 L .48797 .36248 L F
.73555 .49946 m .7414 .41946 L .75002 .45223 L .772 .596 .661 r
F
.62719 .37669 m .63581 .37484 L .64333 .36567 L 0 0 0 r
F
.73555 .49946 m .72645 .45763 L .7414 .41946 L .772 .596 .661 r
F
.71552 .32057 m .7253 .31916 L .73215 .31609 L .103 .658 .756 r
F
.71552 .32057 m .7084 .32062 L .7253 .31916 L F
.32634 .33108 m .33092 .33445 L .34075 .34537 L 0 .109 .568 r
F
.32634 .33108 m .31634 .32318 L .33092 .33445 L F
.79661 .31618 m .80735 .31358 L .81423 .32133 L .183 .717 .809 r
F
.30169 .31718 m .29118 .31506 L .30596 .31975 L .279 0 0 r
F
.29118 .31506 m .29534 .31752 L .30596 .31975 L .101 0 0 r
F
.30596 .31975 m .29534 .31752 L .29688 .31686 L .611 .92 .975 r
F
.30169 .31718 m .30596 .31975 L .31489 .32259 L .279 0 0 r
F
.30596 .31975 m .29688 .31686 L .31098 .31089 L .611 .92 .975 r
F
.31489 .32259 m .30596 .31975 L .31634 .32318 L .279 0 0 r
F
.52161 .37127 m .52892 .35597 L .53757 .35689 L .786 .931 .929 r
F
.52161 .37127 m .51285 .36755 L .52892 .35597 L F
.15527 .31298 m .16015 .28761 L .16939 .31503 L .438 .427 .75 r
F
.15527 .31298 m .14626 .28358 L .16015 .28761 L F
.3999 .38193 m .40608 .36754 L .41568 .37019 L .796 .952 .92 r
F
.3999 .38193 m .39017 .37974 L .40608 .36754 L F
.17974 .32957 m .184 .31323 L .19475 .32288 L .547 .641 .895 r
F
.17974 .32957 m .16939 .31503 L .184 .31323 L F
.64333 .36567 m .65214 .36299 L .65944 .35238 L 0 0 0 r
F
.64333 .36567 m .63581 .37484 L .65214 .36299 L F
.53757 .35689 m .54503 .34074 L .55357 .34404 L .838 .979 .876 r
F
.53757 .35689 m .52892 .35597 L .54503 .34074 L F
.57816 .35501 m .58603 .34204 L .59454 .36149 L .433 .543 .868 r
F
.57816 .35501 m .56969 .3388 L .58603 .34204 L F
.35058 .35367 m .3554 .3598 L .36512 .37053 L .557 .032 0 r
F
.23611 .31105 m .23924 .31677 L .25065 .31326 L .292 0 0 r
F
.23611 .31105 m .22451 .31586 L .23924 .31677 L F
.27771 .50406 m .28668 .42589 L .29477 .46873 L .701 .536 .661 r
F
.27771 .50406 m .27015 .45256 L .28668 .42589 L F
.14626 .28358 m .1509 .25987 L .16015 .28761 L .472 .476 .781 r
F
.14626 .28358 m .13684 .25799 L .1509 .25987 L F
.71916 .51013 m .71 .46587 L .72645 .45763 L .619 .493 .687 r
F
.65944 .35238 m .66836 .34663 L .67558 .33854 L 0 0 0 r
F
.65944 .35238 m .65214 .36299 L .66836 .34663 L F
.26317 .49837 m .27015 .45256 L .27771 .50406 L .483 .382 .664 r
F
.43167 .35207 m .43829 .33175 L .44752 .34069 L .839 .89 .876 r
F
.43167 .35207 m .42226 .34685 L .43829 .33175 L F
.41568 .37019 m .42226 .34685 L .43167 .35207 L .901 .916 .822 r
F
.41568 .37019 m .40608 .36754 L .42226 .34685 L F
.83808 .32549 m .84699 .29375 L .85399 .30658 L .859 .809 .8 r
F
.27645 .3122 m .28013 .3187 L .29118 .31506 L .355 0 0 r
F
.27645 .3122 m .26527 .3165 L .28013 .3187 L F
.55357 .34404 m .56119 .32911 L .56969 .3388 L .783 .943 .93 r
F
.55357 .34404 m .54503 .34074 L .56119 .32911 L F
.77275 .31254 m .78344 .31324 L .79015 .31579 L .057 0 0 r
F
.77275 .31254 m .76632 .31624 L .78344 .31324 L F
.83808 .32549 m .83111 .3143 L .84699 .29375 L .859 .809 .8 r
F
.73215 .31609 m .74244 .31942 L .74912 .31546 L .209 0 0 r
F
.73215 .31609 m .7253 .31916 L .74244 .31942 L F
.37497 .37486 m .38038 .37514 L .39017 .37974 L 0 .44 .769 r
F
.37497 .37486 m .36512 .37053 L .38038 .37514 L F
.28763 .51664 m .27771 .50406 L .29477 .46873 L .881 .751 .715 r
F
.60291 .37708 m .61113 .36909 L .61936 .37894 L .278 .457 .858 r
F
.60291 .37708 m .59454 .36149 L .61113 .36909 L F
.13684 .25799 m .1406 .24216 L .1509 .25987 L .527 .638 .903 r
F
.13684 .25799 m .1262 .24359 L .1406 .24216 L F
.19475 .32288 m .19885 .31001 L .20971 .3177 L .573 .745 .958 r
F
.19475 .32288 m .184 .31323 L .19885 .31001 L F
.47222 .35476 m .47895 .35195 L .48797 .36248 L .02 .356 .83 r
F
.47222 .35476 m .46321 .3423 L .47895 .35195 L F
.4969 .37105 m .50394 .36549 L .51285 .36755 L .267 .608 .955 r
F
.4969 .37105 m .48797 .36248 L .50394 .36549 L F
.44752 .34069 m .45409 .32973 L .46321 .3423 L .527 .738 .971 r
F
.44752 .34069 m .43829 .33175 L .45409 .32973 L F
.71916 .51013 m .72645 .45763 L .73555 .49946 L .619 .493 .687 r
F
.69185 .3271 m .70125 .32295 L .7084 .32062 L 0 0 0 r
F
.69185 .3271 m .68466 .33181 L .70125 .32295 L F
.81423 .32133 m .82386 .30034 L .83111 .3143 L .806 .865 .892 r
F
.81423 .32133 m .80735 .31358 L .82386 .30034 L F
.16939 .31503 m .17451 .28826 L .184 .31323 L .505 .483 .767 r
F
.16939 .31503 m .16015 .28761 L .17451 .28826 L F
.56969 .3388 m .57749 .32462 L .58603 .34204 L .619 .758 .945 r
F
.56969 .3388 m .56119 .32911 L .57749 .32462 L F
.31634 .32318 m .321 .32279 L .33092 .33445 L 0 .506 .785 r
F
.31634 .32318 m .30596 .31975 L .321 .32279 L F
.25065 .31326 m .25408 .31802 L .26527 .3165 L .27 0 0 r
F
.25065 .31326 m .23924 .31677 L .25408 .31802 L F
.20971 .3177 m .21376 .30746 L .22451 .31586 L .524 .772 .988 r
F
.20971 .3177 m .19885 .31001 L .21376 .30746 L F
.16015 .28761 m .16527 .25996 L .17451 .28826 L .514 .487 .765 r
F
.16015 .28761 m .1509 .25987 L .16527 .25996 L F
.74912 .31546 m .75953 .31601 L .76632 .31624 L .042 0 0 r
F
.74912 .31546 m .74244 .31942 L .75953 .31601 L F
.59454 .36149 m .60261 .34811 L .61113 .36909 L .385 .473 .828 r
F
.59454 .36149 m .58603 .34204 L .60261 .34811 L F
.83111 .3143 m .83974 .2786 L .84699 .29375 L .844 .769 .779 r
F
.51285 .36755 m .52012 .35764 L .52892 .35597 L .647 .94 .962 r
F
.51285 .36755 m .50394 .36549 L .52012 .35764 L F
.34075 .34537 m .3459 .34166 L .3554 .3598 L .037 .415 .862 r
F
.34075 .34537 m .33092 .33445 L .3459 .34166 L F
.7084 .32062 m .71819 .31955 L .7253 .31916 L 0 0 0 r
F
.7084 .32062 m .70125 .32295 L .71819 .31955 L F
.29118 .31506 m .28013 .3187 L .29534 .31752 L .101 0 0 r
F
.79015 .31579 m .80014 .30216 L .80735 .31358 L .741 .97 .931 r
F
.79015 .31579 m .78344 .31324 L .80014 .30216 L F
.61936 .37894 m .62778 .36982 L .63581 .37484 L .437 .668 .959 r
F
.61936 .37894 m .61113 .36909 L .62778 .36982 L F
.83111 .3143 m .82386 .30034 L .83974 .2786 L .844 .769 .779 r
F
.1509 .25987 m .15515 .24052 L .16527 .25996 L .541 .597 .859 r
F
.1509 .25987 m .1406 .24216 L .15515 .24052 L F
.39017 .37974 m .39642 .36202 L .40608 .36754 L .814 .903 .904 r
F
.39017 .37974 m .38038 .37514 L .39642 .36202 L F
.46321 .3423 m .46989 .33685 L .47895 .35195 L .162 .453 .881 r
F
.46321 .3423 m .45409 .32973 L .46989 .33685 L F
.52892 .35597 m .53636 .34131 L .54503 .34074 L .819 1 .827 r
F
.52892 .35597 m .52012 .35764 L .53636 .34131 L F
.42226 .34685 m .42895 .32205 L .43829 .33175 L .854 .852 .84 r
F
.42226 .34685 m .41276 .33979 L .42895 .32205 L F
.40608 .36754 m .41276 .33979 L .42226 .34685 L .894 .865 .804 r
F
.184 .31323 m .18925 .28617 L .19885 .31001 L .557 .532 .783 r
F
.184 .31323 m .17451 .28826 L .18925 .28617 L F
.54503 .34074 m .55262 .32428 L .56119 .32911 L .849 .993 .839 r
F
.54503 .34074 m .53636 .34131 L .55262 .32428 L F
.40608 .36754 m .39642 .36202 L .41276 .33979 L .894 .865 .804 r
F
.36512 .37053 m .37081 .36137 L .38038 .37514 L .386 .632 .952 r
F
.36512 .37053 m .3554 .3598 L .37081 .36137 L F
.43829 .33175 m .4449 .31604 L .45409 .32973 L .659 .774 .935 r
F
.43829 .33175 m .42895 .32205 L .4449 .31604 L F
.48797 .36248 m .49494 .35834 L .50394 .36549 L .134 .478 .898 r
F
.48797 .36248 m .47895 .35195 L .49494 .35834 L F
.58603 .34204 m .59398 .32424 L .60261 .34811 L .534 .587 .854 r
F
.58603 .34204 m .57749 .32462 L .59398 .32424 L F
.22451 .31586 m .2287 .30598 L .23924 .31677 L .48 .739 .984 r
F
.22451 .31586 m .21376 .30746 L .2287 .30598 L F
.63581 .37484 m .64427 .36001 L .65214 .36299 L .744 .908 .95 r
F
.63581 .37484 m .62778 .36982 L .64427 .36001 L F
.56119 .32911 m .56894 .31254 L .57749 .32462 L .787 .914 .926 r
F
.56119 .32911 m .55262 .32428 L .56894 .31254 L F
.17451 .28826 m .18001 .25759 L .18925 .28617 L .557 .511 .759 r
F
.17451 .28826 m .16527 .25996 L .18001 .25759 L F
.76632 .31624 m .77625 .30479 L .78344 .31324 L .676 .977 .877 r
F
.76632 .31624 m .75953 .31601 L .77625 .30479 L F
.7253 .31916 m .73526 .31632 L .74244 .31942 L .202 .73 .778 r
F
.7253 .31916 m .71819 .31955 L .73526 .31632 L F
.80735 .31358 m .81633 .28333 L .82386 .30034 L .842 .804 .814 r
F
.80735 .31358 m .80014 .30216 L .81633 .28333 L F
.26527 .3165 m .26925 .31648 L .28013 .3187 L 0 0 0 r
F
.26527 .3165 m .25408 .31802 L .26925 .31648 L F
.82386 .30034 m .83233 .26215 L .83974 .2786 L .817 .728 .767 r
F
.65214 .36299 m .6606 .34296 L .66836 .34663 L .868 .953 .863 r
F
.65214 .36299 m .64427 .36001 L .6606 .34296 L F
.82386 .30034 m .81633 .28333 L .83233 .26215 L .817 .728 .767 r
F
.16527 .25996 m .16995 .23747 L .18001 .25759 L .576 .595 .835 r
F
.16527 .25996 m .15515 .24052 L .16995 .23747 L F
.33092 .33445 m .33651 .31979 L .3459 .34166 L .575 .705 .931 r
F
.33092 .33445 m .321 .32279 L .33651 .31979 L F
.30596 .31975 m .31098 .31089 L .321 .32279 L .611 .92 .975 r
F
.19885 .31001 m .20421 .28279 L .21376 .30746 L .58 .555 .791 r
F
.19885 .31001 m .18925 .28617 L .20421 .28279 L F
.66836 .34663 m .67694 .32606 L .68466 .33181 L .866 .943 .866 r
F
.66836 .34663 m .6606 .34296 L .67694 .32606 L F
.61113 .36909 m .61926 .34874 L .62778 .36982 L .524 .542 .816 r
F
.61113 .36909 m .60261 .34811 L .61926 .34874 L F
.45409 .32973 m .4608 .31841 L .46989 .33685 L .409 .582 .91 r
F
.45409 .32973 m .4449 .31604 L .4608 .31841 L F
.68466 .33181 m .69354 .31483 L .70125 .32295 L .774 .901 .931 r
F
.68466 .33181 m .67694 .32606 L .69354 .31483 L F
.57749 .32462 m .58539 .30581 L .59398 .32424 L .671 .735 .898 r
F
.57749 .32462 m .56894 .31254 L .58539 .30581 L F
.50394 .36549 m .51119 .3532 L .52012 .35764 L .622 .821 .977 r
F
.50394 .36549 m .49494 .35834 L .51119 .3532 L F
.78344 .31324 m .79253 .28595 L .80014 .30216 L .865 .859 .832 r
F
.78344 .31324 m .77625 .30479 L .79253 .28595 L F
.38038 .37514 m .38694 .34741 L .39642 .36202 L .77 .738 .824 r
F
.38038 .37514 m .37081 .36137 L .38694 .34741 L F
.3554 .3598 m .36156 .33773 L .37081 .36137 L .603 .619 .84 r
F
.3554 .3598 m .3459 .34166 L .36156 .33773 L F
.23924 .31677 m .2438 .30419 L .25408 .31802 L .523 .704 .953 r
F
.23924 .31677 m .2287 .30598 L .2438 .30419 L F
.47895 .35195 m .48591 .34225 L .49494 .35834 L .316 .501 .881 r
F
.47895 .35195 m .46989 .33685 L .48591 .34225 L F
.18925 .28617 m .19503 .25334 L .20421 .28279 L .585 .527 .756 r
F
.18925 .28617 m .18001 .25759 L .19503 .25334 L F
.41276 .33979 m .41958 .30972 L .42895 .32205 L .799 .752 .809 r
F
.41276 .33979 m .40333 .3264 L .41958 .30972 L F
.39642 .36202 m .40333 .3264 L .41276 .33979 L .822 .742 .776 r
F
.42895 .32205 m .43561 .30256 L .4449 .31604 L .679 .734 .892 r
F
.42895 .32205 m .41958 .30972 L .43561 .30256 L F
.74244 .31942 m .75212 .30698 L .75953 .31601 L .698 .949 .956 r
F
.74244 .31942 m .73526 .31632 L .75212 .30698 L F
.81633 .28333 m .8249 .24617 L .83233 .26215 L .778 .695 .772 r
F
.70125 .32295 m .71043 .3088 L .71819 .31955 L .652 .813 .96 r
F
.70125 .32295 m .69354 .31483 L .71043 .3088 L F
.39642 .36202 m .38694 .34741 L .40333 .3264 L .822 .742 .776 r
F
.60261 .34811 m .61056 .32119 L .61926 .34874 L .587 .555 .786 r
F
.60261 .34811 m .59398 .32424 L .61056 .32119 L F
.28013 .3187 m .28489 .30961 L .29534 .31752 L .622 .924 .974 r
F
.28013 .3187 m .26925 .31648 L .28489 .30961 L F
.18001 .25759 m .18501 .23287 L .19503 .25334 L .606 .604 .823 r
F
.18001 .25759 m .16995 .23747 L .18501 .23287 L F
.81633 .28333 m .80859 .26429 L .8249 .24617 L .778 .695 .772 r
F
.80014 .30216 m .80859 .26429 L .81633 .28333 L .826 .74 .77 r
F
.21376 .30746 m .21931 .27918 L .2287 .30598 L .583 .551 .784 r
F
.21376 .30746 m .20421 .28279 L .21931 .27918 L F
.80014 .30216 m .79253 .28595 L .80859 .26429 L .826 .74 .77 r
F
.52012 .35764 m .52755 .33736 L .53636 .34131 L .85 .917 .877 r
F
.52012 .35764 m .51119 .3532 L .52755 .33736 L F
.53636 .34131 m .54392 .31857 L .55262 .32428 L .883 .92 .844 r
F
.53636 .34131 m .52755 .33736 L .54392 .31857 L F
.62778 .36982 m .63581 .33941 L .64427 .36001 L .678 .627 .791 r
F
.62778 .36982 m .61926 .34874 L .63581 .33941 L F
.321 .32279 m .327 .29878 L .33651 .31979 L .761 .764 .855 r
F
.321 .32279 m .31098 .31089 L .327 .29878 L F
.55262 .32428 m .56032 .30405 L .56894 .31254 L .829 .897 .889 r
F
.55262 .32428 m .54392 .31857 L .56032 .30405 L F
.4449 .31604 m .45161 .30126 L .4608 .31841 L .532 .652 .912 r
F
.4449 .31604 m .43561 .30256 L .45161 .30126 L F
.59398 .32424 m .60194 .2992 L .61056 .32119 L .65 .639 .826 r
F
.59398 .32424 m .58539 .30581 L .60194 .2992 L F
.3459 .34166 m .35245 .30967 L .36156 .33773 L .684 .625 .784 r
F
.3459 .34166 m .33651 .31979 L .35245 .30967 L F
.20421 .28279 m .21021 .24843 L .21931 .27918 L .593 .527 .75 r
F
.20421 .28279 m .19503 .25334 L .21021 .24843 L F
.75953 .31601 m .76853 .28913 L .77625 .30479 L .851 .847 .839 r
F
.75953 .31601 m .75212 .30698 L .76853 .28913 L F
.71819 .31955 m .72741 .30226 L .73526 .31632 L .668 .761 .92 r
F
.71819 .31955 m .71043 .3088 L .72741 .30226 L F
.56894 .31254 m .57683 .29517 L .58539 .30581 L .723 .826 .929 r
F
.56894 .31254 m .56032 .30405 L .57683 .29517 L F
.46989 .33685 m .47689 .31977 L .48591 .34225 L .485 .552 .85 r
F
.46989 .33685 m .4608 .31841 L .47689 .31977 L F
.37081 .36137 m .37772 .32361 L .38694 .34741 L .716 .629 .759 r
F
.37081 .36137 m .36156 .33773 L .37772 .32361 L F
.64427 .36001 m .6522 .32276 L .6606 .34296 L .754 .669 .768 r
F
.64427 .36001 m .63581 .33941 L .6522 .32276 L F
.25408 .31802 m .2592 .29983 L .26925 .31648 L .613 .686 .895 r
F
.25408 .31802 m .2438 .30419 L .2592 .29983 L F
.19503 .25334 m .20023 .22757 L .21021 .24843 L .617 .607 .818 r
F
.19503 .25334 m .18501 .23287 L .20023 .22757 L F
.6606 .34296 m .66861 .30599 L .67694 .32606 L .758 .674 .77 r
F
.6606 .34296 m .6522 .32276 L .66861 .30599 L F
.80859 .26429 m .8176 .23267 L .8249 .24617 L .731 .678 .799 r
F
.80859 .26429 m .80084 .24564 L .8176 .23267 L F
.79253 .28595 m .80084 .24564 L .80859 .26429 L .794 .698 .758 r
F
.40333 .3264 m .41014 .29584 L .41958 .30972 L .708 .658 .798 r
F
.40333 .3264 m .39401 .30706 L .41014 .29584 L F
.38694 .34741 m .39401 .30706 L .40333 .3264 L .736 .638 .751 r
F
.29534 .31752 m .30096 .2969 L .31098 .31089 L .792 .837 .886 r
F
.29534 .31752 m .28489 .30961 L .30096 .2969 L F
.67694 .32606 m .68524 .29463 L .69354 .31483 L .706 .651 .793 r
F
.67694 .32606 m .66861 .30599 L .68524 .29463 L F
.41958 .30972 m .42615 .29163 L .43561 .30256 L .611 .683 .894 r
F
.41958 .30972 m .41014 .29584 L .42615 .29163 L F
.2287 .30598 m .23454 .2754 L .2438 .30419 L .582 .536 .769 r
F
.2287 .30598 m .21931 .27918 L .23454 .2754 L F
.61926 .34874 m .62709 .31104 L .63581 .33941 L .664 .578 .749 r
F
.61926 .34874 m .61056 .32119 L .62709 .31104 L F
.38694 .34741 m .37772 .32361 L .39401 .30706 L .736 .638 .751 r
F
.79253 .28595 m .78463 .26632 L .80084 .24564 L .794 .698 .758 r
F
.77625 .30479 m .78463 .26632 L .79253 .28595 L .838 .75 .767 r
F
.49494 .35834 m .5022 .33757 L .51119 .3532 L .621 .654 .86 r
F
.49494 .35834 m .48591 .34225 L .5022 .33757 L F
.77625 .30479 m .76853 .28913 L .78463 .26632 L .838 .75 .767 r
F
.33651 .31979 m .34318 .28439 L .35245 .30967 L .732 .655 .774 r
F
.33651 .31979 m .327 .29878 L .34318 .28439 L F
.69354 .31483 m .70216 .28821 L .71043 .3088 L .642 .618 .81 r
F
.69354 .31483 m .68524 .29463 L .70216 .28821 L F
.36156 .33773 m .36859 .2964 L .37772 .32361 L .69 .591 .74 r
F
.36156 .33773 m .35245 .30967 L .36859 .2964 L F
.61056 .32119 m .6185 .28862 L .62709 .31104 L .688 .627 .782 r
F
.61056 .32119 m .60194 .2992 L .6185 .28862 L F
.58539 .30581 m .59344 .28806 L .60194 .2992 L .68 .769 .918 r
F
.58539 .30581 m .57683 .29517 L .59344 .28806 L F
.21931 .27918 m .22546 .24393 L .23454 .2754 L .585 .516 .744 r
F
.21931 .27918 m .21021 .24843 L .22546 .24393 L F
.63581 .33941 m .64354 .29555 L .6522 .32276 L .707 .599 .733 r
F
.63581 .33941 m .62709 .31104 L .64354 .29555 L F
.21021 .24843 m .21551 .22287 L .22546 .24393 L .605 .598 .817 r
F
.21021 .24843 m .20023 .22757 L .21551 .22287 L F
.73526 .31632 m .74414 .28928 L .75212 .30698 L .759 .742 .837 r
F
.73526 .31632 m .72741 .30226 L .74414 .28928 L F
.37772 .32361 m .38466 .28629 L .39401 .30706 L .663 .58 .752 r
F
.37772 .32361 m .36859 .2964 L .38466 .28629 L F
.31098 .31089 m .31726 .2808 L .327 .29878 L .789 .743 .811 r
F
.31098 .31089 m .30096 .2969 L .31726 .2808 L F
.43561 .30256 m .44222 .28959 L .45161 .30126 L .537 .707 .949 r
F
.43561 .30256 m .42615 .29163 L .44222 .28959 L F
.4608 .31841 m .46779 .2981 L .47689 .31977 L .587 .625 .857 r
F
.4608 .31841 m .45161 .30126 L .46779 .2981 L F
.6522 .32276 m .66004 .28076 L .66861 .30599 L .706 .605 .74 r
F
.6522 .32276 m .64354 .29555 L .66004 .28076 L F
.35245 .30967 m .35926 .27309 L .36859 .2964 L .682 .602 .76 r
F
.35245 .30967 m .34318 .28439 L .35926 .27309 L F
.39401 .30706 m .40057 .28287 L .41014 .29584 L .588 .587 .818 r
F
.39401 .30706 m .38466 .28629 L .40057 .28287 L F
.66861 .30599 m .67678 .27139 L .68524 .29463 L .663 .591 .765 r
F
.66861 .30599 m .66004 .28076 L .67678 .27139 L F
.80084 .24564 m .81051 .22291 L .8176 .23267 L .671 .689 .858 r
F
.80084 .24564 m .79325 .23027 L .81051 .22291 L F
.78463 .26632 m .79325 .23027 L .80084 .24564 L .763 .687 .778 r
F
.26925 .31648 m .27498 .29127 L .28489 .30961 L .685 .678 .837 r
F
.26925 .31648 m .2592 .29983 L .27498 .29127 L F
.51119 .3532 m .51863 .32318 L .52755 .33736 L .763 .719 .812 r
F
.51119 .3532 m .5022 .33757 L .51863 .32318 L F
.62709 .31104 m .63504 .27486 L .64354 .29555 L .719 .64 .769 r
F
.62709 .31104 m .6185 .28862 L .63504 .27486 L F
.78463 .26632 m .7767 .24689 L .79325 .23027 L .763 .687 .778 r
F
.76853 .28913 m .7767 .24689 L .78463 .26632 L .802 .698 .751 r
F
.2438 .30419 m .24994 .27077 L .2592 .29983 L .591 .531 .755 r
F
.2438 .30419 m .23454 .2754 L .24994 .27077 L F
.54392 .31857 m .55159 .29434 L .56032 .30405 L .759 .767 .86 r
F
.54392 .31857 m .53509 .30643 L .55159 .29434 L F
.52755 .33736 m .53509 .30643 L .54392 .31857 L .796 .748 .808 r
F
.327 .29878 m .33351 .26615 L .34318 .28439 L .751 .69 .793 r
F
.327 .29878 m .31726 .2808 L .33351 .26615 L F
.52755 .33736 m .51863 .32318 L .53509 .30643 L .796 .748 .808 r
F
.36859 .2964 m .3751 .26907 L .38466 .28629 L .594 .568 .795 r
F
.36859 .2964 m .35926 .27309 L .3751 .26907 L F
.64354 .29555 m .65166 .26258 L .66004 .28076 L .713 .651 .787 r
F
.64354 .29555 m .63504 .27486 L .65166 .26258 L F
.71043 .3088 m .71915 .28123 L .72741 .30226 L .649 .618 .806 r
F
.71043 .3088 m .70216 .28821 L .71915 .28123 L F
.60194 .2992 m .61011 .27863 L .6185 .28862 L .724 .776 .894 r
F
.60194 .2992 m .59344 .28806 L .61011 .27863 L F
.48591 .34225 m .49321 .31331 L .5022 .33757 L .635 .596 .793 r
F
.48591 .34225 m .47689 .31977 L .49321 .31331 L F
.75212 .30698 m .76049 .26904 L .76853 .28913 L .804 .719 .771 r
F
.75212 .30698 m .74414 .28928 L .76049 .26904 L F
.41014 .29584 m .41647 .28394 L .42615 .29163 L .438 .618 .927 r
F
.41014 .29584 m .40057 .28287 L .41647 .28394 L F
.68524 .29463 m .69379 .26674 L .70216 .28821 L .609 .575 .79 r
F
.68524 .29463 m .67678 .27139 L .69379 .26674 L F
.76853 .28913 m .76049 .26904 L .7767 .24689 L .802 .698 .751 r
F
.56032 .30405 m .5682 .28819 L .57683 .29517 L .657 .781 .94 r
F
.56032 .30405 m .55159 .29434 L .5682 .28819 L F
.34318 .28439 m .34949 .25773 L .35926 .27309 L .676 .657 .824 r
F
.34318 .28439 m .33351 .26615 L .34949 .25773 L F
.66004 .28076 m .66853 .25549 L .67678 .27139 L .657 .648 .829 r
F
.66004 .28076 m .65166 .26258 L .66853 .25549 L F
.23454 .2754 m .24074 .24044 L .24994 .27077 L .57 .504 .742 r
F
.23454 .2754 m .22546 .24393 L .24074 .24044 L F
.22546 .24393 m .23075 .21995 L .24074 .24044 L .57 .578 .822 r
F
.22546 .24393 m .21551 .22287 L .23075 .21995 L F
.28489 .30961 m .29108 .27887 L .30096 .2969 L .726 .677 .802 r
F
.28489 .30961 m .27498 .29127 L .29108 .27887 L F
.38466 .28629 m .39081 .27208 L .40057 .28287 L .41 .533 .87 r
F
.38466 .28629 m .3751 .26907 L .39081 .27208 L F
.6185 .28862 m .62679 .26677 L .63504 .27486 L .769 .812 .887 r
F
.6185 .28862 m .61011 .27863 L .62679 .26677 L F
.45161 .30126 m .45851 .28341 L .46779 .2981 L .657 .743 .913 r
F
.45161 .30126 m .44222 .28959 L .45851 .28341 L F
.35926 .27309 m .36522 .25739 L .3751 .26907 L .502 .613 .894 r
F
.35926 .27309 m .34949 .25773 L .36522 .25739 L F
.72741 .30226 m .73594 .26844 L .74414 .28928 L .716 .651 .783 r
F
.72741 .30226 m .71915 .28123 L .73594 .26844 L F
.57683 .29517 m .58495 .28386 L .59344 .28806 L .581 .818 .989 r
F
.57683 .29517 m .5682 .28819 L .58495 .28386 L F
.7767 .24689 m .78594 .21981 L .79325 .23027 L .736 .721 .837 r
F
.7767 .24689 m .76897 .23158 L .78594 .21981 L F
.76049 .26904 m .76897 .23158 L .7767 .24689 L .781 .699 .773 r
F
.30096 .2969 m .30729 .26534 L .31726 .2808 L .74 .686 .799 r
F
.30096 .2969 m .29108 .27887 L .30729 .26534 L F
.67678 .27139 m .68568 .25264 L .69379 .26674 L .582 .639 .872 r
F
.67678 .27139 m .66853 .25549 L .68568 .25264 L F
.2592 .29983 m .26554 .26472 L .27498 .29127 L .609 .54 .752 r
F
.2592 .29983 m .24994 .27077 L .26554 .26472 L F
.47689 .31977 m .48417 .28873 L .49321 .31331 L .675 .625 .791 r
F
.47689 .31977 m .46779 .2981 L .48417 .28873 L F
.63504 .27486 m .64357 .25605 L .65166 .26258 L .758 .85 .92 r
F
.63504 .27486 m .62679 .26677 L .64357 .25605 L F
.70216 .28821 m .71091 .26162 L .71915 .28123 L .619 .596 .805 r
F
.70216 .28821 m .69379 .26674 L .71091 .26162 L F
.79325 .23027 m .80356 .21639 L .81051 .22291 L .582 .736 .948 r
F
.79325 .23027 m .78594 .21981 L .80356 .21639 L F
.5022 .33757 m .50966 .30017 L .51863 .32318 L .704 .621 .761 r
F
.5022 .33757 m .49321 .31331 L .50966 .30017 L F
.31726 .2808 m .32339 .25458 L .33351 .26615 L .722 .708 .837 r
F
.31726 .2808 m .30729 .26534 L .32339 .25458 L F
.42615 .29163 m .43258 .28327 L .44222 .28959 L .423 .731 .99 r
F
.42615 .29163 m .41647 .28394 L .43258 .28327 L F
.76049 .26904 m .75245 .24998 L .76897 .23158 L .781 .699 .773 r
F
.74414 .28928 m .75245 .24998 L .76049 .26904 L .769 .679 .763 r
F
.24994 .27077 m .25606 .23814 L .26554 .26472 L .553 .5 .75 r
F
.24994 .27077 m .24074 .24044 L .25606 .23814 L F
.74414 .28928 m .73594 .26844 L .75245 .24998 L .769 .679 .763 r
F
.33351 .26615 m .33928 .24938 L .34949 .25773 L .631 .738 .925 r
F
.33351 .26615 m .32339 .25458 L .33928 .24938 L F
.51863 .32318 m .52616 .2872 L .53509 .30643 L .708 .632 .769 r
F
.51863 .32318 m .50966 .30017 L .52616 .2872 L F
.65166 .26258 m .66056 .24959 L .66853 .25549 L .647 .857 .979 r
F
.65166 .26258 m .64357 .25605 L .66056 .24959 L F
.53509 .30643 m .54272 .28018 L .55159 .29434 L .652 .635 .821 r
F
.53509 .30643 m .52616 .2872 L .54272 .28018 L F
.24074 .24044 m .24595 .21932 L .25606 .23814 L .517 .557 .835 r
F
.24074 .24044 m .23075 .21995 L .24595 .21932 L F
.27498 .29127 m .28131 .25764 L .29108 .27887 L .628 .567 .766 r
F
.27498 .29127 m .26554 .26472 L .28131 .25764 L F
.40057 .28287 m .40664 .27703 L .41647 .28394 L .185 .521 .918 r
F
.40057 .28287 m .39081 .27208 L .40664 .27703 L F
.59344 .28806 m .60176 .27673 L .61011 .27863 L .642 .907 .982 r
F
.59344 .28806 m .58495 .28386 L .60176 .27673 L F
.3751 .26907 m .38089 .2624 L .39081 .27208 L .203 .514 .914 r
F
.3751 .26907 m .36522 .25739 L .38089 .2624 L F
.49321 .31331 m .50065 .27577 L .50966 .30017 L .701 .618 .761 r
F
.49321 .31331 m .48417 .28873 L .50065 .27577 L F
.46779 .2981 m .47498 .27132 L .48417 .28873 L .743 .727 .837 r
F
.46779 .2981 m .45851 .28341 L .47498 .27132 L F
.71915 .28123 m .72788 .25134 L .73594 .26844 L .695 .653 .805 r
F
.71915 .28123 m .71091 .26162 L .72788 .25134 L F
.69379 .26674 m .70293 .2492 L .71091 .26162 L .593 .673 .895 r
F
.69379 .26674 m .68568 .25264 L .70293 .2492 L F
.55159 .29434 m .55943 .27892 L .5682 .28819 L .534 .644 .904 r
F
.55159 .29434 m .54272 .28018 L .55943 .27892 L F
.29108 .27887 m .29715 .25093 L .30729 .26534 L .639 .612 .807 r
F
.29108 .27887 m .28131 .25764 L .29715 .25093 L F
.34949 .25773 m .35504 .24951 L .36522 .25739 L .384 .699 .983 r
F
.34949 .25773 m .33928 .24938 L .35504 .24951 L F
.50966 .30017 m .51716 .26577 L .52616 .2872 L .671 .604 .771 r
F
.50966 .30017 m .50065 .27577 L .51716 .26577 L F
.26554 .26472 m .27142 .23701 L .28131 .25764 L .535 .513 .778 r
F
.26554 .26472 m .25606 .23814 L .27142 .23701 L F
.66853 .25549 m .67779 .24654 L .68568 .25264 L .5 .812 1 r
F
.66853 .25549 m .66056 .24959 L .67779 .24654 L F
.73594 .26844 m .74467 .23632 L .75245 .24998 L .762 .711 .804 r
F
.73594 .26844 m .72788 .25134 L .74467 .23632 L F
.75245 .24998 m .76152 .22185 L .76897 .23158 L .78 .761 .836 r
F
.75245 .24998 m .74467 .23632 L .76152 .22185 L F
.76897 .23158 m .77879 .21322 L .78594 .21981 L .71 .808 .926 r
F
.76897 .23158 m .76152 .22185 L .77879 .21322 L F
.44222 .28959 m .44898 .27581 L .45851 .28341 L .681 .866 .969 r
F
.44222 .28959 m .43258 .28327 L .44898 .27581 L F
.61011 .27863 m .6186 .2661 L .62679 .26677 L .716 .969 .934 r
F
.61011 .27863 m .60176 .27673 L .6186 .2661 L F
.30729 .26534 m .31297 .2461 L .32339 .25458 L .619 .686 .89 r
F
.30729 .26534 m .29715 .25093 L .31297 .2461 L F
.48417 .28873 m .49153 .2576 L .50065 .27577 L .746 .698 .806 r
F
.48417 .28873 m .47498 .27132 L .49153 .2576 L F
.52616 .2872 m .53376 .26281 L .54272 .28018 L .58 .578 .815 r
F
.52616 .2872 m .51716 .26577 L .53376 .26281 L F
.25606 .23814 m .26116 .22065 L .27142 .23701 L .456 .544 .858 r
F
.25606 .23814 m .24595 .21932 L .26116 .22065 L F
.78594 .21981 m .79658 .21068 L .80356 .21639 L .493 .792 .998 r
F
.78594 .21981 m .77879 .21322 L .79658 .21068 L F
.5682 .28819 m .5763 .27819 L .58495 .28386 L .466 .711 .975 r
F
.5682 .28819 m .55943 .27892 L .5763 .27819 L F
.62679 .26677 m .63551 .25513 L .64357 .25605 L .692 .977 .906 r
F
.62679 .26677 m .6186 .2661 L .63551 .25513 L F
.50065 .27577 m .50809 .24852 L .51716 .26577 L .685 .664 .824 r
F
.50065 .27577 m .49153 .2576 L .50809 .24852 L F
.71091 .26162 m .72009 .2409 L .72788 .25134 L .696 .749 .893 r
F
.71091 .26162 m .70293 .2492 L .72009 .2409 L F
.32339 .25458 m .3288 .24351 L .33928 .24938 L .521 .763 .985 r
F
.32339 .25458 m .31297 .2461 L .3288 .24351 L F
.28131 .25764 m .28687 .23676 L .29715 .25093 L .51 .552 .834 r
F
.28131 .25764 m .27142 .23701 L .28687 .23676 L F
.41647 .28394 m .4228 .27717 L .43258 .28327 L .347 .712 .985 r
F
.41647 .28394 m .40664 .27703 L .4228 .27717 L F
.45851 .28341 m .46558 .26205 L .47498 .27132 L .807 .859 .888 r
F
.45851 .28341 m .44898 .27581 L .46558 .26205 L F
.39081 .27208 m .39678 .26674 L .40664 .27703 L .174 .543 .927 r
F
.39081 .27208 m .38089 .2624 L .39678 .26674 L F
.68568 .25264 m .69512 .24262 L .70293 .2492 L .542 .828 .998 r
F
.68568 .25264 m .67779 .24654 L .69512 .24262 L F
.54272 .28018 m .55053 .26484 L .55943 .27892 L .457 .555 .867 r
F
.54272 .28018 m .53376 .26281 L .55053 .26484 L F
.36522 .25739 m .37089 .25146 L .38089 .2624 L .255 .639 .963 r
F
.36522 .25739 m .35504 .24951 L .37089 .25146 L F
.64357 .25605 m .65257 .24704 L .66056 .24959 L .576 .937 .921 r
F
.64357 .25605 m .63551 .25513 L .65257 .24704 L F
.72788 .25134 m .7371 .22813 L .74467 .23632 L .779 .815 .881 r
F
.72788 .25134 m .72009 .2409 L .7371 .22813 L F
.51716 .26577 m .52472 .24659 L .53376 .26281 L .556 .613 .864 r
F
.51716 .26577 m .50809 .24852 L .52472 .24659 L F
.47498 .27132 m .48223 .24754 L .49153 .2576 L .807 .83 .868 r
F
.47498 .27132 m .46558 .26205 L .48223 .24754 L F
.74467 .23632 m .75417 .21544 L .76152 .22185 L .79 .865 .905 r
F
.74467 .23632 m .7371 .22813 L .75417 .21544 L F
.58495 .28386 m .59325 .27276 L .60176 .27673 L .598 .86 .993 r
F
.58495 .28386 m .5763 .27819 L .59325 .27276 L F
.29715 .25093 m .30247 .23661 L .31297 .2461 L .478 .627 .917 r
F
.29715 .25093 m .28687 .23676 L .30247 .23661 L F
.33928 .24938 m .34472 .24159 L .35504 .24951 L .431 .783 .997 r
F
.33928 .24938 m .3288 .24351 L .34472 .24159 L F
.27142 .23701 m .27648 .22267 L .28687 .23676 L .413 .557 .889 r
F
.27142 .23701 m .26116 .22065 L .27648 .22267 L F
.49153 .2576 m .49888 .23805 L .50809 .24852 L .727 .802 .911 r
F
.49153 .2576 m .48223 .24754 L .49888 .23805 L F
.76152 .22185 m .77157 .20703 L .77879 .21322 L .696 .884 .967 r
F
.76152 .22185 m .75417 .21544 L .77157 .20703 L F
.66056 .24959 m .66983 .24156 L .67779 .24654 L .507 .889 .964 r
F
.66056 .24959 m .65257 .24704 L .66983 .24156 L F
.43258 .28327 m .4393 .26901 L .44898 .27581 L .698 .877 .965 r
F
.43258 .28327 m .4228 .27717 L .4393 .26901 L F
.70293 .2492 m .71238 .23406 L .72009 .2409 L .704 .879 .963 r
F
.70293 .2492 m .69512 .24262 L .71238 .23406 L F
.53376 .26281 m .54152 .24827 L .55053 .26484 L .455 .573 .884 r
F
.53376 .26281 m .52472 .24659 L .54152 .24827 L F
.55943 .27892 m .56746 .2655 L .5763 .27819 L .471 .616 .912 r
F
.55943 .27892 m .55053 .26484 L .56746 .2655 L F
.60176 .27673 m .6102 .26188 L .6186 .2661 L .75 .941 .946 r
F
.60176 .27673 m .59325 .27276 L .6102 .26188 L F
.50809 .24852 m .51558 .23471 L .52472 .24659 L .57 .739 .955 r
F
.50809 .24852 m .49888 .23805 L .51558 .23471 L F
.77879 .21322 m .78933 .20248 L .79658 .21068 L .563 .839 .997 r
F
.77879 .21322 m .77157 .20703 L .78933 .20248 L F
.31297 .2461 m .31829 .23503 L .3288 .24351 L .486 .727 .978 r
F
.31297 .2461 m .30247 .23661 L .31829 .23503 L F
.40664 .27703 m .41305 .26483 L .4228 .27717 L .516 .72 .965 r
F
.40664 .27703 m .39678 .26674 L .41305 .26483 L F
.38089 .2624 m .38701 .25044 L .39678 .26674 L .485 .693 .96 r
F
.38089 .2624 m .37089 .25146 L .38701 .25044 L F
.44898 .27581 m .45601 .25485 L .46558 .26205 L .815 .878 .891 r
F
.44898 .27581 m .4393 .26901 L .45601 .25485 L F
.72009 .2409 m .72949 .22112 L .7371 .22813 L .797 .896 .914 r
F
.72009 .2409 m .71238 .23406 L .72949 .22112 L F
.6186 .2661 m .62718 .24908 L .63551 .25513 L .793 .942 .923 r
F
.6186 .2661 m .6102 .26188 L .62718 .24908 L F
.35504 .24951 m .36088 .23755 L .37089 .25146 L .572 .798 .985 r
F
.35504 .24951 m .34472 .24159 L .36088 .23755 L F
.28687 .23676 m .29204 .22345 L .30247 .23661 L .438 .611 .921 r
F
.28687 .23676 m .27648 .22267 L .29204 .22345 L F
.67779 .24654 m .68717 .23518 L .69512 .24262 L .615 .887 .989 r
F
.67779 .24654 m .66983 .24156 L .68717 .23518 L F
.46558 .26205 m .47277 .24066 L .48223 .24754 L .814 .872 .889 r
F
.46558 .26205 m .45601 .25485 L .47277 .24066 L F
.7371 .22813 m .74664 .20773 L .75417 .21544 L .804 .895 .908 r
F
.7371 .22813 m .72949 .22112 L .74664 .20773 L F
.48223 .24754 m .48951 .23117 L .49888 .23805 L .731 .872 .947 r
F
.48223 .24754 m .47277 .24066 L .48951 .23117 L F
.63551 .25513 m .64426 .23823 L .65257 .24704 L .757 .902 .941 r
F
.63551 .25513 m .62718 .24908 L .64426 .23823 L F
.5763 .27819 m .58446 .25951 L .59325 .27276 L .647 .728 .908 r
F
.5763 .27819 m .56746 .2655 L .58446 .25951 L F
.52472 .24659 m .53242 .23321 L .54152 .24827 L .518 .686 .943 r
F
.52472 .24659 m .51558 .23471 L .53242 .23321 L F
.3288 .24351 m .33443 .23011 L .34472 .24159 L .607 .8 .973 r
F
.3288 .24351 m .31829 .23503 L .33443 .23011 L F
.75417 .21544 m .76403 .19739 L .77157 .20703 L .745 .87 .938 r
F
.75417 .21544 m .74664 .20773 L .76403 .19739 L F
.55053 .26484 m .55847 .24685 L .56746 .2655 L .541 .617 .877 r
F
.55053 .26484 m .54152 .24827 L .55847 .24685 L F
.4228 .27717 m .42966 .25532 L .4393 .26901 L .717 .759 .886 r
F
.4228 .27717 m .41305 .26483 L .42966 .25532 L F
.49888 .23805 m .50631 .22617 L .51558 .23471 L .594 .833 .99 r
F
.49888 .23805 m .48951 .23117 L .50631 .22617 L F
.69512 .24262 m .70443 .22463 L .71238 .23406 L .75 .874 .936 r
F
.69512 .24262 m .68717 .23518 L .70443 .22463 L F
.65257 .24704 m .66151 .2298 L .66983 .24156 L .704 .829 .942 r
F
.65257 .24704 m .64426 .23823 L .66151 .2298 L F
.30247 .23661 m .30796 .22089 L .31829 .23503 L .551 .684 .927 r
F
.30247 .23661 m .29204 .22345 L .30796 .22089 L F
.39678 .26674 m .40347 .24359 L .41305 .26483 L .655 .678 .86 r
F
.39678 .26674 m .38701 .25044 L .40347 .24359 L F
.37089 .25146 m .37733 .22925 L .38701 .25044 L .689 .726 .878 r
F
.37089 .25146 m .36088 .23755 L .37733 .22925 L F
.77157 .20703 m .78167 .18966 L .78933 .20248 L .685 .808 .941 r
F
.77157 .20703 m .76403 .19739 L .78167 .18966 L F
.59325 .27276 m .60146 .24683 L .6102 .26188 L .759 .762 .855 r
F
.59325 .27276 m .58446 .25951 L .60146 .24683 L F
.4393 .26901 m .44643 .24179 L .45601 .25485 L .766 .754 .842 r
F
.4393 .26901 m .42966 .25532 L .44643 .24179 L F
.71238 .23406 m .72158 .21013 L .72949 .22112 L .808 .846 .879 r
F
.71238 .23406 m .70443 .22463 L .72158 .21013 L F
.34472 .24159 m .3509 .22062 L .36088 .23755 L .72 .776 .897 r
F
.34472 .24159 m .33443 .23011 L .3509 .22062 L F
.54152 .24827 m .5494 .2275 L .55847 .24685 L .636 .687 .881 r
F
.54152 .24827 m .53242 .23321 L .5494 .2275 L F
.6102 .26188 m .61846 .23187 L .62718 .24908 L .774 .743 .824 r
F
.6102 .26188 m .60146 .24683 L .61846 .23187 L F
.45601 .25485 m .46323 .22965 L .47277 .24066 L .753 .761 .86 r
F
.45601 .25485 m .44643 .24179 L .46323 .22965 L F
.56746 .2655 m .57548 .23795 L .58446 .25951 L .679 .661 .826 r
F
.56746 .2655 m .55847 .24685 L .57548 .23795 L F
.66983 .24156 m .67884 .22095 L .68717 .23518 L .706 .771 .903 r
F
.66983 .24156 m .66151 .2298 L .67884 .22095 L F
.51558 .23471 m .52323 .22117 L .53242 .23321 L .608 .801 .974 r
F
.51558 .23471 m .50631 .22617 L .52323 .22117 L F
.72949 .22112 m .73874 .19512 L .74664 .20773 L .805 .818 .862 r
F
.72949 .22112 m .72158 .21013 L .73874 .19512 L F
.47277 .24066 m .48003 .22182 L .48951 .23117 L .688 .777 .919 r
F
.47277 .24066 m .46323 .22965 L .48003 .22182 L F
.62718 .24908 m .63556 .21913 L .64426 .23823 L .736 .704 .821 r
F
.62718 .24908 m .61846 .23187 L .63556 .21913 L F
.31829 .23503 m .32427 .21361 L .33443 .23011 L .668 .717 .885 r
F
.31829 .23503 m .30796 .22089 L .32427 .21361 L F
.41305 .26483 m .42017 .23205 L .42966 .25532 L .701 .648 .794 r
F
.41305 .26483 m .40347 .24359 L .42017 .23205 L F
.74664 .20773 m .7561 .18273 L .76403 .19739 L .759 .779 .869 r
F
.74664 .20773 m .73874 .19512 L .7561 .18273 L F
.38701 .25044 m .39401 .21707 L .40347 .24359 L .708 .652 .792 r
F
.38701 .25044 m .37733 .22925 L .39401 .21707 L F
.36088 .23755 m .36761 .20714 L .37733 .22925 L .746 .709 .817 r
F
.36088 .23755 m .3509 .22062 L .36761 .20714 L F
.58446 .25951 m .59249 .22287 L .60146 .24683 L .736 .663 .778 r
F
.58446 .25951 m .57548 .23795 L .59249 .22287 L F
.68717 .23518 m .69611 .20877 L .70443 .22463 L .746 .748 .853 r
F
.68717 .23518 m .67884 .22095 L .69611 .20877 L F
.64426 .23823 m .65282 .20947 L .66151 .2298 L .687 .662 .82 r
F
.64426 .23823 m .63556 .21913 L .65282 .20947 L F
.48951 .23117 m .49691 .2167 L .50631 .22617 L .615 .787 .964 r
F
.48951 .23117 m .48003 .22182 L .49691 .2167 L F
.42966 .25532 m .43695 .21994 L .44643 .24179 L .697 .631 .779 r
F
.42966 .25532 m .42017 .23205 L .43695 .21994 L F
.55847 .24685 m .56643 .21493 L .57548 .23795 L .722 .676 .805 r
F
.55847 .24685 m .5494 .2275 L .56643 .21493 L F
.76403 .19739 m .77368 .1728 L .78167 .18966 L .711 .73 .865 r
F
.76403 .19739 m .7561 .18273 L .77368 .1728 L F
.53242 .23321 m .54027 .21149 L .5494 .2275 L .719 .771 .894 r
F
.53242 .23321 m .52323 .22117 L .54027 .21149 L F
.60146 .24683 m .60951 .20691 L .61846 .23187 L .731 .644 .762 r
F
.60146 .24683 m .59249 .22287 L .60951 .20691 L F
.33443 .23011 m .3409 .20187 L .3509 .22062 L .727 .708 .832 r
F
.33443 .23011 m .32427 .21361 L .3409 .20187 L F
.40347 .24359 m .41077 .20409 L .42017 .23205 L .692 .607 .757 r
F
.40347 .24359 m .39401 .21707 L .41077 .20409 L F
.44643 .24179 m .45372 .2112 L .46323 .22965 L .663 .626 .802 r
F
.44643 .24179 m .43695 .21994 L .45372 .2112 L F
.70443 .22463 m .7133 .19339 L .72158 .21013 L .775 .738 .819 r
F
.70443 .22463 m .69611 .20877 L .7133 .19339 L F
.37733 .22925 m .38443 .19239 L .39401 .21707 L .73 .656 .777 r
F
.37733 .22925 m .36761 .20714 L .38443 .19239 L F
.61846 .23187 m .62665 .19462 L .63556 .21913 L .692 .617 .768 r
F
.61846 .23187 m .60951 .20691 L .62665 .19462 L F
.66151 .2298 m .67018 .2002 L .67884 .22095 L .676 .646 .812 r
F
.66151 .2298 m .65282 .20947 L .67018 .2002 L F
.57548 .23795 m .58345 .19833 L .59249 .22287 L .742 .656 .765 r
F
.57548 .23795 m .56643 .21493 L .58345 .19833 L F
.72158 .21013 m .73051 .17782 L .73874 .19512 L .771 .727 .812 r
F
.72158 .21013 m .7133 .19339 L .73051 .17782 L F
.50631 .22617 m .51392 .20991 L .52323 .22117 L .662 .803 .951 r
F
.50631 .22617 m .49691 .2167 L .51392 .20991 L F
.42017 .23205 m .4275 .1941 L .43695 .21994 L .656 .579 .757 r
F
.42017 .23205 m .41077 .20409 L .4275 .1941 L F
.46323 .22965 m .47052 .20645 L .48003 .22182 L .608 .633 .85 r
F
.46323 .22965 m .45372 .2112 L .47052 .20645 L F
.39401 .21707 m .40119 .18008 L .41077 .20409 L .693 .62 .77 r
F
.39401 .21707 m .38443 .19239 L .40119 .18008 L F
.63556 .21913 m .64398 .18639 L .65282 .20947 L .648 .596 .783 r
F
.63556 .21913 m .62665 .19462 L .64398 .18639 L F
.3509 .22062 m .3577 .18784 L .36761 .20714 L .741 .69 .802 r
F
.3509 .22062 m .3409 .20187 L .3577 .18784 L F
.59249 .22287 m .60054 .18335 L .60951 .20691 L .72 .635 .763 r
F
.59249 .22287 m .58345 .19833 L .60054 .18335 L F
.73874 .19512 m .74791 .16496 L .7561 .18273 L .737 .708 .824 r
F
.73874 .19512 m .73051 .17782 L .74791 .16496 L F
.5494 .2275 m .55735 .19651 L .56643 .21493 L .768 .732 .819 r
F
.5494 .2275 m .54027 .21149 L .55735 .19651 L F
.60951 .20691 m .61778 .17373 L .62665 .19462 L .668 .615 .786 r
F
.60951 .20691 m .60054 .18335 L .61778 .17373 L F
.67884 .22095 m .68752 .18839 L .69611 .20877 L .706 .657 .799 r
F
.67884 .22095 m .67018 .2002 L .68752 .18839 L F
.43695 .21994 m .44421 .18894 L .45372 .2112 L .6 .562 .783 r
F
.43695 .21994 m .4275 .1941 L .44421 .18894 L F
.41077 .20409 m .41787 .17274 L .4275 .1941 L .635 .595 .791 r
F
.41077 .20409 m .40119 .18008 L .41787 .17274 L F
.36761 .20714 m .3745 .17481 L .38443 .19239 L .727 .68 .804 r
F
.36761 .20714 m .3577 .18784 L .3745 .17481 L F
.7561 .18273 m .76555 .15488 L .77368 .1728 L .698 .685 .834 r
F
.7561 .18273 m .74791 .16496 L .76555 .15488 L F
.56643 .21493 m .57445 .18025 L .58345 .19833 L .766 .706 .796 r
F
.56643 .21493 m .55735 .19651 L .57445 .18025 L F
.65282 .20947 m .66144 .17903 L .67018 .2002 L .64 .604 .797 r
F
.65282 .20947 m .64398 .18639 L .66144 .17903 L F
.38443 .19239 m .39121 .1656 L .40119 .18008 L .686 .682 .84 r
F
.38443 .19239 m .3745 .17481 L .39121 .1656 L F
.48003 .22182 m .48744 .2027 L .49691 .2167 L .588 .666 .892 r
F
.48003 .22182 m .47052 .20645 L .48744 .2027 L F
.62665 .19462 m .63524 .16858 L .64398 .18639 L .612 .608 .823 r
F
.62665 .19462 m .61778 .17373 L .63524 .16858 L F
.58345 .19833 m .59165 .16796 L .60054 .18335 L .725 .694 .82 r
F
.58345 .19833 m .57445 .18025 L .59165 .16796 L F
.69611 .20877 m .70481 .17394 L .7133 .19339 L .736 .676 .792 r
F
.69611 .20877 m .68752 .18839 L .70481 .17394 L F
.52323 .22117 m .53104 .19839 L .54027 .21149 L .753 .797 .889 r
F
.52323 .22117 m .51392 .20991 L .53104 .19839 L F
.4275 .1941 m .43454 .17007 L .44421 .18894 L .562 .579 .829 r
F
.4275 .1941 m .41787 .17274 L .43454 .17007 L F
.7133 .19339 m .72215 .15956 L .73051 .17782 L .741 .688 .8 r
F
.7133 .19339 m .70481 .17394 L .72215 .15956 L F
.45372 .2112 m .46098 .18703 L .47052 .20645 L .549 .562 .82 r
F
.45372 .2112 m .44421 .18894 L .46098 .18703 L F
.60054 .18335 m .60903 .16179 L .61778 .17373 L .641 .691 .881 r
F
.60054 .18335 m .59165 .16796 L .60903 .16179 L F
.40119 .18008 m .40786 .16093 L .41787 .17274 L .607 .692 .903 r
F
.40119 .18008 m .39121 .1656 L .40786 .16093 L F
.73051 .17782 m .7397 .14794 L .74791 .16496 L .716 .689 .823 r
F
.73051 .17782 m .72215 .15956 L .7397 .14794 L F
.67018 .2002 m .67892 .16928 L .68752 .18839 L .678 .641 .806 r
F
.67018 .2002 m .66144 .17903 L .67892 .16928 L F
.64398 .18639 m .65284 .16381 L .66144 .17903 L .61 .642 .858 r
F
.64398 .18639 m .63524 .16858 L .65284 .16381 L F
.54027 .21149 m .54821 .18328 L .55735 .19651 L .789 .778 .843 r
F
.54027 .21149 m .53104 .19839 L .54821 .18328 L F
.49691 .2167 m .50451 .19594 L .51392 .20991 L .656 .719 .895 r
F
.49691 .2167 m .48744 .2027 L .50451 .19594 L F
.61778 .17373 m .62664 .15925 L .63524 .16858 L .544 .706 .945 r
F
.61778 .17373 m .60903 .16179 L .62664 .15925 L F
.74791 .16496 m .75749 .1392 L .76555 .15488 L .681 .688 .85 r
F
.74791 .16496 m .7397 .14794 L .75749 .1392 L F
.55735 .19651 m .56543 .16914 L .57445 .18025 L .777 .775 .851 r
F
.55735 .19651 m .54821 .18328 L .56543 .16914 L F
.68752 .18839 m .69637 .15687 L .70481 .17394 L .721 .683 .812 r
F
.68752 .18839 m .67892 .16928 L .69637 .15687 L F
.44421 .18894 m .45132 .16901 L .46098 .18703 L .524 .588 .86 r
F
.44421 .18894 m .43454 .17007 L .45132 .16901 L F
.41787 .17274 m .42457 .15887 L .43454 .17007 L .52 .702 .953 r
F
.41787 .17274 m .40786 .16093 L .42457 .15887 L F
.57445 .18025 m .58277 .16011 L .59165 .16796 L .708 .791 .916 r
F
.57445 .18025 m .56543 .16914 L .58277 .16011 L F
.47052 .20645 m .47791 .18447 L .48744 .2027 L .561 .6 .85 r
F
.47052 .20645 m .46098 .18703 L .47791 .18447 L F
.70481 .17394 m .71388 .14436 L .72215 .15956 L .734 .712 .83 r
F
.70481 .17394 m .69637 .15687 L .71388 .14436 L F
.66144 .17903 m .67047 .15588 L .67892 .16928 L .674 .709 .875 r
F
.66144 .17903 m .65284 .16381 L .67047 .15588 L F
.59165 .16796 m .6003 .15644 L .60903 .16179 L .541 .797 .992 r
F
.59165 .16796 m .58277 .16011 L .6003 .15644 L F
.72215 .15956 m .7316 .13435 L .7397 .14794 L .708 .726 .864 r
F
.72215 .15956 m .71388 .14436 L .7316 .13435 L F
.51392 .20991 m .52171 .18461 L .53104 .19839 L .735 .75 .865 r
F
.51392 .20991 m .50451 .19594 L .52171 .18461 L F
.63524 .16858 m .64437 .15548 L .65284 .16381 L .563 .773 .977 r
F
.63524 .16858 m .62664 .15925 L .64437 .15548 L F
.67892 .16928 m .68806 .14471 L .69637 .15687 L .735 .764 .876 r
F
.67892 .16928 m .67047 .15588 L .68806 .14471 L F
.7397 .14794 m .74955 .1269 L .75749 .1392 L .668 .735 .9 r
F
.7397 .14794 m .7316 .13435 L .74955 .1269 L F
.53104 .19839 m .53897 .17112 L .54821 .18328 L .765 .765 .852 r
F
.53104 .19839 m .52171 .18461 L .53897 .17112 L F
.48744 .2027 m .49503 .17795 L .50451 .19594 L .639 .655 .85 r
F
.48744 .2027 m .47791 .18447 L .49503 .17795 L F
.43454 .17007 m .44145 .15594 L .45132 .16901 L .545 .727 .959 r
F
.43454 .17007 m .42457 .15887 L .44145 .15594 L F
.46098 .18703 m .4683 .16563 L .47791 .18447 L .576 .627 .865 r
F
.46098 .18703 m .45132 .16901 L .4683 .16563 L F
.54821 .18328 m .55631 .15982 L .56543 .16914 L .744 .785 .886 r
F
.54821 .18328 m .53897 .17112 L .55631 .15982 L F
.60903 .16179 m .61802 .1543 L .62664 .15925 L .408 .791 .991 r
F
.60903 .16179 m .6003 .15644 L .61802 .1543 L F
.69637 .15687 m .70571 .13306 L .71388 .14436 L .749 .791 .887 r
F
.69637 .15687 m .68806 .14471 L .70571 .13306 L F
.56543 .16914 m .57377 .15331 L .58277 .16011 L .647 .809 .961 r
F
.56543 .16914 m .55631 .15982 L .57377 .15331 L F
.65284 .16381 m .66208 .14722 L .67047 .15588 L .689 .848 .959 r
F
.65284 .16381 m .64437 .15548 L .66208 .14722 L F
.71388 .14436 m .72355 .12358 L .7316 .13435 L .714 .797 .916 r
F
.71388 .14436 m .70571 .13306 L .72355 .12358 L F
.50451 .19594 m .51228 .16734 L .52171 .18461 L .703 .688 .833 r
F
.50451 .19594 m .49503 .17795 L .51228 .16734 L F
.47791 .18447 m .48548 .15792 L .49503 .17795 L .656 .658 .84 r
F
.47791 .18447 m .4683 .16563 L .48548 .15792 L F
.45132 .16901 m .45855 .14935 L .4683 .16563 L .65 .738 .913 r
F
.45132 .16901 m .44145 .15594 L .45855 .14935 L F
.58277 .16011 m .59142 .15014 L .6003 .15644 L .496 .804 1 r
F
.58277 .16011 m .57377 .15331 L .59142 .15014 L F
.67047 .15588 m .67976 .13514 L .68806 .14471 L .77 .865 .919 r
F
.67047 .15588 m .66208 .14722 L .67976 .13514 L F
.52171 .18461 m .52962 .15571 L .53897 .17112 L .72 .705 .835 r
F
.52171 .18461 m .51228 .16734 L .52962 .15571 L F
.62664 .15925 m .63581 .14873 L .64437 .15548 L .56 .875 .994 r
F
.62664 .15925 m .61802 .1543 L .63581 .14873 L F
.7316 .13435 m .74162 .11621 L .74955 .1269 L .668 .791 .94 r
F
.7316 .13435 m .72355 .12358 L .74162 .11621 L F
.53897 .17112 m .54704 .14666 L .55631 .15982 L .691 .718 .87 r
F
.53897 .17112 m .52962 .15571 L .54704 .14666 L F
.68806 .14471 m .69748 .12259 L .70571 .13306 L .775 .85 .908 r
F
.68806 .14471 m .67976 .13514 L .69748 .12259 L F
.49503 .17795 m .50278 .14709 L .51228 .16734 L .696 .665 .816 r
F
.49503 .17795 m .48548 .15792 L .50278 .14709 L F
.6003 .15644 m .60919 .14585 L .61802 .1543 L .533 .834 .999 r
F
.6003 .15644 m .59142 .15014 L .60919 .14585 L F
.4683 .16563 m .47583 .13886 L .48548 .15792 L .709 .714 .853 r
F
.4683 .16563 m .45855 .14935 L .47583 .13886 L F
.55631 .15982 m .56459 .14118 L .57377 .15331 L .623 .726 .921 r
F
.55631 .15982 m .54704 .14666 L .56459 .14118 L F
.64437 .15548 m .65355 .13761 L .66208 .14722 L .751 .901 .944 r
F
.64437 .15548 m .63581 .14873 L .65355 .13761 L F
.70571 .13306 m .71538 .11225 L .72355 .12358 L .731 .821 .921 r
F
.70571 .13306 m .69748 .12259 L .71538 .11225 L F
.51228 .16734 m .52017 .13642 L .52962 .15571 L .693 .663 .816 r
F
.51228 .16734 m .50278 .14709 L .52017 .13642 L F
.48548 .15792 m .4932 .12684 L .50278 .14709 L .716 .686 .82 r
F
.48548 .15792 m .47583 .13886 L .4932 .12684 L F
.72355 .12358 m .73349 .10385 L .74162 .11621 L .689 .791 .928 r
F
.72355 .12358 m .71538 .11225 L .73349 .10385 L F
.52962 .15571 m .53764 .12842 L .54704 .14666 L .658 .657 .837 r
F
.52962 .15571 m .52017 .13642 L .53764 .12842 L F
.66208 .14722 m .67124 .1229 L .67976 .13514 L .806 .856 .886 r
F
.66208 .14722 m .65355 .13761 L .67124 .1229 L F
.57377 .15331 m .58229 .13667 L .59142 .15014 L .595 .735 .941 r
F
.57377 .15331 m .56459 .14118 L .58229 .13667 L F
.61802 .1543 m .62698 .13642 L .63581 .14873 L .715 .856 .949 r
F
.61802 .1543 m .60919 .14585 L .62698 .13642 L F
.50278 .14709 m .51064 .11632 L .52017 .13642 L .69 .663 .818 r
F
.50278 .14709 m .4932 .12684 L .51064 .11632 L F
.67976 .13514 m .68899 .10861 L .69748 .12259 L .785 .806 .869 r
F
.67976 .13514 m .67124 .1229 L .68899 .10861 L F
.54704 .14666 m .55524 .12266 L .56459 .14118 L .622 .652 .859 r
F
.54704 .14666 m .53764 .12842 L .55524 .12266 L F
.69748 .12259 m .70693 .09721 L .71538 .11225 L .734 .763 .876 r
F
.69748 .12259 m .68899 .10861 L .70693 .09721 L F
.52017 .13642 m .52816 .10857 L .53764 .12842 L .65 .646 .833 r
F
.52017 .13642 m .51064 .11632 L .52816 .10857 L F
.59142 .15014 m .60007 .12895 L .60919 .14585 L .671 .744 .906 r
F
.59142 .15014 m .58229 .13667 L .60007 .12895 L F
.63581 .14873 m .6447 .12149 L .65355 .13761 L .792 .806 .863 r
F
.63581 .14873 m .62698 .13642 L .6447 .12149 L F
.71538 .11225 m .72507 .08789 L .73349 .10385 L .695 .732 .879 r
F
.71538 .11225 m .70693 .09721 L .72507 .08789 L F
.56459 .14118 m .57296 .11606 L .58229 .13667 L .636 .657 .854 r
F
.56459 .14118 m .55524 .12266 L .57296 .11606 L F
.65355 .13761 m .66239 .10445 L .67124 .1229 L .791 .753 .819 r
F
.65355 .13761 m .6447 .12149 L .66239 .10445 L F
.53764 .12842 m .5458 .10206 L .55524 .12266 L .63 .64 .841 r
F
.53764 .12842 m .52816 .10857 L .5458 .10206 L F
.67124 .1229 m .68019 .08951 L .68899 .10861 L .753 .713 .815 r
F
.67124 .1229 m .66239 .10445 L .68019 .08951 L F
.60919 .14585 m .61784 .11567 L .62698 .13642 L .743 .725 .836 r
F
.60919 .14585 m .60007 .12895 L .61784 .11567 L F
.68899 .10861 m .69822 .07841 L .70693 .09721 L .703 .684 .83 r
F
.68899 .10861 m .68019 .08951 L .69822 .07841 L F
.58229 .13667 m .59075 .10541 L .60007 .12895 L .69 .662 .818 r
F
.58229 .13667 m .57296 .11606 L .59075 .10541 L F
.55524 .12266 m .56355 .09376 L .57296 .11606 L .656 .646 .828 r
F
.55524 .12266 m .5458 .10206 L .56355 .09376 L F
.62698 .13642 m .63555 .09838 L .6447 .12149 L .763 .695 .787 r
F
.62698 .13642 m .61784 .11567 L .63555 .09838 L F
.70693 .09721 m .71644 .06942 L .72507 .08789 L .673 .674 .843 r
F
.70693 .09721 m .69822 .07841 L .71644 .06942 L F
.6447 .12149 m .6533 .08131 L .66239 .10445 L .747 .669 .774 r
F
.6447 .12149 m .63555 .09838 L .6533 .08131 L F
.66239 .10445 m .67123 .06812 L .68019 .08951 L .708 .65 .79 r
F
.66239 .10445 m .6533 .08131 L .67123 .06812 L F
.60007 .12895 m .60852 .0902 L .61784 .11567 L .727 .656 .779 r
F
.60007 .12895 m .59075 .10541 L .60852 .0902 L F
.68019 .08951 m .68941 .05918 L .69822 .07841 L .662 .642 .82 r
F
.68019 .08951 m .67123 .06812 L .68941 .05918 L F
.57296 .11606 m .58136 .08172 L .59075 .10541 L .699 .652 .8 r
F
.57296 .11606 m .56355 .09376 L .58136 .08172 L F
.61784 .11567 m .6263 .07334 L .63555 .09838 L .732 .646 .762 r
F
.61784 .11567 m .60852 .0902 L .6263 .07334 L F
.63555 .09838 m .64418 .059 L .6533 .08131 L .711 .638 .774 r
F
.63555 .09838 m .6263 .07334 L .64418 .059 L F
.6533 .08131 m .6623 .04944 L .67123 .06812 L .667 .637 .811 r
F
.6533 .08131 m .64418 .059 L .6623 .04944 L F
.69822 .07841 m .70777 .05171 L .71644 .06942 L .647 .658 .847 r
F
.69822 .07841 m .68941 .05918 L .70777 .05171 L F
.59075 .10541 m .59919 .06692 L .60852 .0902 L .722 .654 .781 r
F
.59075 .10541 m .58136 .08172 L .59919 .06692 L F
.60852 .0902 m .61709 .05277 L .6263 .07334 L .717 .655 .787 r
F
.60852 .0902 m .59919 .06692 L .61709 .05277 L F
.67123 .06812 m .68067 .04342 L .68941 .05918 L .622 .653 .86 r
F
.67123 .06812 m .6623 .04944 L .68067 .04342 L F
.6263 .07334 m .63516 .04245 L .64418 .059 L .684 .664 .824 r
F
.6263 .07334 m .61709 .05277 L .63516 .04245 L F
.64418 .059 m .65348 .03646 L .6623 .04944 L .624 .684 .886 r
F
.64418 .059 m .63516 .04245 L .65348 .03646 L F
.68941 .05918 m .69917 .03729 L .70777 .05171 L .628 .698 .895 r
F
.68941 .05918 m .68067 .04342 L .69917 .03729 L F
.6623 .04944 m .672 .03212 L .68067 .04342 L .583 .724 .94 r
F
.6623 .04944 m .65348 .03646 L .672 .03212 L F
.68067 .04342 m .69059 .02556 L .69917 .03729 L .636 .784 .952 r
F
.68067 .04342 m .672 .03212 L .69059 .02556 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n86UKW`1:;8l`>P/^D7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
hPJE^O06X;;U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[jWB1Yn_hPBE^O03WjOL1Z2bi@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[jWB1Yn_
hPJOYm`6X;;U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gYlT6[jWB19n_hP:ZXll7
WjOL0j2bi@:UZ=P9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNW
b@N_ZM86ZZ??1YnWg0JUZ=P7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNWb@F_ZM80
0kJSaZZScjZSc`04ZZ??1InWg003ZJCAYJSHYJSH00BUZ=P9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NWb@B_ZM83]Z?61ZZSc`:OYm`4ZJCA1ZFXf0WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRWakNWbKNWb@05]jO900>_ZM:fXlJfXlH00kJSaPJZXll6
ZJCA1ZFXf0[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRW
a`JgYlT6]Z?61JZSc`:eY/X6ZJCA0jFXf0>/[=L:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRWa`FgYlT00k^U`kJSa[JSaP05]Z?60ZZSc`BeY/X6ZJCA1Zb/e`WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:O71;NWb@>kYL<6]Z?61kFVbPBYY=42/joD1Zb/e`[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:Vc;RWakRWa`04^:O70kNW
b@BkYL<5]Z?600>oZlJeY/ZeY/X01KFVbP:YY=44/joD1Zb/e`_VgLl00`000>KMcnKMc`1:i]g?001O
i]g?00@0003VgLoVgLl0000Hi]g?0`0002;VgLl3/ZK<1[RWa`03]jO9^jG3^jG300>kYL<4]Z?60kn[
aPNeY/X6/joD1Zb/e`[VgLl00`000>KMcnKMc`1:i]g?001Oi]g?00@0003VgLoVgLl0000Ei]g?1000
02;VgLl5/ZK<1[RWa`JkYL<3]Z?61;n[aPJeY/X00l2fd;>_e;>_e004/joD1Jb/e`:a^n4:i]g?00<0
003VgLoVgLl0BNKMc`00GnKMc`040000i]g?i]g?00004^KMc`<0000Ui]g?1[:Vc0FhYlL00kZWak^U
`k^U``05^jG300>fXlJoZlJoZlH01;n[aPBeY/X3`;K@1[>_e0:/[=L4/K_Q2nKMc`030000i]g?i]g?
04SVgLl0063VgLl200004>KMc`<0000Vi]g?0ZNUd`JbY/`4^:O70kZWa`JkYL<7_j_60kFVbPC0]]06
/joD1k6kh@WVgLl300003NKMc`D00002i]g?0P0003?VgLl006oVgLl400009NKMc`JWYM<6/ZK<00>h
YlNjYlNjYlL00kZWa`FkYL<2`k791kn[aP03]JK:`;K@`;K@00?0]]05/joD0[_3h0Ja^n4;i]g?00<0
003VgLoVgLl03NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001/i]g?0`00
02OVgLl3XJ?G1JNUd`JbY/`7^ZO70k^U``?3/LT7_j_61l2fd0:c[m@4^l?P1K6kh@:`b^d;i]g?00<0
003VgLoVgLl03>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Yi]g?0`00
02OVgLl6XJ?G1JNUd`FbY/`2/:WA1[ZWa`>kYL<4`k791Kn[aP03b/3A`;K@`;K@00G0]]07^l?P0[6k
h@B`b^d<i]g?00<0003VgLoVgLl00nKMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?033VgLl006OVgLl300009nKMc`>VYMD6XJ?G1JNUd`:bY/`4/:WA1kZWa`03^jG3`k79`k79
00?3/LT4_j_60l[0d@G0]]02b<kN1[_3h0N`b^d;i]g?00<0003VgLoVgLl02nKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Ti]g?0`0002OVgLl6YZGE1Z6Se`FWYM<7/:WA1[ZW
a`O3/LT00kn[a/[0dL[0d@03b/3A1<2fd0?8c]h4^l?P0k_Bj`J`b^d<i]g?00<0003VgLoVgLl02NKM
c`800004i]g?0P0003?VgLl0067VgLl30000:NKMc`:`ZM46YZGE1Z6Se`FRZ=X6/:WA1KZWa`03_[WF
`k79`k7900G3/LT7b/3A00?0]]38c]k8c]h01<S>gPJkd^/4/<[]0j_:l0[VgLl00`000>KMc`000015
i]g?001Ni]g?100002WVgLl4/:WA1ZJUe@BQXmL2WjKK1J:XfPN`ZM42^ZO71;jiePG3/LT00l[>g<[0
dL[0d@05b/3A1/S>gP;6fNP6^m;[1Z_:l0gVgLl00`000>KMcnKMc`12i]g?001Ki]g?0`0000?VgLl0
0`000>KMcnKMc`0Vi]g?1[2Yd@JVYMD6WjKK1J:XfPJ`ZM46_[WF1<>ab@?:c]`5b/3A0/kKhPC8c]h3
a]WX1;_Bj`>fc>X6Zl[`3>KMc`030000i]g?i]g?04;VgLl003KVgLl500000^KMc`80000Ii]g?0`00
02kVgLl00kN_dK2YdK2Yd@04/:WA1:JUe@:XZ=H6WjKK1J:XfPB`ZM42ZkkW1kjieP03`k79b/kLb/kL
00?:c]`4b/3A0lkKhP;8c]h6a]WX1kK<jP>[b_03ZkcV3>KMc`030000i]g?i]g?047VgLl003SVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`@0000^i]g?1;N_d@J`ZM46Z:SF1InV
f`JRZ=X6ZkkW1[jiePO:c]`00l[0dLkKh/kKhP04c]_R1/KIj0:ob^<7]/cZ1Z^liPcVgLl00`000>KM
cnKMc`10i]g?000hi]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000<>KM
c`Jg[m45/:WA0[6Yd0FXZ=H6WjKK0j:XfP>H_?05ZkkW1KjieP:gfo86b/kL1/kKhP;5gN/3a]WX1Ko:
h`Bfc>X3]KWM1Z^liP[VgLl00`000>KMc`000011i]g?000`i]g?100000CVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl03NKMc`<0000bi]g?0[FffPJg[m42/:WA1;6Yd0JXZ=H5WjKK1YRl
l0J[_^L2_[WF1;OKlPG:c]`2`>Ka0lkKhPK5gN/7_l[S1[Fig@B[_>H3[[3I2nKMc`030000i]g?i]g?
03oVgLl003SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl02^KMc`<000000nKMc`00
0>KMc`0`i]g?1;FffPJg[m47/JW@1JRXePJO^N/6V;c`1J^ni`Ngfo82b/kL1/3Vl@K5gN/2_<?P1Ko:
h`03^kKD]KWM]KWM00Fe^Md6[[3I3>KMc`030000i]g?i]g?03kVgLl003OVgLl200001>KMc`80000:
i]g?0`0003CVgLl7]KKJ1;N_d@:bZ]06/JW@0jRXeP>`]mh6WkW[1IRll0J8eOl6]m_b1/3Vl@>`fOD4
aMg[0kc3h0Bob^<3^kKD1KFig@03]k3B[[3I[[3I00F^/=T<i]g?00<0003VgLoVgLl0?NKMc`00A^KM
c`<0000ei]g?0jJlj@Je]]X2]joA1;:Zd0NaZM06/;ON1Ynij`EncOl7R=Go1hoOoPJ`fOD2aMg[1[c3
h003_l[S^kKD^kKD00>k]]@4]KWM0kN`dPJ^/=T<i]g?00<0003VgLoVgLl0?NKMc`00A>KMc`800000
0nKMc`000>KMc`0ci]g?1ZJlj@Je]]X6/Z[@1K6Yd003^;CE/;ON/;ON00B`]mh4WkW[0jG?mPIncOl7
J<[m1Y35nPJ`fOD7_<?P1k^fe003]KWM]k3B]k3B00>g/=85[[3I00>b[mGVgLoVgLl02^KMc`80000n
i]g?000oi]g?00<0003VgLl000000P0002oVgLl5QK?c1H^jm@FV_>T4]KKJ0ZNXe`JbZ]04/JW@0kRd
e@J`]mh7YLof1h[<o@J;]?45T<Gj1;3Im@>/]Ml5_<?P0[R^c`Jk]]@7]k3B0Zj`f@Bb[mD=i]g?00<0
003VgLoVgLl0>nKMc`00?^KMc`<0000]i]g?1Y^ai`F5/o<4Rk[e1ZJlj@JWZ=L6/Z[@00>aZM2h]=Fh
]=D00kRde@F`]mh2_/SR1:G?mP>eb^X4R/cm0jB`h@F;]?46T<Gj1Zbeg`>l`n04^:k?1K^fe0:m/<`6
]k3B1[:_e@kVgLl00`000>KMcnKMc`0ji]g?000ki]g?0`000003i]g?0000i]g?02cVgLl2[jkG1I^a
i`J5/o<4Rk[e1Y>Pg@FWZ=L6/Z[@1kRde@:`]mh5_/SR1kG:jPNT/>45RkCa1YbTf`J/]Ml7^:k?0[^f
e0Bm/<`5]k3B00>l]M:b[mFb[mD01K:_e@gVgLl00`000>KMcnKMc`0Ni]g?0P0001[VgLl003OVgLl4
0000<>KMc`F_[]L5Vk7W1HnDe0F6U]`5Tj3M1JNXe`FbZ]02/k3E1[Rde@Jnb>82a/KI1KG:jP:i/M47
Y;3Q1IbKdPFLY=/5[;GO0ZfTcPJh[/l7_K3<0[N`dPBl]M86/ZoE3^KMc`030000i]g?i]g?01kVgLl0
0`000>KMcnKMc`0Hi]g?000ei]g?0`00037VgLl7[jkG0i^ai`>RV<X5SiCD18JFg0JCX=d5YjSG0[:Z
d0Bc/=D5^;CE0/?3fPBnb>84a/KI0[G:jPFi/M45Y;3Q00>[WLVLVm:LVm800ibKdPJLY=/2[;GO1:fT
cPFh[/l2_:g:1[f`c0Jl]M85/ZoE00>f^]gVgLoVgLl03>KMc`80000Pi]g?00<0003VgLoVgLl05nKM
c`004>KMc`@00003i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?02kVgLl2^Zk=1jn^e`FRV<X5
SiCD1HJFg0FCX=d5YjSG1k>`e@:h]=D5`l?J0[k8hPK6a]T6^K7A0jB`h@B[WLT5W9_B1IbTf`N]Y<h3
^:k?0kb]bPFm/<`00lFjckbed[bedP05_;GB0[:_e@Bf^]d?i]g?00<0003VgLoVgLl07>KMc`030000
i]g?000001SVgLl0013VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl0000Ei]g?0`0003CVgLl5
^Zk=1Jn^e`03/Ik5XYS:XYS:00BRV<X5SiCD18JFg0JCX=d5XjOI1[>`e@S3`mX6a/KI00?4]<^i/M6i
/M401KVad@J[WLT5W9_B0ibTf`>SV/`6[JC>0[R^c`Fl[LX3_K3<0lFjc`Jl]M86][[M3nKMc`030000
i]g?i]g?01_VgLl010000>KMcnKMc`0001SVgLl0017VgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl0000Bi]g?100003GVgLl6^Zk=0jn^e`BaW/D5XYS:1HnDe0F6U]`5SiWI1Z>Wf@Bc/=D2_;oM1/?3
fP;9amL4a/KI0lBdb`Fi/M400kRR`j^MbJ^Mb@04Zig91YbKdPFSV/`7[JC>1[b]bP>m/<`3aK[?1Kbe
dP;2amh6][[M3nKMc`030000i]g?i]g?01WVgLl3000000?VgLl0000000005nKMc`002^KMc`@00004
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00gVgLl30000>>KMc`:m/<d6^Zk=1[6N
a@JRV<X2SiCD0YV?b0J<Sm45SiWI1J>Wf@:c/=D5_;oM1<?3fP?9amL3a/KI1<Bdb`Bi/M43^:;31Z^M
b@>LVm82YIS81Z>Jc0F]Y<h00kBXc;b]b[b]bP05_:g:00>m/<c5^/o5^/l00lFjc`:l]M84`/ON1[Jj
gA3VgLl00`000>KMcnKMc`0ei]g?000@i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000<
i]g?0`0003[VgLl3_K3=1KZ^c@03^ZO6/Ik5/Ik500BaW/D6XYS:1IV?b0F<Sm45SiWI1Z>Wf@Jl_md2
`l?J1/W7e`03a/KIa;C;a;C;00C4]</00kVadKRR`kRR``03^:;31Z^Mb@JUV<P5Xi[<1:fTcP>dZ<`6
_:g:1/Fjc`O2amh3][[M0jo>l0kVgLl200002>KMc`80000]i]g?000Ai]g?0P0000CVgLl200002^KM
c`<000000nKMc`000>KMc`0hi]g?1[f`c@>j[/d3^ZO61K6Na@FRV<X00jND`IV?b9V?b003VHo81Xb?
d@F?VMT3XjOI0jNhi@Jl_md7bLOG1lBdb`JhX/<5Zig900>aWLBUV<RUV<P01:FHb0JSV/`00jfTc[BX
c;BXc003]:S<1Kb]bP;6_=44aK[?0/kAg0K2amh6[lk`4>KMc`030000i]g?i]g?00CVgLl010000>KM
cnKMc`0002cVgLl0023VgLl30000?NKMc`Nm/<d2^Zk=1;ZWaPJaW/D2XYS:1:ND`@FISlP5S8oA1HnI
f@JW^>D5_;oM0/3<h`G9amL2a;_A1LBdb`03_JO3^:;3^:;300FhX/<2Zig91;6Ma0FUV<P6Xi[<1[BX
c0Bl[LX3a[cA0lFjc`C>dM`4`/ON0[kNl0J_c_0@i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?
0000;>KMc`007^KMc`<0000ni]g?0[Zee0Nm/<d6^ZO61K6Na@JWU<45VHo81Xb?d@FFZ^@6YkSU0[bo
g@G0c><3bLOG0lBkd@C4]</3_JO31[RR``JaWL@6YIS80j>Jc0:]YLl7]:S<00>l[L[6_=76_=401<Jl
d@03aK[?c]7Lc]7L00?>dM`2`/ON1KkNl0J@e_l@i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?
0000;>KMc`006nKMc`<0000oi]g?1;Zee0Jm/<d00kjedKZWa[ZWaP04^ZO61;6Na@03/I_1YiC1YiC1
00BWU<46VHo80hb?d@>KX]T5UZ[T1JNhi@O0c><2bLOG1LBkd@?4]</3_JO31KRR``03^jC3/Ig4/Ig4
00BaWL@6YIS81ZfUc`JdZ<`7a[cA1lkAg0Fng_02/^;g1Y3Fo`oVgLl00`000>KMcnKMc`02i]g?00@0
003VgLoVgLl0000/i]g?000Hi]g?0`00047VgLl6^[GD1;f`c@>n]M46^ZO600>aW/FaVl6aVl400[6K
`@FWU<46VHo81Y^Rf@FFZ^@3YkSU0jW=l`O0c><6a;_A0/Bdb`FmYl<3^:;30k^T``FaWL@5YIS800>_
ZM6]YLn]YLl01:fUc`FdZ<`2_[oJ1LJld@;>f>45c]7L0/gUj0:ng_05/^;g1Wk:o`gVgLl300001>KM
c`80000]i]g?000Ei]g?1000047VgLl3ZkOR1KZee0:m/<d5_[GA1[ZWaPFaVl46YiC10iV?b0>YX<d6
Vj;I1IJZi0JYcO<4`<cS0kS5i0K4^m46_JO30kRR``>kY<<6/Ig40ZFHb0B_ZM46[JG?0[BXc0Bn_mX4
a[cA0lkHh@?>dM`5cNGX1;;Rm`>ec^d6O/[o3nKMc`030000i]g?i]g?033VgLl0017VgLl40000@^KM
c`J[]n86^[GD1[jed@FjYlH00kFVb[6K`K6K`@04/I_11JND`@JYX<d6Vj;I1Yg9mPJYcO<6^<GT1LBk
d@03^:g>_JO3_JO300FmYl<00kRR`k^T`k^T``03^jC31K6Ma0J_ZM46[JG?1kjofP03a[cAc]SQc]SQ
00C>f>46cNGX0l[Mi`Jec^d6U;cb3nKMc`030000i]g?i]g?02oVgLl000oVgLl30000;>KMc`FATm84
Q8kE17B;f`AYS^<4i]g?1Hf_k@J[]n84^[GD0[S6i@Jn]M42^ZO61;FVbPFaVl44YiC10[:Qa`JYX<d4
Vj;I0[36j`FMbOH4ZLgc0i_=n@JhaN@2a;_A1;R]cPJmYl<6^jC31;6Ma0:l]=85[jWA1JfUc`:daNL6
_[oJ1/kHh@;<iNT3cNGX1<[Mi`;7`]H4]Lk]0[bhePJD_?8>i]g?00<0003VgLoVgLl0;nKMc`003NKM
c`8000000nKMc`000>KMc`0Xi]g?1IZId@BATm85Q8kE17B;f`AYS^<4L9c[1Hf_k@F[]n82^[GD1;S6
i@Jn]M46]JK:1[6K`@03YiC1/Z77/Z7700:bXLL6ZJ3=0Y^Rf@F`a^/5WLWf1Y_=n@JhaN@6^:g>1KfW
``03_:W7^jC3^jC300FkY<<00k6Ma;bdd[bddP02_;CB1ZnYd@:]YLl4]<GW1KjofP:ognl4c]SQ1<cU
j@G:gNL3al;F0[G>k@Bl^=H4U;cb0j^`f`kVgLl00`000>KMcnKMc`0^i]g?000fi]g?1IfKd@BJVM45
TI?B18B>e@AdRm/5JHkS172Lj`B=[nd6ZkOR1[S6i@Bn]M42/;WP1KFVbPJaVl46/Z771ZVPc@N`a^/5
V=Gm1Y_=n@>haN@2XZoQ1[R]cPBmYl<3_:W71[^T``Jl]=85[jWA1kC5i`:n_mX4_mo_0/kHh@G<iNT2
am3Q0/[Mi`K7`]H6_;SF1j^`f`cVgLl00`000>KMc`00000_i]g?000di]g?0i^JdPBMVm45VYWA196C
dPF4S]D4M8_K1FV>h`A`W>/4SJo]1Y_<n@Fha^D2_[GA1;2ih0FeY/X5/I_100>cYL^bXLNbXLL01;:Q
a`FYX<d2`<;L1K36j`:kgo86V=Gm19_=n@JR[n46^:g>00>mYl>lZLNlZLL00kbYa`FkY<<00lJnd[bd
d[bddP04_;CB0jnYd@>de?46]<GW1koOk`G<iNT4am3Q1/O2eP;7//D4_;SF0/>_a`F[/=/2^jg<3NKM
c`030000i]g?i]g?02gVgLl003;VgLl5Vi[B1IfKd@BJVM45TI?B18B>e@AdRm/6PXgE17ZPjPAl^_X5
Vlci1[S6i@J`^N05]JK:0[6K`@BcYL/6/Z770ZVPc@C0`]`3/<K[1K_OlPJA_O@4Q:oa1J:_h@Jh[Lh6
_:W71;^T``?6_]86_;CB1[CDl@>daNL3WN?m1;oOk`>dhOH2c>GY1LO@h@;3]/d4al;F0lNba@>l^=H3
`jo71:^`f`>k[L`>i]g?00<0003VgLoVgLl0;>KMc`00;^KMc`FCV=D5Vi[B19fKd@FJVM44TH6m18eo
_`F8PlL5PXgE1GZPjPEl^_X4Vlci1Y;<o0F`^N05]JK:1[>Ub`JbXLL7`<;L1K_OlP>jcNT5TKgd1HB_
l@FR[n43^:g>0jfYd`JlZLL00k^T`lJnd/JndP03a[kB1KbddP;1i_06]=Ca1igSo@JdhOH5am3Q0l>f
c@?7`]H5ak;500>l^=K3[lO3[lL00l>_a`03Zk3K^jg<^jg<00Bk[L`>i]g?00<0003VgLoVgLl0:nKM
c`008^KMc`F?_?D4QZ?W18ZHf`BCV=D5Vi[B1IfKd@:JVM42UHBn1I61_@B=Okl4R8?71X:=e@EjX>X5
QL?l16k8o`FBc?`6/;WP0[FVbP>W[M`5/jG;1K:Qa`;4`ML5`<;L1=3Oh`JjcNT5TKgd18B_l@FR[n46
[JWC1[bYa`O6_]82_;CB1L7Vl0N1hoH6R]?o0kCQmP>b_n@3am3Q1L>fc@03al;Fak;5ak;500C7//D6
`jo71k^]c0kVgLl20000;>KMc`008>KMc`>Qfo`5Skce0hJSi`B:V=/5TiSE1I^JdPBMVm44UHBn1I61
_@B=Okl5R8?71H:=e@JN[n<6QL?l16k8o`BBc?`5/;WP1JN]g0FcYL/4/Z771<C1e`;0`]`5d=oS0/kD
gPJjcNT5SYcM17BBhPF:WN06[JWC1;bYa`;2`mX6a[kB1L7Vl0BCkn/6Oloo1X[Co`Nb_n@6`kK=1/Nb
a@03cK;0`jo7`jo700?3[lL00l^b`[^]c;^]c004^jg<0/Naa@kVgLl00`000>KMcnKMc`0Zi]g?000N
i]g?1Z7Ko0B?_?D4QZ?W18ZHf`BCV=D5Vi[B19N6_`FEQ;h4TH6m1Heo_`B8PlL3PXgE0j>LcPNN[n<5
XKc/16:bn`A1XoH5O;7e1JN]g0FcYL/00k:QalC1elC1e`05a<7G1M3Oh`?>e=h4^/gY0jnYdPB>W=d5
M9;R18ZMh0J]ZM<3_:W71<;3fPC6_]83bo7/1I?_j`>UfoX6Oloo1YN/i@Fb_n@00k6Wc/>fcL>fc@03
`kK=00?4[L?7//G7//D00lNba@?=//04`jo70/^b`PBk[L`3ak753nKMc`030000i]g?i]g?02WVgLl0
01cVgLl5/N_h1:7Ko0B?_?D3QZ?W18ZHf`FCV=D4UHK11IN6_`BEQ;h5TH6m18eo_`F8PlL6Xic>1Ij_
h`:h]MH6XKc/16:bn`=1XoH4O;7e1JN]g0FcYL/7a<7G0]3Pi0;@gn<6c]CN1ZnYdPF>W=d4M9;R1HZM
h0J]ZM<00kbYal;3f/;3fP03`/?J0/JndPC;lN`4/O[W1ZGKnPJDXml5UjcU0k:oi0BaYlh3`kK=0lB]
``C7//D3cK;00l>_a`?;//83^jg<1LNaa@oVgLl00`000>KMcnKMc`0Xi]g?000Ji]g?0k7[n0FSc?D4
Q:3V0gJ2dPAhNLL4RYSK18j2`PFEQ/44UhJo19F4_PFAPKd5SGno0XR3a`>PTL@5Xic>0ij_h`Bh]MH4
XKc/0jfXdPB0W>@3<h?Y17bam@FW[M`2/jG;0kO2hPG4`ML4d>3T1/kDgP:n//h6[jWB18jLg@EdT^84
RYgP1ZfYd`O2`mX3bo7/1K7ji`;2fN/3YM_j0jRUe0FDXml6UjcU1[6WcP?3]/d3a:g30lNba@C=//02
`jo71L^b`P03^jg<ak75ak7500C7/LD@i]g?00<0003VgLoVgLl09nKMc`006>KMc`BcioL2^nKd1J?<
m@>4X>H4MX;B0gQia`B3O<<5SX;219F6`@BGQ[l4UHBn1I61_@F=Okl5X9741Z>LcPNh]MH6[JSB1H2L
i0<cPnT00bb;kGbamGbam@05YjgL1[O2hP;4`ML5d>3T0/kKh`C>e=h3_[;>1ZnYdPF>W=d4M9;R1HZM
h0JU^^P5`/?J0ko`lPBan^L5`]W[1ZRUe0FDXml3UjcU0YjHcPNaYlh00l>fcLB]`lB]``03a:g300?7
//G=//3=//001<fb`003`jo7bk;2bk;200?;//86ak7500?A^/CVgLoVgLl03NKMc`80000Yi]g?000F
i]g?1;?Wm`Fki_@4Xlce18BPiP=fP]84N7W718=l``B>P/84UHK119N6_`FEQ;h5TH6m0Xeo_`:KR/06
X9741:>LcP:m[l`5^;GF0/2`b`J]Z=85P9cT0c>3j@</Rnd5Q;Sg1[O2hPG@h>@4c]_S0/kDgPFn//h4
[jWB0Z^Ja@FDTm04M8kM1GRMj@FU^^P3`/?J1;o`lP>gn>l6`]W[0[JVb@FXYM@5U:?O1YjHcPJaYlh6
a:g31lfb`0G;//82dkg51LNaa@;A^/@@i]g?00<0003VgLoVgLl09^KMc`004^KMc`NMboL7^nKd1:?<
m@>4X>H3MX;B17Qia`B3O<<4SX;219F6`@FGQ[l4UHBn1I61_@FKR/05X9740j>LcPBm[l`3^;GF0l2`
b`J]Z=85V97;16R8gP</Rnd5Q;Sg0kO2hP>bh?L3d>3T1/kKh`Jn//h2[jWB1:^Ja@FDTm05M8kM17RM
j@JU^^P4_o3b1;Ohk`;4cn<3`]W[1;JVb@JXYM@5Vi?:1IjHcPFaYlh00kNVb<B]`lB]``03a:g30/fh
a@G=//000mJoa<^b`/^b`P03bk;20]>ma@C7/LD3dK[44NKMc`030000i]g?i]g?02GVgLl001?VgLl4
WL_g1[gVl`BO`?03LhcM0Ui[b0:4X>H2MX;B17Qia`B3O<<4SX;21IF6`@BGQ[l4UHBn1IN7`@FKR/06
X97400>SW<jm[lbm[l`00kf_c0:h]MH5`;3;1:fXdP03[Y[2V97;V97;00BHTL/4J8SN0bn5j`F4^?L7
/^3g1/kKh`03_[[F_[;>_[;>00Fn//h6Zi[51IBCd0AdS]d5N9gY0jFjj0BIg?h4]oS_1LC?h`NfY/T3
Z:GD0ZVG``FKTlX5WYS>1;6WcP>gY/P4a:g30/fha@G=//02e[o40l^b`PCC_LD2ak751M6ja13VgLl0
0`000>KMcnKMc`06i]g?1@0000;VgLl200005^KMc`005NKMc`Jmi_<3_Mk`19o0l0=cS=d3GV_80gJ2
dP=hNLL4Pgc31Hj2`PBEQ/44UhJo19B9a0JGQl44Vh[01Z2Aa0Nm[l`6`;3;0ZfXdPB^V/85V97;1FR8
gP<_QN/5F;Kl1;;Pm`>^gOP3c]_S1;jjePFn//h00k>N`Z^JaJ^Ja@04Zi[51IBCd0EdS]d4N9gY1IWL
oPFTj?/5a<oS0[RSa0JfY/T6ZIO31I^CbPFNV<h00k6Wc[NVb;NVb003]jK80lB]``C=^<D3cK;00mJo
a0;;//85dkg50/Naa@GA^/@@i]g?0P0000WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`006NKMc`Jmg_03Wl3`0g><g@=NJlP3HFBo17Qia`B3O<<4SX;219F6`@BESLP5U8W41IN7
`@BKR/05X97400>i[Lfm[lbm[l`01;f_c0;9_/l6`;3;1JjJ`PJHTL/5J8SN12n5j`AH]_`7[]gh1[jj
ePBn//h3/ik21Z^Ja@:DTm03YZ;B1HRTi`Ig]_T5Y>Sk0kW6i0?4cn<3^:?41KJVb@03]9ZmZIO3ZIO3
00BYUl<5Vi?:1IjHcPJgY/P2a:g31Lfha@;=//05e[o400?;//;C_LGC_LD01=>ma@GA^/@2f<C74NKM
c`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`006^KM
c`Jmg_03Wl3`0g><g@=NJlP2HFBo171]_`B3O<<4SX;219B>bPFESLP4U8W41IN7`@FKR/02X9741;V]
c@Bm[l`3bKk?1L2`b`03^jO6[Y[2[Y[200B^V/85V97;1YJFd@A`W^d4K;_m1:kMn0>X_^T6_[[F00>n
//jcW/:cW/800k>N`PJ[V/D6YZ;B1HRTi`NDdOd6^LKT0/C?h`FhXl@3]ZK90kBJ_@FYUl<6Vi?:1:JN
cPNgY/P00lB]`lfhaLfha@04cKS500?=//3F_lCF_l@00mJoa0KC_LD00mO=d=6ja=6ja003dK[40]S4
aa;VgLl00`000>KMcnKMc`05i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl0
01cVgLl5W[c]0VF3g003@UW4LhcMLhcM00=NJlP3HFBo0g1]_`B1Nl@5SXS819B>bPBESLP5U8W419N7
`@FKR/06^Jg=0kf_c0G9_/l3`;3;0k^WaPF^V/84V97;0ZVD`0FFU]46L9k]16bko@JX_^T5_[[F1[>N
`PF[V/D00kFQa:JRdZJRdP04YZ;B0hRTi`>Xao04U=7m0jk4j`Jia^@6^:?40[JVb@BdV[d6ZIO30i^C
bP:TW/l5YYk>1[NVb0O=^<D5e[o40]gKe0CC_LD3elg@0m6ja0CHa<LAi]g?00<0003VgLoVgLl01NKM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ci]g?000Mi]g?19jlk@=UPm`2@UW400=c
S=eNJlQNJlP00f5T_`A`KKl4PG_418j8b0BDS/X5UHg819B9a0FGQl43Vh[00Zn]ePJi[Ld00kf_c<Vn
clVnc`04bKk?0/2`b`BkYlH6[Y[200>HTL^YU<2YU<000ZVD`0JFU]43L9k]0ib^i0B9]?85Z;kY0kjj
eP>/WlX5/ik21:^Ja@>eXL@6YZ;B1ZS7l0J^a>/4^LKT0[2Pb0NhXl@5]9Zm1ZVG``JTW/l4YYk>1KNV
b003`[gFcKS5cKS500C=^<D2fMSF0mJoa0?Mfm@3dkg51=O=d0;A^/@5f<C74>KMc`<00005i]g?0P00
00CVgLl200005^KMc`007nKMc`>N_>d2IH?L0d9Ia09NJlP4HFBo0g1]_`B1Nl@5SXS819B>bPBESLP4
U8W41IN7`@03Vh[0[jgF[jgF00:_[MH6^Jg=2<Vnc`FkYlH6[Y[21ZVD`0FFU]46W:kT18VdlPJX_^T5
[9o:1[>N`P03Zi[5]J74]J7400>eXL@5YZ;B0/;4g0BXao02^M?]1Zk4j`J`X<P5^:?400>dVK^dV[fd
V[d00kBJ_@FYUl<00kBVbjBNcjBNc`04Y9k?1JJNcP:gY/P4`[gF1<fha@?If=H3e[o41=gKe003dkg5
elg@elg@00CGcM000m6ja=S4amS4a`02f<C70]_?c1;VgLl00`000>KMcnKMc`0Pi]g?000Oi]g?0f>9
hP=UPm`2@UW400=4D[aNJlQNJlP00f5T_`A`KKl4PG_418j8b0BDS/X5UHg819B9a0BGQl46[jgF1;V]
c@;:e^86bKk?00?2`mZkYlJkYlH00k^WaPF^V/800k2G_JVD`:VD`004ZIC019JFd@:eZ<`6W:kT18Vd
lPFFWm/6[9o:1K>N`PNeXL@2YZ;B1<;4g0:Xao05^M?]0jk4j`>VXm<5/:381;RSa0>dVK/5]9Zm0ZVG
``BdY//5Y9k?1JJNcPK2_MH3cKS51MWHeP03e[o4gM_DgM_D00?Mfm@7elg@1MS4a`;Kcl`Bi]g?00<0
003VgLoVgLl08>KMc`008>KMc`=SRN82IH?L0d9Ia094D[`3HFBo171]_`B1Nl@5SXS819B>bPBESLP4
U8W41Ib_i@F_[MH2^Jg=1L[FhPC9_/l3`/?J1K^WaP:^V/84/9Nm1ZVD`003UYKA]JS<]JS<00>eZ<`3
W:kT0jfki0B8Y^T5UYoK1JbObPBcW/82]9k21[FQa0O2a=`7^M?]1JJSd`F`X<P3^:?41;BI^`FdV[d6
]:K;1ZBNc`:VW/h3Zl;[1/:meP03cKS5fMSFfMSF00CIf=H5gM_D0[ghkPGGcM02c]gT0mS4a`CKcl`B
i]g?00<0003VgLoVgLl07nKMc`008>KMc`=SRN829dk400=UPma2FLA2FL@00TAB_09IHl<2HFBo0g1]
_`F1Nl@4SXS819B>bPEj_O/4QKCc1Ib_i@F_[MH6b]KR0/Vnc`G2`mX5^jO61[2G_@JYU<07]JS<1Zfk
i0>8Y^T5UYoK1ZbObP03/ik2]9k2]9k200:dW/85]J740/^ocPG2a=`2e>GS1;WCk@:[_>D6YZ?C1K2P
b003^:?4]9Vk]9Vk00>dVK/4]9Zm0/:/a@FdY//6Y9k?1Z_2j`G2_MH6fMSF0Zgjh0;Mfm@4_OS^0mO=
d0C>gN@2f<C71=_?c0;Lem8Ai]g?0P00023VgLl0027VgLl3HhWR0RM>a092FL@3A5:l0eUS``A`KKl4
PG_41I:nm@B6aO`5N[gk18Fdl`BL[nD3[jgF0io/n@K:e^86`/?J1;^WaP03[io8/9Nm/9Nm00B`Ukd5
ZIC000>lXl2eZ<beZ<`01;FXc0;<`<l5[K_T18RVj@BFWm/6[9o:1[BN`P>eXL@4bko>0l;4g0CDiN<6
ZkcU1JJSd`F`X<P6]9Vk0kBJ_@?2[<D6]:K;0jBNc`>Vd?D5Zl;[0l:meP>bl_@3fMSF1Jgjh0Jmn>h7
c]gT00CHa<OKclcKclcKcl`3g=OB4nKMc`030000i]g?i]g?01gVgLl0027VgLl3HhWR0RM>a003846j
@UW4A5:l0094D[`4FF?30gB1dPF<Y>D6T[ke18K5o0Aj_O/3QKCc1Ib_i@NOk?T5W>_i1/;3fP03^jO6
[io8[io800:_WlP5/9Nm1:VD`0>lXl04]JS<0lc0c`J]^n@3R:KY1IJOf`>/WlX2XYS;1[BN`P>eXL@4
bko>0/;4g0CDiN<2bNW]1J^li@JVXm<2/:380ZVC_`NdVK/2]9Zm1<:/a@FdY//6Y]3e1Z_2j`Jbl_@2
[O[P00@:002__nJ__nJ__nH2clOC1Rjgc`K>gN@4flo<1=cGdQ;VgLl00`000>KMcnKMc`0Mi]g?000R
i]g?00<HDleSRN9SRN800RM>a003846j@UW4A5:l0094D[`3FF?317B1dPF<Y>D3T[ke1[3`mPB<[>/3
P8K@18:3b`IlSm/5U8O30ic[n@G2`mX5[io81[2G_@03ZIC0_:?0_:?000>lXl03]JS<1Lc0c`>]^n@3
Z<K_0fRDj0BFWm/6XYS;1[BN`P03]J74bko>bko>00C;_lh3e>GS1LWYk@F[_>D5YZ?C1JVC_`JdVK/0
0kBJ_L:/aL:/a@03`Zc51;BVb`;6i^h6Y]3e1S>ja`03I/3n[Z;<[Z;<00:^X/`2a::f0jnoiPC?am<3
6X[Y0c@000F/g?P3flo<1=cGdP;Mg]HBi]g?00<0003VgLoVgLl07>KMc`008nKMc`8HDld29dk40R11
^P=4D[`4FF?317B1dPF<Y>D00fS?V<SodlSod`02b?oC1;3`mP><[>/3P8K@18:3b`ElSm/00iam/9B7
`iB7``03U8O30S=hhP03A`000878TkC^00BC]>h5[io81K2G_@NlXl000kFXc<c0clc0c`04c<3?1ZS6
k`=XU>P5O8gI1J:Hb`JdW/86bko>0n;[f0O9jNd4ZkcU1IJ>b@FYTkl6]9Vk1l:/a@03]:K;a^K^a^K^
00?6i^h2PnS[0ZJHaPNOXmP5[Z;<0/BR]P:__nH4clOC0^GMc@A8V?82=0001JcLn003flo<g=OBg=OB
00;Lem83gMkF4^KMc`80000Mi]g?000Si]g?0QQCc@0302ne9dk4846j008P@KX2A5:l15US``AdPM83
S:CU00=nimnUm/S8om<00/Sod`:jfO04Lh3B0VeP/P:<[>/2P8K@1H:3b`9lSm/4W7f`1IB7``<cN>80
0`21b9>dkY>dkP02TkC^1JnOb0B`Ukd00kNQ`[bS`;bS`005_:?01/c0c`;Jf]L6Z<K_0fRDj0AlSMT5
XYS;1KBN`P;3^<l4bko>0n;[f0;Io]H4bNW]0Yk2l@B8U]X6UXk91:VC_`FdVK/00l6[a<:/aL:/a@05
`Zc51<KVkP:3j>/5YYS61InSf003[Hbb[Z;<[Z;<00:^X/`4a::f1Lo7d`?UgLd4B9Sb0P1;]`B/g?P4
g=OB0mgNeP;Qi]LCi]g?00<0003VgLoVgLl06^KMc`009>KMc`8HDld0100_]B11^R11^R11^P8oG<P0
0dAB_5US`eUS``02FF?317B1dP:Ge_d00jGfb<SodlSod`05^]W`0g>0dPA]H;83P8K@18:3b`JLOK05
U8O313=hhP0301^ATkC^TkC^00:C]>h4[io80k2G_@>gXL85_:?00]:maPC<`<l5f][G1:S6k`=XU>P5
O8gI1::Hb`BdW/83`kS?0l^ocP?RjmP4fOkF1Yk2l@B8U]X5UXk91:VC_`BdVK/3`J_41L:/a@?MlMd0
100009S`aYS`aZZMb@FVV<H4Wj?H0jf</P>^X/`4a::f00CN]Jg?am??am??am<3iMg=0^Sad0AJT^`0
0`1Bc@1;]h?6o@03PlKm0]cGdP?Mg]H4hNKG4^KMc`030000i]g?i]g?01[VgLl002GVgLl00aQCc@0_
]BM>a003846j0SmLb0AIHl<4UmKm0ZGfb0;Go]T4h?3J0[[Il0AcP=83KF2b0h5UZPBCLJX6W7f`19B7
``:_SK84PXWB00@06i6C]>jC]>jC]>h5[io800>`UkfgXL:gXL800[NQ`PFlXl03d[g60/c0c`GJf]L2
e^?P18Jln003:G?QJ9CXJ9CX00AlSMT5XYS;00>dW/;3^<o3^<l01<>hc`04bko>h^_Hh^_Hh^_H1=Wn
eP;8lNh5W/;a18RFfPFFS/T5ZI>o00>dVK_1ZlC1Zl@00l6[a0C2[<D3gO7M0YS`aPBZWLT5YYS600>O
XmR]S;:]S;800jf</P:^X/`4a::f0]je[@;?am<4iMg=0^Sad0AJT^`00aeSf01Bc@1Bc@04PlKm1=gN
eP?Qi]L2i_7C00CWnlOKo;CKo;CKo;@>i]g?00<0003VgLoVgLl06NKMc`009NKMc`0302F`02ne02ne
00<P@KX3?ec81VnBi0:akOL2eokI1>3`fP04a]7RBg;H^]W`^]W`0g>0dP=]H;83PFFZ1I=aZPFLOK03
U8O30jn=/PF2RM80100KT@UZg9>dkY>dkPB_WlP6]j720kbS`0GB_LH5f][G0mKSh0F6_?P2:G?Q1Gb=
f@BRV</7`kS?0n;[f0?Io]H6b?7^19k2l@>8U]X5UXk91JVC_`O1Zl@00l:/aMgagMgag@02gO7M00>H
l<JZWLVZWLT01:ZMb@FVV<H7[Hbb00>^X/c4X[K4X[H00/BR]P?N]Jd01<o7dnGMcNGMcNGMc@CXlM04
FY;/0QeSf00305;=M;?iM;?i009d/oT2gMkF0n7Ve`;VlM<2io_70]_l]003aONZ^O_7^O_700cVgLl2
00006^KMc`009^KMc`0465?=02ne02ne74o80R11^P<oG<P4Ki;T0[7]m`;Go]T3h?3J1<KAhP9;L]P3
Lh3B0feP/P>1IJX5Tg6Z1Yam/003U8O3[hfb[hfb00>_SK85PXWB0`UZg0BJW]L6]j720[bS`0GB_LH2
i=g=0][Je`KFhn05Q[ch0RUch@A@P>45WZOL1L>hc`?Ij^03fOkF1LSakP:T]^D4KX_N0hRFfPJFS/T3
ZI>o0ZfPbPK1Zl@3gO7M00<0002d^Mbd^M`01ZZMb@BVV<H00jF0[:f</Zf</P05[Hbb1LBR]P?N]Jd3
iMg=1>Sad0;?i^L00f:4gUZBk5ZBk0037F?H1GBcn@CQi]L2i_7C00CWnlOKo;CKo;C5mjX4^O_73>KM
c`030000i]g?i]g?01SVgLl002KVgLl00`0U/00_]@0_]@0374o80cmLb09_T^@3/Ngg0]Onf@?Pl=X5
a]7R0T]bf0034bJSLh3BLh3B00=]H;83PFFZ1I=aZPJLOK06[hfb0h:9dP>`YLd22F[L1IZNe`JgXL80
0kbS`=:ma]:maP03d[g60nCMc@KFhn02a<gQ1F^NkP8YLn43D83Q1YjWg0?3^<l3fN[P0m7od`?Fn^06
Y;KU0fj;gP9RNM<2R9KJ1IJ>b@03ZI>o[J3:[J3:00:]X<X5`J_40mkcg0Fd^M`6ZYg900>VV<JUP:bU
P:`00ZF0[0J]S;84a::f1=je[@03n]FOiMg=iMg=00;XlM04cnKW0f:4gP@MHmP5P;7d0^7Ve`;VlM<0
1>Okam_l]=_l]<GgZP>inlL3[Ngh3>KMc`030000i]g?i]g?01OVgLl002OVgLl00`0U/00_]@0_]@03
74o80fjNkP>akOL2_NCb0mgXg0;Le]85a]7R0T]bf0034bJSLh3BKF2b009]H;84PFFZ19=aZPFLOK00
0jn4Yjn=/Zn=/P05[hfb1[2Uc@89J]`4VYkG1[NQ`PGB_LH3i=g=0^KZdP?Fhn05a<gQ16^NkP85Fm@4
D83Q1IjWg0;3^<l3fN[P0m7od`?Fn^02bLkM1JBfi@A^Rmh3HWWC1IJ>b@J]X<X3`J_40mkcg0;5kNl4
];WL1ZZMb@FUP:`5[Hbb0[fAZ@?4X[H3g[F]0o[EW`;XlM06cnKW0f:4gP03C7KK7F?H7F?H00J0/O@2
i_7C0^Oka`03fobdaONZ^O_700J]kOP=i]g?00<0003VgLoVgLl05^KMc`00:>KMc`0302F`03:i74o8
00<LClP4KYk^0[gTlP?Mj=`5g=KB0lKAhP9;L]P00a<VXg>0dW>0dP02KF2b185UZPFCLJX4W7f`00>_
Q:N_SK:_SK801:n=/P03bZ:_/:G=/:G=00F`YLd00`UZg9ZNeiZNe`02VYkG1KNQ`P;5_=83d[g61>CM
c@CVj]87a<gQ16^NkP85Fm@3D83Q1YjWg0?Ij^02dOoC0mKjh0C9c]d6Y;KU0fj;gPARNM<4QX[@1ZfP
bP?1Zl@2g_?L0lG]k`Fd^M`3ZYg90YUh[@FUP:`5[Hbb0[fAZ@;4X[H4g[F]0o[EW`;]gg800k[>E/oV
iloVi`03cnKW0f:4gPA<M]/6Vl3b0^Oka`03fobdbOV`Y^>900>UkJL5SKKb3>KMc`800006i]g?1000
00?VgLl200002>KMc`00:>KMc`0300fI03:i03:i00<LClP2KYk^1;gTlP?Mj=`4g=KB0]35c`>:Z>T0
14]bf1<VXa<VXg>0dP=]H;83PFFZ1I=aZP>LOK03[hBW1Jn=/P;:XZl5/:G=0]75cP032F[LVYkGVYkG
00:JW]L2]j721<FldP;B_LH4i=g=1>KZdP;Kf=@4a<gQ0[:]e0AeS=`31E_D00<RN^E@P>5@P>400ijW
g0BOd_X2dOoC0mKjh0K9c]d5Y;KU16j;gP=RNM<5QX[@1ZfPbP04`J_4g_?Lg_?Lg_?L1<G]k`Bd^M`5
VGR]1ZF0[0>]S;83_I6Y0/BR]PCN]Jd2n]FO0^gOLP:jcUH5WJ_P0VmodP9RQ=h4C7KK0i_0lP>lg?00
0mKjh<Wi/:KSR@02YNfW0k7cm0B=]_8=i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00?VgLl0
10000>KMcnKMc`0000OVgLl002WVgLl00`0=V@0b^@0b^@03Ei7/1;gTlP?Mj=`4g=KB0m35c`>:Z>T2
Bg;H0Q<VX`=]H;83PFFZ1I=aZP>LOK03[hBW1:n=/P?:XZl4/:G=1=75cPBJW]L7aKcB00CB_LKTgLgT
gLgTgLd4i^[B1M_He0Fb[M@4MHcL00<dL=d5Fm@RN^D00R9ji@FOd_X3YO3f0lW^k@;=cMT4bLkM0[>Y
cPB?TM04HGOB169id`B6R]06[J3:0mkcg003d?kMU8_7U8_700:DRlL4SgNd1IUh[@JUP:`3[Hbb0kfA
Z@;4X[H3g[F]0o[EW`;]gg800k[>E]Ooa]OoaP05WJ_P0fmodPE<M]/4_=c`00CFn^39nK39nK2UkJL6
/O?d18fflPgVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00001nKM
c`00:^KMc`0300fI35oG03:i00EGTN`3gNSL1=cFdPG@aLl3RZSY00A;L]PC9Z<C9Z=9?9l2KF2b0h5U
ZPFCLJX2W7f`1:n4Y`B_SK83bZ:_0k2Uc@CAaLh2g]SA16:Ql`K5_=84i=g=1>KZdPCKf=@00lRjcK:]
e;:]e003/ZgD17F<g0<dL=d58W[U0jG`mPC9k^d3cLgI0/W>g@BcZLh5Si7@165gdP03AgCKHWWCHWWC
00B6R]05[J3:0kkXl`03d?kM_[oJU8_700>DRlL4SgNd1YUh[@FUP:`2[Hbb1KfAZ@CN]Jd3n]FO00?]
gg:jcUKGolH00]OoaPFMZn04KgoB1GN@g`:lg?02e_[P00C9nK2Le6n_k9^_k9/5TkS`17nJh`kVgLl0
0`000>KMcnKMc`04i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00GVgLl002_VgLl0
0`0=V@aOe`aOe`06Z<Wa0/K<gP;Le]86d<G?0hZXj@04001/4bJS4bJSBCbO0VeP/P>1IJX6Tg6Z00>L
OK2_Q:N_Q:L00Zn4Y`>_SK85bZ:_00>`YLgAaLkAaLh00m75cP?Nf=44HZ7c1<FldPC@inL4i^[B1=_H
e0?8^/d5/ZgD17F<g0<dL=d6A9_d0lW^k@K=cMT6/jW>18nAd0AQMm84AgCK18J:d0:]X<X4_^Sc1;jo
fPBDRlL4SgNd1IUh[@FUP:`2[Hbb1KfAZ@CN]Jd2n]FO0^gOLP03^/iFeoo6eoo600;GolH5WJ_P0fmo
dPIgT=l2e_[P00C9nK2Le6n_k9^_k9/2b?C]1I>hl0AoV^<<i]g?0`0000?VgLl010000>KMcnKMc`00
00;VgLl010000>KMcnKMc`0000OVgLl002_VgLl0100>U@aOe`aOe`aOe`>XbO45a/cN1]35c`;7^ll3
;GGR00E;L]PC9Z=9?9m9?9m]H;800h5UZPJCLJX5[hBW0jn=/PG:XZl5dLG>1=kHd@04AHCWHZ7cHZ7c
HZ7c0/FldPG@inL4bo?[1=_He0C8^/d5/ZgD1HV>d@AhS]`6V;_`1/g=f@03a;O=/jW>/jW>00BcZLh5
Si7@165gdPA7M=/3Kj_e1;kXl`Jn_mX4U8_718mg]0FIN:d6YH2/1[fAZ@CN]Jd2n]FO0^gOLPGGolH5
WJ_P16modPJU^NP00m?biYcDKicDK`05b?C]19>hl0AoV^<>i]g?00<0003VgLoVgLl00^KMc`800004
i]g?0P0000SVgLl002cVgLl00`0>U@aOe`aOe`0235oG1LK<gP;:`M44d<G?1<Nkc`8]MN801@00K1<V
Xa<VXdTlWfeP/P04PFFZ19=aZP03WgJT[hBW[hBW00B_Q:L00jn=//ZR[lZR[`04bZ:_00CW`JkAaLkA
aLkAaLh6g]SA0dF4i`030734d>OWd>OW00;@inL5bo?[0/SGi@;Kf=@6b;[=0[:]e0>[XLd4RHkA1GR>
g0BH^o02^[_J1<g=f@?4]ld6/jW>18nAd0AQMm84AgCK1Fn[m@03h_;Hh]g@h]g@00Fn_mX4U8_718mg
]0FIN:d6YH2/1KfAZ@;HZ:H2g[F]0o[EW`04kMmb0007_?;b_?;b0ijXg@F7R<h5QH_B1:Fij004do;V
aOBTW=A_b?C]1JRnj@F2Vn<4Q9kU3^KMc`030000i]g?i]g?017VgLl002gVgLl00`0>UEJCkEJCk@02
EY?]0lK<gPC:`M42d<G?1/Nkc`8]MN824bJS0TTlW`B1IJX3Tg6Z0YmfY0J_Q:L00jn=//ZR[lZR[`03
bZ:_0nO1[P;AaLh5g]SA00?;cmaONMEONMD00Umie@0303:i06Rj06Rj00C;ln/5b=OU1lRjc@F[XLd5
RHkA17R>g0:H^o05^[_J0/g=f@C4]ld5/jW>00>YWLVCSL^CSL/00Y>=b`EiR]P4AgCK0`000004h_;H
h]g@h]g@h]g@1[jofP>DRlL4SgNd1IUh[@FUP:`00jj3Y[fAZKfAZ@03_I6Y0]RXYP;N]Jd3n]FO00C]
gg:ll_:ll_:ll_84WZSM1HN8cPB5Rm82YKWX0m?biP04W=A_cOV_e>STe>ST1JRnj@B2Vn<5Q9kU8NKM
c`00;^KMc`0401NOEY?]EY?]EY?]0/K<gPK:`M46ak_?0/Nlc`03;GGR000o4bJS0099?9l4PFFZ00>C
LJZOMZBOMZ@00YmfY0J_Q:L6bZ:_1>O1[PCNf=44bloL0emie@03?eo;03:iC9Oa009<Uo46b=OU0[jf
dPG8^/d00l2`bZ^QcJ^Qc@04Zj7=18V>d@EhS]`7^[_J1/Bgc@:cZLh4ZIg919>=b`EiR]P3F:Oh0[7a
mP;Rl]P4h]g@1KjofP>DRlL5SgNd19Uh[@FUP:`00jj3Y[fAZKfAZ@03_I6Y0]RXYP;N]Jd2n]FO00?]
gg:ll_:ll_800kcblP>NZ=d5QhS>1HF;dP?Cl^H00k?TQLgi[mCXi002e>ST1JRnj@F2Vn<4Q9kU0nKM
c`04[OJnc?[Vc?[Vc?[V6^KMc`00;nKMc`0401NOEY?]EY?]EY?]1/[1d@;9^/`4ak_?1<Nlc`04001/
4bJSBCbOBCbO17mOX`JOMZ@5[hBW1/ZR[`CW`Jh3nn6X1L_?g0AONMD2?eo;0dbGl@?8enD5_[KB0lRj
c@?0/<X5Zj7=1HV>d@FPXmL5^[_J0/>ld`G4]ld6ZIg919>=b`IiR]P3/O7f0^;bf0CRgM02clkI18J;
d@03IUnfU8_7U8_700F?Mk@4VGR]1:F0[0>^PjH4_I6Y0mRXYP?jeIl00ngOL[cbl[cblP03_?;b19jX
g@F7R<h2QH_B1:ZbgP:ci8D5e>ST1IJ/iPB2XnT5V<Gf00>WmNk<n^K<n^H00/cjiP;8i>/Ii]g?000`
i]g?00@05in1XnV1XnV1XnT4b/7A1<Vjc0;7^ll6akc?00<C9Z=9?9m9?9l017mOX`JOMZ@4[hBW0/JI
Z0C:XZl4il6^0o_QZ0;dlZP5bloL0emie@<oGl/4C9Oa1[jfdP;8^/d4`;3:1Z^Qc@BJW=@5X:?G0kZk
fPC3_=<4a;O=0[bbd0FYWLT5Thg;0gV:f0B^]]l2h_;H1>;Md0??c]T4QX_A0VIO]P:DRlL4SgNd1IUh
[@:UP:`4[X>V0kfAZ@CHZ:H3n]FO00>f/b^9S=29S=000hV<d0B4PlX5QhS>1JZbgP03f_KO/nB5e>ST
00?Dj>@3^lKS19J/iPF2XnT2V<Gf00>WmNjFjk;<n^H00/cjiP?8i>/Ji]g?000ai]g?186Sj@;:`M46
bK[<1/Nlc`04c;o=4bJSBCbOBCbO17mOX`JOMZ@4[hBW0/JIZ0C:XZl4il6^0o_QZ0;dlZP5bloL0emi
e@<oGl/5Pi7I1[jfdPK0/<X3Zj7=0ZbZe@FJW=@5X:?G1l>ld`03a;O=_;;@_;;@00:l/]05ZIg91I>=
b`J^]]l2f=GE0^SObP;RgM05clkI18J;d@9VGkH00iB;ahmg]8mg]002SgNd1IUh[@03YH2/[X>V[X>V
00>^PjH3_I6Y1=RXYP03oM:En]FOkMmb00:PX]H5RHc@0hB3bPJ>SLh3Z[;N00?Jm]nci8GPn]H00^3j
ePFka^<5UZcV18:Sj@:WmNh019K[/Zohk:ohk:ohk0;8i>/Li]g?000bi]g?186Sj@K9^/`2bkc<1<Nl
c`;<_ld00`00?dTlWdTlW`04OenS1YmfY0B_Q:L2aYVX1<ZR[`?W`Jh3nn6X1?CbZ0FGX]`00ei[b5mi
eEmie@03?eo;18>Af@Fn]]82_:o=1L2`bPJ/Z]D4VYcD1:2Se`:d^Md6`kcC1[bbd0FYWLT2Thg;0jNP
d0B^]]l3f=GE0nSObPK?c]T4QX_A0fIO]PF?Mk@4VGR]00>UP:b^PjJ^PjH00jj3YP>mTJT4f:RV0_gB
U@03][<[X:;FX:;F00F9S=04Q8?:1Hj=cP:Z/]h00m[fgk?TQK?TQ@02h?[F0]3GgPFka^<5T/3f0hW=
oP04N^GNO^G3[oS/[oS/0kgRlQgVgLl003?VgLl4T:GT1<Vjc0?;_<`2akc?1<boc@04001/BCbOBCbO
BCbO0gmOX`JOMZ@3[hBW1<JIZ0;:XZl4il6^0o_QZ0?dlZP2g_KK19NRg0=NJlP3?eo;1H>Af@:n]]84
_:o=1<2`bP;1_mL5[:[E1IZLe003X:?G];WM];WM00>d^Md4`kcC0/?9g`Fl/]05ZIg91ZNPd0:^]]l3
f=GE0nSObP;Xi<`6clkI0hJ;d@=VGkH2NV:/0hmg]0BIN:d6[X>V0[fAZ@CHZ:H3oM:E00Bf/b^PX]JP
X]JPX]H4RHc@18B3bPJ>SLh2f_KO00>ci8GPn]KPn]H00m3GgP>ka^<3/lg]1I;0mP04N^GNO^G3[oS/
[oS/0kgRlQoVgLl003?VgLl00`0?VI2Ui92Ui002T:GT0/Vjc0G;_<`6c;o=00<C9Z=9?9m9?9l017mO
X`FOMZ@3[hBW1<JIZ0;:XZl4il6^0__QZ0?dlZP4g_KK19NRg0=NJlP00f9^bCmObcmOb`04Pi7I1kb_
c@03`;3:`KoG`KoG00?1_mL5[:[E19ZLe0Jd^Md2`kcC1<?9g`Jl/]04YjCB1jNPd0CHeMD3j=o:0^ST
c0C?c]T2W/Kd00<5@L66Rm66Rm400fIO]PEjHZ`4Ug>X1Zj3YP:mTJT4f:RV0ogBU@BPX]H5RHc@18B3
bP>>SLh3[k_S00?8olkPn]KPn]H01M3GgPFccNd4O>7e00>7jnRYg_VYg_T00jWNnB7VgLl003CVgLl5
T:GT1L^lc0;@am44c;o=00C>_l`C9Z=9?9m9?9l4OenS1ImfY0>_Q:L4aYVX0/ZR[`?W`Jh3nn6X0_Cb
Z0GNm]/4Uj;L0ei[b0=RK/T5UYKB1[b_c@C1_mL2Ogmo1JbZe@>T^>L2Ogmo1[Big@K3bMl3_;;@0Z^l
i@FWY=85Yj3@0/?1f0;HeMD3j=o:1>STc0JNa_@00`E1`HJ;dFIO]P03IUnf17YR[0BGLjP7[X>V00>m
TJWHZ:KHZ:H00]RXYP;mdYD00kJc:i6>cI6>c@02THk=1Gf2cPB4PlX5[k_S00?8olh00039om/01M3G
gP;9e^<2/lg]1:?_m`04KMk=Wn?lWn?lWn?l0ZWNnB?VgLl003CVgLl00`0?VI>/ii>/i`03TjcW0l^l
c0C@am42c;o=0/joc003000oBCbOBCbO00AoGj<5WgJT0Zn4Y`K6VJP4il6^0__QZ0;dlZP7g_KK19NR
g0=NJlP3HVk91IJFdPBl[ld2aLWM0/6oe`IoOgl3Y/Wb00>T^>MoOgmoOgl00WmoO`>d^Md3Ogmo1L?9
g`J[_>D4YjCB1:NPd0?3`MP2f=GE0^SObPCXi<`2h>_I1Ik6m0031D71QX_AQX_A00=VGkH4NV:/1IMc
Z0J^PjH00kfAZMRXY]RXYP02f:RV0_gBU@03][<[/Z?8THk=00>AS/d4OH;>1HR@e0>_^n<2b?o>00?9
om_=f>;=f>800]3GgPC9e^<2Xnog00=ReKU]g/fOho`01IoSo2GVgLl003GVgLl00`0?VI>/ii>/i`02
TjcW0l^lc0G@am43c[o<00<003m9?9m9?9l017mOX`JOMZ@00jn4YlJIZ<JIZ004aYVX0nO1[P?khJP0
0oCbZ9GToIGTo@03UNCm0hVVi`AWNM43GV_80f9^b@FFU]82_:o=1LG9g@QoOgl00jK9lWmoOgmoO`0:
Ogmo0l?9g`>Rgo`5ZkcU1JNTdP03Yj3@`l7H`l7H00C3`MP3j=o:0nSTc0CPjmT5W/Kd00<5@L66Rm5V
GkH00VIO]PEjHZ`4Ug>X1Zj3YPGHZ:H2oM:E00>f/b^bXlRAS/d00i6>c@EmP/h4R93D0Znkh`;8olh5
cMSR1<WFh`;5n>`00g_LYj;blZ;blP02X_;b:NKMc`00=nKMc`BC[>L00l^lc=37dM37d@03d<OA0]?H
g@?>_l`2BCbO17mOX`JOMZ@00jn4YlJIZ<JIZ004aYVX00?Z_jWW`JkW`Jh00__QZ0:X`D@200000iGT
o@B9Y^L3IgWA0UU^c@9NJlP3HVk91IJFdPK5bMdGOgmo1J;Oo0F[_>D4YjCB1/?1f0?Igm/3j>C<1>3[
f@?Al>L308?H0PE1`@=VGkH5NV:/19McZ0J^PjH5f:RV0_gBU@>bXlP4THk=17f2cPF8T=@2b?o>00>0
j>O=f>;=f>800/gHhP;:d^001<WFhlGhk<Ghk7_LY`:Rl_8]i]g?000hi]g?0i>/i`G@am44dmSM0/jo
c0030025BCbOOenS00=oGj<6WgJT1/JIZ0;Z_jT01NO1[__QZ?_QZ?WVSJS1A004LXWK0fAne`>9Y^L4
IgWA0eU^c@=RK/T3UYKB0jJhi@G5bMdGOgmo00=fg_BRgobRgo`00j;Oo0B[_>D5YKcZ1<?1f0?Igm/3
g^gL0n3[f@CAl>L2c^cZ00GDg=h0PmS:D005@L407jD00fIO]PAjHZ`4Ug>X1Zj3YPCHZ:H2oM:E00Bf
/b^bXlRbXlRbXlP4THk=1Gf2cP:8T=@3X=_l0[79k0;=f>84b];P0/Ghk003NmbW0000i]g?02kVgLl0
03WVgLl3S[kg0m37d@KCf=d00lBmd`00?dTlW`04OenS1YmfY0K6VJP3j[nY0_WVS@03Z<54QHcCQHcC
00=bRM/4I7kG00=LM=:9Y^N9Y^L00fMid@=IK/d4LHWK1JJhi@?5bMdIOgmo1Uo5o0031IO6GkcmGkcm
009O_?d5YKcZ0/?1f0?Igm/3g^gL0m_]g`?Al>L3c^cZ1=CLgP85@L43IUnf17YR[0BGLjP5[X>V0/FH
Z@?HZ:H2oM:E00>f/b^bXlRbXlP00[g>i`B7[Nh4M:Sb0j3Ko0FabN`4b];P0]3fi`03RMnMi]g?i]g?
02oVgLl003[VgLl4S[kg1]?Hg@:dkOH00`00?dTlWgmOX`03OenS1ImfY003/hVYaYVXaYVX00C6VJP3
j[nY0_WVS@03Z<54QHcCQHcC00AbRM/3I7kG0eaddP=WNM44FFk=1769f`FV^>D00j_hjWmoOgmoO`08
Ogmo00>4TmYoOgmoOgl03GmoO`:c_N86Vl3b0enlo@JU_>X3fMoK0mk]g0?KkMl3fNGN0lk/jPCDg=h0
1=;;dlY@00E1`@0OY@9VGkH4NV:/1IMcZ0B^PjH2aIRY0mRXYP;mdYD00k:Sb;g>ikg>i`02_LkW18N]
kPEdZ?82TK?^0k79k0>f`N801L[Bh=3fim3fim3fii7[^00bi]g?000mi]g?0UK7mP?Cf=d4]>gf00?4
_M<008E9?9l00gmOX`FOMZ@00k>9ZLJIZ<JIZ003aYVX0nZoZ@?iiXd4QHcC0g:9f`ATO]L2G7CB0UQg
e`9WNM43FFk=1769f`>V^>D3T^o[2GmoO`>4TmX=Ogmo0[>mhP;6^Lh3Vl3b0jjgh003BhSY06[@056b
00N@e_h3g^gL0m_]g`?IiMh3fmgH1=CLgP?Bbm<010E1`@0OY@0OYFIO]PAjHZ`5Ug>X1:j3YP;5V:T3
f:RV0_gBU@Jmc^L4Qjg^00<E002B/nfA/nh00i6ckPJf`N83d?KW=>KMc`00@NKMc`JdkOH00`00QDTl
WgmOX`03OenS0imfY0>cRJT4aYVX0nZoZ@;iiXd00jS1A9:=bY:=bP02TXg:17=mcP=TO]L3G7CB0eQg
e`AIK/d4LHWK0i;_j`03V_?G^]3[^]3[00IoOgl00iJ[iHBCfXBCfP02Q9?J00>8UMUoOgmoOgl02Gmo
O`03/kgRa[W>a[W>00?6^Lh5[[OP0d^8j@80DK87N]Kn0m_]g`?IiMh3fmgH0]oJd@;Dg=h5d/_C0`0O
Y@03IUnfNV:/NV:/009jHZ`4Ug>X0jj3YPC5V:T2f:RV00?mdYFf/b_QhmH00kg>i`BbanT4T[?]1If[
h0Bf`N83`nS`=NKMc`00ANKMc`:M[>800`00QDTlWgmOX`03OenS0YmfY0BcRJT4aYVX0nZoZ@;iiXd2
YiK419:=bP=cOLh2GWCA0VAne`9LM=84F7OG0ejCj`Egc_l2^o[Z0]3Ri@:jd>/4Ogmo0iJ[i@B4TmX4
R9GI1jjQbPG6^Lh2e<C:1Jjgh0=;R>T47G[U1Xo@oPCIiMh2fmgH1=oJd@GBbm<01LW5ePE1`@0OY@0O
YFIO]P04NV:/19McZ0>^PjH4aIRY0]RXYP05oM:EhN?FhN?FhN?Fbm?O00>banT3ZZoK19NSg@BMZn02
]/7R1<?Xl3KVgLl004KVgLl00if/hP00Q@00Q@04OenS00>OMZBcRJVcRJT00k>9Z@?6VJP3j[nY0oWV
S@:WU/@4TXg:17=mcP=NM=43G7CB0eQge`INTn/00h7Onk_jj[_jjP04d>;U19bNePB5PlT4Q9?J19b<
`PJ^XLX2`j_20lJicP?Da<X3[[OP0k6fg@=dS]h47G[U0ho@oP>ZaNd2fNGN0m_Mf0?Of]42h^3B0];;
d`C9aMH301nU17YR[0BGLjP2[X>V1LFHZ@03f:RVoM:EoM:E00;QhmH3bm?O1JZ_f`BGXmd5WJ_P0l?X
l3SVgLl004OVgLl00if/hP00QGmOX`03OenS00>OMZBcRJVcRJT00k>9Z@?6VJP3j[nY0_WVS@03Z<54
YiK4YiK400FBSLX3Lgg>15idd@9QPM/4F7OG187On`:kn^X5d>;U00>l_mbLW]JLW]H00ibNeP>5PlT4
RGo21Ib<`PB^XLX3`j_20lJicPCDa<X5/KKM17B>gPAZT>@6Z/G]0m_Mf0?Of]44h^3B1LW5eP<07jD0
159>/7YR[7YR[7YR[0BGLjP2[X>V1/FHZ@;mdYD01>7Se/_Cgl_Cgl_Cg`;2`=P5ZZoK19NSg@JXco@i
i]g?0018i]g?00<008EkHJUkHJT00W]QZ@JcRJT3aYVX0nZoZ@;iiXd4YiK419:=bPAcOLh3GWCA0f61
f`IeZ?82^o[Z1=3Ri@Bl_m`4W9kF18F3b@B9Ol84W8c20jjQbPG3Zl800lJic]C4b]C4bP02e<C:0]oL
d`Fa]]d4M8kN16Z@i0>ZaNd4_/CO1=oJd@?Rh=82f_?P1LW5eP807jD2DTj`0WYR[0FGLjP00jj3Y/FH
ZLFHZ@04aIRY00CmdYGQhmK;dmo;dml4`/3H1JZ_f`FI_o83Z<od>nKMc`00B>KMc`030025Nf6YNf6Y
009kHJT6/hVY0/JIZ0?Z_jT3nNJ=1:NFa0FD]>d3IYGY15idd@=QPM/3MJSb0k;Rm`C>hnL5_;oL19bN
ePB5PlT4RGo20Yb<`PCoool6`j_21=C4bP?Og=<5/KKM17B>gPEZT>@5_/CO0/oAf`;Of]43h^3B0m[c
h0G9aMH301nU0U9>/003NV:/Ug>XUg>X00>GLjP7aIRY00?kfJ;?dM_?dM/01/;0f0FVb?45VKob?NKM
c`00B>KMc`030025Nf6YNf6Y009kHJT7/hVY00C6VJSZ_jWZ_jWZ_jT2nNJ=00>]VL:WU/BWU/@00k_<
i`FD]>d3IYGY0f:Bj@AQPM/3/^;g1LkSi`;9cml5_;oL19bNeP>5PlT4RGo200>LS<;oooooool01Ooo
o`?3Zl82g<W60mC4bPCOg=<5XkSW18:Dg0F?W]h3_/CO1<oAf`?Rh=85f_?P1Jg=l@807jD2DTj`0WYR
[0BGLjP6aIRY0__IXP03cm7KcLWFcLWF00?2`=P3`]o^1JK8l@03B<S:i]g?i]g?03kVgLl004WVgLl0
1000QG]QZG]QZG]QZ@NcRJT01<JIZ>ZoZNZoZNZoZ@;iiXd00jfI`[_<ik_<i`04^lcW19Bdk@=VUNT4
HY;Y1HNel`C>hnL4bLoO1Kbog0BLW]H3QH?918Uo`PWoool2`j_20]c9aP;Da<X2oooo0]oLd`;:n>T5
XkSW18:Dg0B?W]h2_/CO1<oAf`?Lk=h4f_?P0foOdPB]cO4201nU0e9>/003NV:/Ug>XUg>X00:NOZl6
aIRY0__IXPC=bMH6`]o^00<j_[cVgLoVgLl0@^KMc`00BNKMc`030025Nf6YNf6Y009kHJT6/hVY0nZo
Z@;iiXd00jfI`/CGj<CGj006^lcW19Bdk@=VUNT4HY;Y1jgImPK9cml5XKKW0g><g@9/NLh2QH?90hUo
`Q;oool3b_SY1J>hi`B2U=`5SikN1<oAf`?Lk=h3`?k?1VoOdPB]cO400`0OYE9>/59>/002DTj`1Iin
[`G5V:T00o_IX/g9e/g9eP02cLWF0]7`j0?2gni7i]g?0019i]g?00<008EkHJUkHJT00W]QZ@JcRJT3
j[nY00?iiXd00034enP01<CGj003^/CR[K[S[K[S00>]^^<3PY[R0T9Yd`037Dk7F[SlF[Sl009J^?`4
[MWf0kKCk`?9cml3^lWU1:6fi`AcS=d3K7W>0hUo`Q?oool3b_SY1J>hi`B2U=`5YkOT0/oAf`?Lk=h3
`?k?0]S]hP?Hd=44`<SQ0P1g^@0301nUDTj`DTj`009BC[05WWj_1<FHZ@;kfJ83cLWF1=7`j4WVgLl0
04WVgLl00`00QG]QZG]QZ@02Nf6Y1K>9Z@;Q`;L2j[nY00?iiXg4enS4enP00lCGj0>ja>84[K[S18:J
hP92JM<27Dk715Zho0Jfdnl6^lWU1:6fi`=cS=d3K7W>0hf6aa?oool4A<CQ1GN`mPB4X^L5YkOT0mc/
gP;0o/l00jcicmS]h]S]hP03f=3A00?Lclc0b>70b>400/38h@;9dN000`1g^E9>/59>/002DTj`1Iin
[`C5V:T2nmVR0/g9eP?Al>Q;i]g?001:i]g?17]QZ@FcRJT2hL2g00?Z_jWiiXfGeod00lCGj0Bja>82
/kkS0iZNe`AgOL`2@VWC0ae>a`0405O?F[WlF[WlF[Wl0kKCk`>_a^/6^lWU0j6fi`=cS=d4K7W>0hf6
aa;oool01J:NdCZ8k01_^01_^4C4h@04Mk3f18BRi`>W]n@4^N;c0/3nc`03[?W?f>gRf>gR00CHd=42
g<o<00?0b>79dN39dN000lWAh00301nUDTj`DTj`009BC[04WWj_1<FHZ@;kfJ800lO;gM7`j=7`j01=
i]g?001:i]g?17]QZ@BcRJT4hL2g19OGo@>^_>@5/kkS0iZNe`=gOL`00eMUaD9Ydd9Yd`027Dk700<e
ImD0ElmZYO<00VZUl`N_a^/4Zn?j00=`glfMm>:Mm>800[>kg`9cS=d3K7W>18f6aa7oool2XYkA0cZ8
k00305C4Mk3fMk3f009g/?H4Q:;W1KWRl`03WoGI[?W?[?W?00;HkN84f=3A0mc?c0G9dN02_nkb159>
/0FNOZl3aIRY00CkfJ;6mnc6mnc6mna>i]g?001:i]g?17]QZ@BcRJT4hL2g0YB/i`>^_>@3]]Ka1;>n
h`>JW]L4Mgg<0UMUa@<MC/L2=FOE0fZUl`B_a^/4[m;b0W3Oc@:bn]02__W/0k>kg`=/NLh5SHK700>_
V/;oooooool03Oooo`03XYkA_k?>_k?>00=RXO<205C40R^Ck`Ek_O`2^N;c00BOmMV2j>K4mNk4mNh2
eM[L0]G:c`;Hd=43g<o<0^KYdP;9dN04_nkb159>/0FNOZl2aIRY0__IXP03a_O/i]g?i]g?04kVgLl0
04[VgLl01000QG]QZG]QZG]QZ@>cRJT4hL2g19B/i`Ffe_45/kkS0iZNe`=gOL`3EfG50Qe>a`<eImD4
JZGc1JoBlP:fm_000k;jd;kik;kik002__W/1;>kg`03W9W@K7W>K7W>00F=Q/L00jnJ`/o>fLo>f@0<
oooo0knccPERXO<0101Da0B4gPB4gPB4gPAk_O`00h;Xi/Cek/CekP03eM[L0mG:c`;Hd=43g<o<0nKY
dP:ok_84=;Zn0e9>/0FNOZl2aIRY0__IXU7VgLl004_VgLl4Nf6Y0[>9Z@CQ`;L6T=Oo1;KFl@Ec`oh2
K9?V0gMmc0=GILD2Af;:00@MC/LeImDeImDeImD4O:C]0ZoBlP:fm_02/_[@1[kik0Bc^ml2V7^a1Hf6
a`??c]T;oooo1KnccPE4^o800`f9h`B4gPB4gP0218CN0X;XiP;4mNh4eM[L1=G:c`?Lcl`3i^WB00>W
l:f<W]n<W]l00XbNg`9fV>D3DTj`1Iin[`;5V:T2nmVRDNKMc`00BnKMc`AkHJT00k>9ZN70]n70]`02
hL2g0nKMc`B3^?L5/lKX00Bm`=ac`oic`oic`oh3K9?V00=PNMAgOLagOL`00eMUa@97H/X3=FOE1GbT
k@:fm_02X?KK0/C1e`03ZA/04000OJS_009mZ>l4T82n0iQk/@Ef^_/2clkI2_ooo`03cZVd_k?>_k?>
00:o/lh2h_GG00G9i>^7XNB7XNB7XN@WF<d00Pf9h`B1col3ZLgb0]GJg0CEb/l2g=;?0]c?c003i^WB
:`0CZ;ST00:X^>@3S9kO0gJHi@9BC[06WWj_0__IXU;VgLl004_VgLl4Nf6Y00>cRJWQ`;OQ`;L00^70
]`CVgLl4[;SR0k?6j0Bm`=`2Ll?n0VbCiP=PNM@3EfG50dMRbP=NR><4V/oj0Z3ff`G4`ML00l>ecGfX
kgfXk`02OJS_0i20_PFHNk44M[[k2?ooo`:dU;H2cZVd0knccP;RmML2VXc30X=k`P:7XN@29eS=0Pb;
hPJYcO84eL[?1=cBc`03i^WB0000Z;ST00>X^>@4S9kO0iZWg`9BC[05WWj_0__IXU;VgLl004cVgLl3
=W_U1N70]`GVgLl5[;SR1[g0g004U[gbK9?VK9?VK9?V0f1ie0=IM]D2Af;:1Ej8h`>Pm]/2dl380lC1
e`?3]Ld3OJS_1920_PBHNk44WWj_00>SQkKoooooool01?ooo`>dU;H3cZVd00>o/lkRmMORmML019Z<
``>3Nl839eS=00<1M=d<Rn:YcO800ZW=lP>``^L2eL[?1=cBc`04i?WBaNO_aNO_aNO_19VNf0BEV]H3
VZOO00=BC[2NOZnNOZl00Yin[`?4k?1Bi]g?001=i]g?0cIki@?Q`;L6i]g?0jbhhP>i`N03_L3L0l?=
h@:F_O8016bCiV1ie61ie61ie0AIM]D2H9?[1H3Go`;Lg]P4dl381<>ec@03h70BOJS_OJS_00B@P;h4
V7^a19in[`:SQkH4oooo0kBD]PC>ZK@2h_GG00>SVLZJS<>JS<<00YZ<``>3Nl82GVW700@WF<d0;;H1
M=d1M=d6/<;W1=cBc`;TnM83X;?V19VNf0BEV]H3VZOO00=BC[2NOZnNOZl01<C/l5?VgLl004kVgLl3
=W_U0^70]`OVgLl6^L7P1/?=h@9odOl01014[f1ie61ie61ie0=IM]D5H9?[0mcNf0CC`<P2d[g50l>e
c@03cKk<02B^OJS_00B@P;h4V7^a1Iin[`03XhNf/XZ//XZ/00:bRZ`3]9Bf1<jY]0;hh:h00j>IbYZ<
`iZ<``02VXc318=k`P=NJLL00`0/]P1Oe@5dg@03/<;W0k3:k@;Ld/l2i?WB00>Ig?jP/nJP/nH00Z2c
iPBIW]P4UI[F0nKMc`C4k?1Ei]g?001@i]g?00<fNnGQ`;OVgLl02>KMc`>i`N03^]W`0l?=h@C2i_02
E<g[0QIli@AIM]D2C/c800>joMKLg]SLg]P00]cNf0?C`<P3d[g50/>ec@;=_/`00n1`4P0T[WfXk`03
T82n19Qk/@FNOZl6/XZ/00>dU;K>ZKC>ZK@00/jY]0;hh:h2XiW:19Z<``B3Nl84GVW700<0;;H0GmD0
GmD01[3:k@;TnM83i]g?0j2ciPBIW]QPi]g?001Li]g?1[[Il0?2i_04/_;d0[OZmP@FO>D00bP00;C@
k[C@kP04]=3^1=?0b0CB_LD01<>ecLfnc<fnc<fnc0809:h3T82n19Qk/@BNOZl00jN0ZK::[;::[004
/XZ/00>dU;K>ZKC>ZK@00/jY]0;hh:h3XiW:19Z<``B3Nl83GVW70R=Tf003067C05oE/<[]00:`b^d2
WNkfK>KMc`00GnKMc`:Bj_L6C/cJ0[OZmP03Elg`_=?[_=?[00:ldn/306GF0kC@kP>m_]X2dl381M:m
a@C=_/`202B^00=YGK:@P;j@P;h01IQk/@:NOZl2Yh2Y0[::[0@00004cZVd0_SP[PBSVLX4VXc318=k
`PANJLL28fCH0P1Qd`:Mk_H00`1QdnKMcnKMc`1[i]g?001Wi]g?0g38o`>ldn/2^LOU0bQni`Jm_]X5
d[g50]W?cP;=_/`2fLk?00<09:iYGK9YGK800Y20_PBHNk400iin[jN0ZJN0Z@02Yh2Y1P0000?>ZK@2
n>2^19><b@BCRLH5Sh[:1HNHgG;VgLl006SVgLl3L<So1KW7i@<XO^L4_KkJ0[o8hP?B_LD4fLo>0mW>
c`809:h2JEfb00>@P;jHNk6HNk400YQk/@BWP:T800000/jY]0;hh:h00i2>cY><bI><b@02Thc919>9
aPB?R/X4QiSM00>Smn3VgLoVgLl0L>KMc`00J^KMc`=E^O/5ZMCf00<XO^Nm_]Zm_]X01;o8hP;B_LD4
fLo>0]Weh@;Ic/l00mcQf@0T[VUM/P02JEfb19AcZ`BWP:T8000000?>ZKChh:khh:h00Y2>cPBCS<T4
ThW61Hn:bP03QiSMXoOPXoOP07?VgLl006kVgLl4ZMCf0[nnf0Job>84fLo>1=Weh@;LhMT0100T[VUM
/VUM/VUM/PBDLj/4Yh2Y20000003cZVdn>2^n>2^00>@S/h3Thc91I>9aPB?R/X00ikXnnKMcnKMc`1c
i]g?001`i]g?0jWDmP:kf^l3_lSR0iC[m`;Iclh3fOGQ15S<Z00402B^JEfbJEfbJEfb19AcZ`BWP:T8
00000_SP[P04Bk7iT8k>T8k>T8k>19><b@BCRLH3W^SkMnKMc`00M^KMc`JDjoL2fOGQ1nKMc`=YGK85
U7>[1:N0Z@H000000lZO[OSP[_SP[P03Bk7i0SZUm@=B]?/6OLkoN>KMc`00QNKMc`0402B^JEfbJEfb
JEfb0YAcZ``000000lZO[OWHYoWHY`06i]g?15:dngcVgLl008GVgLl01Li^06UM/VUM/VUM/YAcZ`0>
000000?if:OVgLoVgLl0QNKMc`00Q^KMc`=YGK8@0000QnKMc`00Q^KMc`0301RNJEfbJEfb01400026
i]g?0026i]g?00?>KP1YGK9YGK804P0008GVgLl008KVgLl00li^000HWVUM/P0B0000QNKMc`00QnKM
c`0301RNJEfbJEfb01400025i]g?0027i]g?0P0HWP03JEfb0000000000l00025i]g?0027i]g?00?>
KP0069h00000400008KVgLl008SVgLlA0000QnKMc`00R>KMc`h0002:i]g?0028i]g?3@000003nMRW
i]g?i]g?08SVgLl008SVgLl<00000_GQ]h[VgLl008WVgLl;000000?ehKOVgLoVgLl0RNKMc`00R^KM
c`/0002;i]g?002:i]g?300008[VgLl008_VgLl;0000R^KMc`00RnKMc`0301RN0000000000P0002:
i]g?002<i]g?0Xmg/`P0002:i]g?002<i]g?0hmg/`H0002;i]g?002>i]g?0P2;a@@0002<i]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.416 .52339 m .42063 .52761 L .42828 .52523 L .475 0 0 r
F
.416 .52339 m .40841 .52176 L .42063 .52761 L F
.42828 .52523 m .43294 .53492 L .44058 .53035 L .66 .164 .061 r
F
.42828 .52523 m .42063 .52761 L .43294 .53492 L F
.40841 .52176 m .41279 .53325 L .42063 .52761 L .693 .225 .134 r
F
.40841 .52176 m .40059 .52474 L .41279 .53325 L F
.44058 .53035 m .44543 .53977 L .453 .53572 L .596 .12 .095 r
F
.44058 .53035 m .43294 .53492 L .44543 .53977 L F
.42063 .52761 m .42516 .54025 L .43294 .53492 L .658 .22 .199 r
F
.42063 .52761 m .41279 .53325 L .42516 .54025 L F
.40059 .52474 m .40485 .53807 L .41279 .53325 L .692 .252 .202 r
F
.40059 .52474 m .3926 .52949 L .40485 .53807 L F
.453 .53572 m .45811 .54014 L .46558 .53858 L .364 0 0 r
F
.453 .53572 m .44543 .53977 L .45811 .54014 L F
.43294 .53492 m .43778 .54213 L .44543 .53977 L .487 .001 .027 r
F
.43294 .53492 m .42516 .54025 L .43778 .54213 L F
.46558 .53858 m .47093 .53692 L .4783 .53815 L .209 .73 .728 r
F
.46558 .53858 m .45811 .54014 L .47093 .53692 L F
.41279 .53325 m .41736 .54206 L .42516 .54025 L .565 .085 .073 r
F
.41279 .53325 m .40485 .53807 L .41736 .54206 L F
.3926 .52949 m .39693 .53845 L .40485 .53807 L .625 .121 .033 r
F
.3926 .52949 m .38456 .53216 L .39693 .53845 L F
.44543 .53977 m .45059 .53876 L .45811 .54014 L 0 0 0 r
F
.44543 .53977 m .43778 .54213 L .45059 .53876 L F
.4783 .53815 m .48384 .53282 L .49113 .53562 L .549 .899 .976 r
F
.4783 .53815 m .47093 .53692 L .48384 .53282 L F
.49113 .53562 m .4968 .53013 L .50404 .53289 L .527 .847 .998 r
F
.49113 .53562 m .48384 .53282 L .4968 .53013 L F
.42516 .54025 m .43014 .53942 L .43778 .54213 L 0 0 0 r
F
.42516 .54025 m .41736 .54206 L .43014 .53942 L F
.45811 .54014 m .46351 .53326 L .47093 .53692 L .645 .924 .975 r
F
.45811 .54014 m .45059 .53876 L .46351 .53326 L F
.40485 .53807 m .40961 .53794 L .41736 .54206 L 0 0 0 r
F
.40485 .53807 m .39693 .53845 L .40961 .53794 L F
.50404 .53289 m .50983 .52935 L .51702 .53104 L .368 .778 .981 r
F
.50404 .53289 m .4968 .53013 L .50983 .52935 L F
.47093 .53692 m .47647 .52939 L .48384 .53282 L .622 .85 .986 r
F
.47093 .53692 m .46351 .53326 L .47647 .52939 L F
.43778 .54213 m .44308 .53271 L .45059 .53876 L .724 .897 .957 r
F
.43778 .54213 m .43014 .53942 L .44308 .53271 L F
.38456 .53216 m .38907 .53384 L .39693 .53845 L .225 0 0 r
F
.38456 .53216 m .37656 .53082 L .38907 .53384 L F
.48384 .53282 m .48946 .529 L .4968 .53013 L .379 .764 .989 r
F
.48384 .53282 m .47647 .52939 L .48946 .529 L F
.51702 .53104 m .52294 .52931 L .53007 .52976 L .194 .704 .898 r
F
.51702 .53104 m .50983 .52935 L .52294 .52931 L F
.45059 .53876 m .45605 .5269 L .46351 .53326 L .706 .795 .92 r
F
.45059 .53876 m .44308 .53271 L .45605 .5269 L F
.41736 .54206 m .42255 .53114 L .43014 .53942 L .732 .853 .938 r
F
.41736 .54206 m .40961 .53794 L .42255 .53114 L F
.4968 .53013 m .50252 .53124 L .50983 .52935 L .133 0 0 r
F
.4968 .53013 m .48946 .529 L .50252 .53124 L F
.46351 .53326 m .46901 .52573 L .47647 .52939 L .541 .739 .967 r
F
.46351 .53326 m .45605 .5269 L .46901 .52573 L F
.39693 .53845 m .40192 .5293 L .40961 .53794 L .663 .83 .963 r
F
.39693 .53845 m .38907 .53384 L .40192 .5293 L F
.53007 .52976 m .53614 .52841 L .54322 .52791 L .155 .694 .822 r
F
.53007 .52976 m .52294 .52931 L .53614 .52841 L F
.43014 .53942 m .43556 .52318 L .44308 .53271 L .738 .749 .861 r
F
.43014 .53942 m .42255 .53114 L .43556 .52318 L F
.37656 .53082 m .3812 .52707 L .38907 .53384 L .343 .727 .985 r
F
.37656 .53082 m .36856 .52671 L .3812 .52707 L F
.47647 .52939 m .482 .52941 L .48946 .529 L 0 .501 .837 r
F
.47647 .52939 m .46901 .52573 L .482 .52941 L F
.44308 .53271 m .44853 .51982 L .45605 .5269 L .64 .696 .886 r
F
.44308 .53271 m .43556 .52318 L .44853 .51982 L F
.50983 .52935 m .51569 .53379 L .52294 .52931 L .399 0 0 r
F
.50983 .52935 m .50252 .53124 L .51569 .53379 L F
.54322 .52791 m .54943 .52596 L .55643 .5246 L .22 .743 .798 r
F
.54322 .52791 m .53614 .52841 L .54943 .52596 L F
.40961 .53794 m .41496 .52045 L .42255 .53114 L .749 .744 .848 r
F
.40961 .53794 m .40192 .5293 L .41496 .52045 L F
.45605 .5269 m .46145 .52331 L .46901 .52573 L .267 .587 .946 r
F
.45605 .5269 m .44853 .51982 L .46145 .52331 L F
.42255 .53114 m .42796 .5142 L .43556 .52318 L .696 .695 .845 r
F
.42255 .53114 m .41496 .52045 L .42796 .5142 L F
.38907 .53384 m .39417 .52033 L .40192 .5293 L .724 .781 .898 r
F
.38907 .53384 m .3812 .52707 L .39417 .52033 L F
.48946 .529 m .4951 .53511 L .50252 .53124 L .53 0 0 r
F
.48946 .529 m .482 .52941 L .4951 .53511 L F
.55643 .5246 m .56279 .52252 L .5697 .51991 L .227 .744 .742 r
F
.55643 .5246 m .54943 .52596 L .56279 .52252 L F
.52294 .52931 m .52898 .53484 L .53614 .52841 L .413 0 0 r
F
.52294 .52931 m .51569 .53379 L .52898 .53484 L F
.36856 .52671 m .37319 .52184 L .3812 .52707 L .444 .786 .998 r
F
.36856 .52671 m .36045 .52289 L .37319 .52184 L F
.43556 .52318 m .44086 .51563 L .44853 .51982 L .462 .636 .93 r
F
.43556 .52318 m .42796 .5142 L .44086 .51563 L F
.40192 .5293 m .40723 .51212 L .41496 .52045 L .737 .737 .851 r
F
.40192 .5293 m .39417 .52033 L .40723 .51212 L F
.46901 .52573 m .47443 .53114 L .482 .52941 L .526 0 0 r
F
.46901 .52573 m .46145 .52331 L .47443 .53114 L F
.5697 .51991 m .57623 .51927 L .58304 .51488 L 0 0 0 r
F
.5697 .51991 m .56279 .52252 L .57623 .51927 L F
.41496 .52045 m .42017 .50996 L .42796 .5142 L .599 .711 .922 r
F
.41496 .52045 m .40723 .51212 L .42017 .50996 L F
.44853 .51982 m .45373 .52419 L .46145 .52331 L .466 0 0 r
F
.44853 .51982 m .44086 .51563 L .45373 .52419 L F
.53614 .52841 m .54236 .53422 L .54943 .52596 L .387 0 0 r
F
.53614 .52841 m .52898 .53484 L .54236 .53422 L F
.50252 .53124 m .50833 .53949 L .51569 .53379 L .554 .045 0 r
F
.50252 .53124 m .4951 .53511 L .50833 .53949 L F
.3812 .52707 m .38623 .51473 L .39417 .52033 L .736 .824 .919 r
F
.3812 .52707 m .37319 .52184 L .38623 .51473 L F
.58304 .51488 m .58976 .517 L .59645 .51083 L .19 0 0 r
F
.58304 .51488 m .57623 .51927 L .58976 .517 L F
.42796 .5142 m .43298 .51703 L .44086 .51563 L .347 0 0 r
F
.42796 .5142 m .42017 .50996 L .43298 .51703 L F
.39417 .52033 m .39927 .50892 L .40723 .51212 L .703 .811 .932 r
F
.39417 .52033 m .38623 .51473 L .39927 .50892 L F
.36045 .52289 m .36497 .51969 L .37319 .52184 L .353 .805 .945 r
F
.36045 .52289 m .35215 .5215 L .36497 .51969 L F
.482 .52941 m .48757 .5384 L .4951 .53511 L .629 .102 0 r
F
.482 .52941 m .47443 .53114 L .48757 .5384 L F
.54943 .52596 m .55583 .5331 L .56279 .52252 L .412 0 .082 r
F
.54943 .52596 m .54236 .53422 L .55583 .5331 L F
.59645 .51083 m .60339 .51556 L .60998 .50865 L .339 0 0 r
F
.59645 .51083 m .58976 .517 L .60339 .51556 L F
.40723 .51212 m .41212 .51158 L .42017 .50996 L .015 .549 .849 r
F
.40723 .51212 m .39927 .50892 L .41212 .51158 L F
.46145 .52331 m .46673 .5343 L .47443 .53114 L .705 .197 .024 r
F
.46145 .52331 m .45373 .52419 L .46673 .5343 L F
.51569 .53379 m .52169 .54111 L .52898 .53484 L .471 0 .016 r
F
.51569 .53379 m .50833 .53949 L .52169 .54111 L F
.44086 .51563 m .44583 .52933 L .45373 .52419 L .753 .279 .12 r
F
.44086 .51563 m .43298 .51703 L .44583 .52933 L F
.56279 .52252 m .5694 .53262 L .57623 .51927 L .473 .069 .193 r
F
.56279 .52252 m .55583 .5331 L .5694 .53262 L F
.37319 .52184 m .37806 .51289 L .38623 .51473 L .716 .913 .963 r
F
.37319 .52184 m .36497 .51969 L .37806 .51289 L F
.60998 .50865 m .6171 .51404 L .62363 .50844 L .361 0 0 r
F
.60998 .50865 m .60339 .51556 L .6171 .51404 L F
.42017 .50996 m .42487 .52328 L .43298 .51703 L .743 .268 .118 r
F
.42017 .50996 m .41212 .51158 L .42487 .52328 L F
.4951 .53511 m .50087 .54149 L .50833 .53949 L .48 0 0 r
F
.4951 .53511 m .48757 .5384 L .50087 .54149 L F
.38656 .51071 m .38279 .50979 L .39108 .50955 L .341 .806 .928 r
F
.37806 .51289 m .38279 .50979 L .38656 .51071 L F
.36975 .51186 m .37454 .50602 L .38279 .50979 L .503 .817 1 r
F
.38279 .50979 m .37454 .50602 L .37896 .50886 L .492 0 0 r
F
.38623 .51473 m .39108 .50955 L .39888 .50909 L .514 .872 .986 r
F
.38623 .51473 m .37806 .51289 L .39108 .50955 L F
.37806 .51289 m .36975 .51186 L .38279 .50979 L .341 .806 .928 r
F
.38279 .50979 m .37896 .50886 L .38735 .51424 L .492 0 0 r
F
.39108 .50955 m .38279 .50979 L .38316 .51003 L .639 .097 0 r
F
.39108 .50955 m .38316 .51003 L .39558 .51789 L F
.39888 .50909 m .39108 .50955 L .39927 .50892 L .514 .872 .986 r
F
.52898 .53484 m .53516 .54095 L .54236 .53422 L .401 0 0 r
F
.52898 .53484 m .52169 .54111 L .53516 .54095 L F
.57623 .51927 m .58307 .53275 L .58976 .517 L .512 .143 .276 r
F
.57623 .51927 m .5694 .53262 L .58307 .53275 L F
.35215 .5215 m .35659 .5189 L .36497 .51969 L .319 .806 .862 r
F
.35215 .5215 m .34366 .52186 L .35659 .5189 L F
.47443 .53114 m .47995 .53961 L .48757 .5384 L .576 .058 0 r
F
.47443 .53114 m .46673 .5343 L .47995 .53961 L F
.39927 .50892 m .40388 .51594 L .41212 .51158 L .578 .021 0 r
F
.39927 .50892 m .39108 .50955 L .40388 .51594 L F
.62363 .50844 m .63089 .51153 L .63742 .50967 L .251 0 0 r
F
.62363 .50844 m .6171 .51404 L .63089 .51153 L F
.45373 .52419 m .45889 .53861 L .46673 .5343 L .691 .246 .189 r
F
.45373 .52419 m .44583 .52933 L .45889 .53861 L F
.54236 .53422 m .54873 .54101 L .55583 .5331 L .423 0 .023 r
F
.54236 .53422 m .53516 .54095 L .54873 .54101 L F
.58976 .517 m .59684 .53212 L .60339 .51556 L .509 .162 .313 r
F
.58976 .517 m .58307 .53275 L .59684 .53212 L F
.36497 .51969 m .36975 .51186 L .37806 .51289 L .697 .946 .958 r
F
.36497 .51969 m .35659 .5189 L .36975 .51186 L F
.50833 .53949 m .51431 .54038 L .52169 .54111 L .084 0 0 r
F
.50833 .53949 m .50087 .54149 L .51431 .54038 L F
.43298 .51703 m .43774 .53676 L .44583 .52933 L .748 .342 .282 r
F
.43298 .51703 m .42487 .52328 L .43774 .53676 L F
.63742 .50967 m .64472 .50792 L .64336 .51047 L 0 0 0 r
F
.63742 .50967 m .63089 .51153 L .64472 .50792 L F
.63906 .5094 m .63823 .51165 L .64472 .50792 L .043 0 0 r
F
.63089 .51153 m .63823 .51165 L .63906 .5094 L F
.63823 .51165 m .63174 .51987 L .63737 .51394 L 0 0 0 r
F
.64472 .50792 m .63823 .51165 L .64611 .50533 L .58 .917 .696 r
F
.63823 .51165 m .64554 .50534 L .65201 .50061 L 0 0 0 r
F
.63823 .51165 m .63737 .51394 L .64554 .50534 L F
.64472 .50792 m .64611 .50533 L .65201 .50061 L .58 .917 .696 r
F
.64336 .51047 m .64472 .50792 L .65134 .51154 L 0 0 0 r
F
.41212 .51158 m .41661 .53 L .42487 .52328 L .765 .343 .249 r
F
.41212 .51158 m .40388 .51594 L .41661 .53 L F
.60339 .51556 m .61065 .52885 L .6171 .51404 L .459 .119 .301 r
F
.60339 .51556 m .59684 .53212 L .61065 .52885 L F
.55583 .5331 m .5624 .54239 L .5694 .53262 L .496 .051 .121 r
F
.55583 .5331 m .54873 .54101 L .5624 .54239 L F
.48757 .5384 m .49336 .53769 L .50087 .54149 L 0 0 0 r
F
.48757 .5384 m .47995 .53961 L .49336 .53769 L F
.34366 .52186 m .34818 .51619 L .35659 .5189 L .575 .916 .968 r
F
.34366 .52186 m .33511 .52109 L .34818 .51619 L F
.52169 .54111 m .52784 .53781 L .53516 .54095 L .352 .818 .916 r
F
.52169 .54111 m .51431 .54038 L .52784 .53781 L F
.39108 .50955 m .39558 .51789 L .40388 .51594 L .639 .097 0 r
F
.46673 .5343 m .47225 .53863 L .47995 .53961 L .33 0 0 r
F
.46673 .5343 m .45889 .53861 L .47225 .53863 L F
.65134 .51154 m .65863 .504 L .66537 .51329 L .601 .859 .992 r
F
.65134 .51154 m .64472 .50792 L .65863 .504 L F
.6171 .51404 m .62445 .52183 L .63089 .51153 L .337 0 .216 r
F
.6171 .51404 m .61065 .52885 L .62445 .52183 L F
.5694 .53262 m .5762 .54435 L .58307 .53275 L .531 .117 .201 r
F
.5694 .53262 m .5624 .54239 L .5762 .54435 L F
.35659 .5189 m .36145 .50809 L .36975 .51186 L .757 .901 .941 r
F
.35659 .5189 m .34818 .51619 L .36145 .50809 L F
.44583 .52933 m .45095 .54225 L .45889 .53861 L .609 .172 .186 r
F
.44583 .52933 m .43774 .53676 L .45095 .54225 L F
.50087 .54149 m .50688 .53109 L .51431 .54038 L .715 .874 .956 r
F
.50087 .54149 m .49336 .53769 L .50688 .53109 L F
.53516 .54095 m .54146 .53663 L .54873 .54101 L .409 .793 .991 r
F
.53516 .54095 m .52784 .53781 L .54146 .53663 L F
.36975 .51186 m .36145 .50809 L .37454 .50602 L .503 .817 1 r
F
.42487 .52328 m .42957 .54198 L .43774 .53676 L .726 .315 .27 r
F
.42487 .52328 m .41661 .53 L .42957 .54198 L F
.63089 .51153 m .62445 .52183 L .63823 .51165 L .043 0 0 r
F
.40388 .51594 m .40834 .532 L .41661 .53 L .776 .325 .178 r
F
.40388 .51594 m .39558 .51789 L .40834 .532 L F
.47995 .53961 m .48579 .52981 L .49336 .53769 L .756 .954 .939 r
F
.47995 .53961 m .47225 .53863 L .48579 .52981 L F
.58307 .53275 m .59008 .54472 L .59684 .53212 L .502 .11 .229 r
F
.58307 .53275 m .5762 .54435 L .59008 .54472 L F
.33511 .52109 m .33984 .50974 L .34818 .51619 L .726 .848 .939 r
F
.33511 .52109 m .32663 .51656 L .33984 .50974 L F
.66537 .51329 m .67265 .50093 L .67948 .51417 L .628 .704 .901 r
F
.66537 .51329 m .65863 .504 L .67265 .50093 L F
.51431 .54038 m .52046 .52454 L .52784 .53781 L .705 .731 .871 r
F
.51431 .54038 m .50688 .53109 L .52046 .52454 L F
.54873 .54101 m .55518 .53772 L .5624 .54239 L .302 .698 .977 r
F
.54873 .54101 m .54146 .53663 L .55518 .53772 L F
.38279 .50979 m .38735 .51424 L .39558 .51789 L .492 0 0 r
F
.64472 .50792 m .65201 .50061 L .65863 .504 L .58 .917 .696 r
F
.34818 .51619 m .3532 .50071 L .36145 .50809 L .764 .801 .883 r
F
.34818 .51619 m .33984 .50974 L .3532 .50071 L F
.45889 .53861 m .46448 .53541 L .47225 .53863 L .357 .807 .674 r
F
.45889 .53861 m .45095 .54225 L .46448 .53541 L F
.49336 .53769 m .4994 .5182 L .50688 .53109 L .789 .777 .842 r
F
.49336 .53769 m .48579 .52981 L .4994 .5182 L F
.59684 .53212 m .604 .5412 L .61065 .52885 L .403 .021 .197 r
F
.59684 .53212 m .59008 .54472 L .604 .5412 L F
.52784 .53781 m .53409 .52108 L .54146 .53663 L .635 .64 .838 r
F
.52784 .53781 m .52046 .52454 L .53409 .52108 L F
.67948 .51417 m .6868 .49926 L .69363 .51327 L .6 .622 .845 r
F
.67948 .51417 m .67265 .50093 L .6868 .49926 L F
.36145 .50809 m .36634 .49841 L .37454 .50602 L .588 .742 .949 r
F
.36145 .50809 m .3532 .50071 L .36634 .49841 L F
.65863 .504 m .6659 .49175 L .67265 .50093 L .769 .904 .935 r
F
.65863 .504 m .65201 .50061 L .6659 .49175 L F
.50688 .53109 m .51302 .51001 L .52046 .52454 L .712 .678 .816 r
F
.50688 .53109 m .4994 .5182 L .51302 .51001 L F
.5624 .54239 m .56903 .53978 L .5762 .54435 L .24 .653 .961 r
F
.5624 .54239 m .55518 .53772 L .56903 .53978 L F
.43774 .53676 m .44296 .54202 L .45095 .54225 L .361 0 0 r
F
.43774 .53676 m .42957 .54198 L .44296 .54202 L F
.32663 .51656 m .33152 .50101 L .33984 .50974 L .722 .755 .879 r
F
.32663 .51656 m .31824 .50822 L .33152 .50101 L F
.61065 .52885 m .6179 .53267 L .62445 .52183 L .21 0 .09 r
F
.61065 .52885 m .604 .5412 L .6179 .53267 L F
.47225 .53863 m .47817 .521 L .48579 .52981 L .858 .879 .853 r
F
.47225 .53863 m .46448 .53541 L .47817 .521 L F
.41661 .53 m .42143 .54092 L .42957 .54198 L .676 .172 .038 r
F
.41661 .53 m .40834 .532 L .42143 .54092 L F
.54146 .53663 m .54783 .52045 L .55518 .53772 L .578 .584 .822 r
F
.54146 .53663 m .53409 .52108 L .54783 .52045 L F
.39558 .51789 m .40017 .52729 L .40834 .532 L .724 .193 0 r
F
.39558 .51789 m .38735 .51424 L .40017 .52729 L F
.52046 .52454 m .52668 .50689 L .53409 .52108 L .626 .621 .826 r
F
.52046 .52454 m .51302 .51001 L .52668 .50689 L F
.37454 .50602 m .37918 .50637 L .38735 .51424 L 0 .307 .775 r
F
.37454 .50602 m .36634 .49841 L .37918 .50637 L F
.69363 .51327 m .70108 .49831 L .70777 .50962 L .586 .605 .838 r
F
.69363 .51327 m .6868 .49926 L .70108 .49831 L F
.67265 .50093 m .68 .48732 L .6868 .49926 L .66 .722 .895 r
F
.67265 .50093 m .6659 .49175 L .68 .48732 L F
.33984 .50974 m .3449 .49252 L .3532 .50071 L .741 .752 .861 r
F
.33984 .50974 m .33152 .50101 L .3449 .49252 L F
.48579 .52981 m .49184 .50872 L .4994 .5182 L .789 .761 .828 r
F
.48579 .52981 m .47817 .521 L .49184 .50872 L F
.62445 .52183 m .63174 .51987 L .63823 .51165 L 0 0 0 r
F
.62445 .52183 m .6179 .53267 L .63174 .51987 L F
.4994 .5182 m .50548 .5051 L .51302 .51001 L .639 .709 .897 r
F
.4994 .5182 m .49184 .50872 L .50548 .5051 L F
.3532 .50071 m .35805 .49075 L .36634 .49841 L .573 .717 .94 r
F
.3532 .50071 m .3449 .49252 L .35805 .49075 L F
.5762 .54435 m .58297 .54069 L .59008 .54472 L .329 .707 .982 r
F
.5762 .54435 m .56903 .53978 L .58297 .54069 L F
.53409 .52108 m .54044 .50583 L .54783 .52045 L .584 .605 .84 r
F
.53409 .52108 m .52668 .50689 L .54044 .50583 L F
.70777 .50962 m .71541 .49632 L .72182 .50257 L .604 .656 .875 r
F
.70777 .50962 m .70108 .49831 L .71541 .49632 L F
.45095 .54225 m .45668 .52906 L .46448 .53541 L .847 .958 .881 r
F
.45095 .54225 m .44296 .54202 L .45668 .52906 L F
.31824 .50822 m .32304 .49369 L .33152 .50101 L .673 .722 .886 r
F
.31824 .50822 m .30983 .49875 L .32304 .49369 L F
.51302 .51001 m .51918 .50852 L .52668 .50689 L .117 .572 .918 r
F
.51302 .51001 m .50548 .5051 L .51918 .50852 L F
.65201 .50061 m .65941 .49267 L .6659 .49175 L .582 .897 .63 r
F
.65201 .50061 m .64554 .50534 L .65941 .49267 L F
.6868 .49926 m .69435 .48746 L .70108 .49831 L .55 .62 .874 r
F
.6868 .49926 m .68 .48732 L .69435 .48746 L F
.55518 .53772 m .56166 .52063 L .56903 .53978 L .565 .559 .806 r
F
.55518 .53772 m .54783 .52045 L .56166 .52063 L F
.6659 .49175 m .67348 .48505 L .68 .48732 L .577 .943 .867 r
F
.6659 .49175 m .65941 .49267 L .67348 .48505 L F
.72182 .50257 m .7297 .49157 L .73578 .49244 L .662 .8 .949 r
F
.72182 .50257 m .71541 .49632 L .7297 .49157 L F
.36634 .49841 m .37091 .49883 L .37918 .50637 L 0 .297 .766 r
F
.36634 .49841 m .35805 .49075 L .37091 .49883 L F
.33152 .50101 m .33636 .48768 L .3449 .49252 L .7 .776 .911 r
F
.33152 .50101 m .32304 .49369 L .33636 .48768 L F
.46448 .53541 m .47046 .51266 L .47817 .521 L .847 .808 .812 r
F
.46448 .53541 m .45668 .52906 L .47046 .51266 L F
.47817 .521 m .48413 .50561 L .49184 .50872 L .718 .758 .885 r
F
.47817 .521 m .47046 .51266 L .48413 .50561 L F
.38735 .51424 m .39203 .51872 L .39767 .52475 L 0 .017 .511 r
F
.38735 .51424 m .37918 .50637 L .39203 .51872 L F
.37918 .50637 m .38376 .51136 L .39203 .51872 L .529 .013 0 r
F
.39203 .51872 m .38376 .51136 L .38631 .51262 L 0 .409 .846 r
F
.39203 .51872 m .38631 .51262 L .39699 .51787 L F
.39767 .52475 m .39203 .51872 L .40017 .52729 L 0 .017 .511 r
F
.59008 .54472 m .59698 .53885 L .604 .5412 L .494 .807 1 r
F
.59008 .54472 m .58297 .54069 L .59698 .53885 L F
.49184 .50872 m .49775 .51364 L .50548 .5051 L .468 0 0 r
F
.49184 .50872 m .48413 .50561 L .49775 .51364 L F
.42957 .54198 m .435 .53577 L .44296 .54202 L .584 .918 .97 r
F
.42957 .54198 m .42143 .54092 L .435 .53577 L F
.73578 .49244 m .7439 .48367 L .74969 .48082 L .679 .963 .938 r
F
.73578 .49244 m .7297 .49157 L .7439 .48367 L F
.52668 .50689 m .53301 .51117 L .54044 .50583 L .368 0 0 r
F
.52668 .50689 m .51918 .50852 L .53301 .51117 L F
.54783 .52045 m .55427 .50316 L .56166 .52063 L .617 .617 .828 r
F
.54783 .52045 m .54044 .50583 L .55427 .50316 L F
.3449 .49252 m .3495 .48722 L .35805 .49075 L .421 .754 .995 r
F
.3449 .49252 m .33636 .48768 L .3495 .48722 L F
.40834 .532 m .41336 .53349 L .42143 .54092 L 0 .328 .719 r
F
.40834 .532 m .40017 .52729 L .41336 .53349 L F
.70108 .49831 m .70892 .48993 L .71541 .49632 L .466 .597 .899 r
F
.70108 .49831 m .69435 .48746 L .70892 .48993 L F
.74969 .48082 m .75807 .47414 L .76369 .47012 L .499 .883 .697 r
F
.74969 .48082 m .7439 .48367 L .75807 .47414 L F
.68 .48732 m .68785 .48376 L .69435 .48746 L .345 .786 .961 r
F
.68 .48732 m .67348 .48505 L .68785 .48376 L F
.30983 .49875 m .31424 .49065 L .32304 .49369 L .514 .723 .967 r
F
.30983 .49875 m .30121 .49148 L .31424 .49065 L F
.56903 .53978 m .5756 .52033 L .58297 .54069 L .576 .549 .788 r
F
.56903 .53978 m .56166 .52063 L .5756 .52033 L F
.76369 .47012 m .77233 .4655 L .7779 .46231 L 0 0 0 r
F
.76369 .47012 m .75807 .47414 L .77233 .4655 L F
.604 .5412 m .61102 .5336 L .6179 .53267 L .622 .906 .984 r
F
.604 .5412 m .59698 .53885 L .61102 .5336 L F
.50548 .5051 m .51148 .53049 L .51918 .50852 L .762 .376 .324 r
F
.50548 .5051 m .49775 .51364 L .51148 .53049 L F
.54044 .50583 m .54693 .50637 L .55427 .50316 L .03 0 0 r
F
.54044 .50583 m .53301 .51117 L .54693 .50637 L F
.44296 .54202 m .44886 .51894 L .45668 .52906 L .85 .809 .81 r
F
.44296 .54202 m .435 .53577 L .44886 .51894 L F
.35805 .49075 m .36239 .49527 L .37091 .49883 L .497 0 0 r
F
.35805 .49075 m .3495 .48722 L .36239 .49527 L F
.56166 .52063 m .56818 .4988 L .5756 .52033 L .64 .599 .792 r
F
.56166 .52063 m .55427 .50316 L .56818 .4988 L F
.7779 .46231 m .78682 .45957 L .79237 .45778 L 0 0 0 r
F
.7779 .46231 m .77233 .4655 L .78682 .45957 L F
.47046 .51266 m .46268 .50404 L .47629 .5059 L .417 .636 .946 r
F
.47462 .50567 m .46836 .50421 L .47629 .5059 L 0 .303 .792 r
F
.46268 .50404 m .46836 .50421 L .47462 .50567 L F
.46268 .50404 m .45483 .49474 L .46836 .50421 L F
.46775 .50379 m .4604 .49839 L .46836 .50421 L 0 .121 .613 r
F
.45483 .49474 m .4604 .49839 L .46775 .50379 L F
.45483 .49474 m .44688 .48715 L .4604 .49839 L F
.4604 .49839 m .45236 .49175 L .45296 .49292 L .872 .432 .062 r
F
.45668 .52906 m .46268 .50404 L .47046 .51266 L .802 .744 .799 r
F
.45668 .52906 m .44886 .51894 L .46268 .50404 L F
.44886 .51894 m .45483 .49474 L .46268 .50404 L .763 .711 .803 r
F
.44886 .51894 m .44101 .5069 L .45483 .49474 L F
.44101 .5069 m .44688 .48715 L .45483 .49474 L .767 .757 .844 r
F
.4604 .49839 m .45296 .49292 L .4589 .50453 L .872 .432 .062 r
F
.44101 .5069 m .43303 .49776 L .44688 .48715 L .767 .757 .844 r
F
.43303 .49776 m .43871 .48544 L .44688 .48715 L .807 .944 .915 r
F
.44325 .48754 m .44413 .48972 L .45236 .49175 L .258 0 0 r
F
.43871 .48544 m .44413 .48972 L .44325 .48754 L F
.44413 .48972 m .43565 .4941 L .44503 .49196 L .049 0 0 r
F
.46347 .5095 m .4589 .50453 L .46585 .51811 L .872 .432 .062 r
F
.4604 .49839 m .4589 .50453 L .46347 .5095 L F
.46169 .50998 m .4579 .50053 L .46585 .51811 L .652 .095 0 r
F
.45236 .49175 m .4579 .50053 L .46169 .50998 L F
.45236 .49175 m .45 .49117 L .4579 .50053 L F
.45 .49117 m .44413 .48972 L .4579 .50053 L F
.44688 .48715 m .45236 .49175 L .4604 .49839 L .443 0 0 r
F
.44688 .48715 m .43871 .48544 L .45236 .49175 L F
.4579 .50053 m .44975 .49088 L .45407 .49097 L .494 .662 .936 r
F
.4579 .50053 m .45407 .49097 L .46389 .49118 L F
.44413 .48972 m .44555 .49002 L .44827 .49297 L .049 0 0 r
F
.44555 .49002 m .44975 .49088 L .44827 .49297 L F
.44413 .48972 m .44503 .49196 L .44975 .49088 L F
.44827 .49297 m .44975 .49088 L .4579 .50053 L F
.46836 .50421 m .4604 .49839 L .46202 .50273 L .92 .528 .219 r
F
.46836 .50421 m .46202 .50273 L .47377 .53426 L F
.47629 .5059 m .46836 .50421 L .469 .50585 L .906 .523 .285 r
F
.47046 .51266 m .47629 .5059 L .48347 .50595 L .417 .636 .946 r
F
.47629 .5059 m .469 .50585 L .48177 .53863 L .906 .523 .285 r
F
.48347 .50595 m .47629 .5059 L .48413 .50561 L .417 .636 .946 r
F
.32304 .49369 m .32745 .48819 L .33636 .48768 L .49 .836 .997 r
F
.32304 .49369 m .31424 .49065 L .32745 .48819 L F
.71541 .49632 m .72356 .49119 L .7297 .49157 L .407 .686 .975 r
F
.71541 .49632 m .70892 .48993 L .72356 .49119 L F
.62506 .52508 m .61807 .52142 L .62902 .52044 L .432 .794 .996 r
F
.62116 .52965 m .62506 .52508 L .63174 .51987 L .643 .966 .882 r
F
.63174 .51987 m .63907 .51413 L .64554 .50534 L .436 .811 .557 r
F
.63174 .51987 m .62506 .52508 L .63907 .51413 L F
.6317 .5199 m .63241 .52013 L .63907 .51413 L .432 .794 .996 r
F
.62506 .52508 m .63241 .52013 L .6317 .5199 L F
.62506 .52508 m .62902 .52044 L .63241 .52013 L F
.61807 .52142 m .62547 .51916 L .63241 .52013 L .148 .4 .847 r
F
.63241 .52013 m .62547 .51916 L .63314 .52037 L .122 0 0 r
F
.63241 .52013 m .63314 .52037 L .64008 .52146 L F
.6179 .53267 m .62506 .52508 L .62116 .52965 L .643 .966 .882 r
F
.6179 .53267 m .61102 .5336 L .62506 .52508 L F
.37918 .50637 m .37091 .49883 L .38376 .51136 L .529 .013 0 r
F
.64554 .50534 m .6531 .50258 L .65941 .49267 L 0 0 0 r
F
.64554 .50534 m .63907 .51413 L .6531 .50258 L F
.69435 .48746 m .70252 .48719 L .70892 .48993 L .06 .56 .886 r
F
.69435 .48746 m .68785 .48376 L .70252 .48719 L F
.58297 .54069 m .58964 .52003 L .59698 .53885 L .577 .541 .778 r
F
.58297 .54069 m .5756 .52033 L .58964 .52003 L F
.65941 .49267 m .66723 .49312 L .67348 .48505 L .067 0 0 r
F
.65941 .49267 m .6531 .50258 L .66723 .49312 L F
.48413 .50561 m .48981 .52896 L .49775 .51364 L .855 .433 .224 r
F
.48413 .50561 m .47629 .5059 L .48981 .52896 L F
.33636 .48768 m .3406 .48871 L .3495 .48722 L .105 0 0 r
F
.33636 .48768 m .32745 .48819 L .3406 .48871 L F
.40017 .52729 m .40527 .52403 L .41336 .53349 L .167 .502 .909 r
F
.40017 .52729 m .39203 .51872 L .40527 .52403 L F
.42143 .54092 m .42706 .52508 L .435 .53577 L .746 .784 .884 r
F
.42143 .54092 m .41336 .53349 L .42706 .52508 L F
.79237 .45778 m .80154 .45607 L .80704 .45493 L 0 0 0 r
F
.79237 .45778 m .78682 .45957 L .80154 .45607 L F
.55427 .50316 m .56088 .49505 L .56818 .4988 L .669 .967 .779 r
F
.55427 .50316 m .54693 .50637 L .56088 .49505 L F
.30121 .49148 m .30512 .49145 L .31424 .49065 L 0 .464 .786 r
F
.30121 .49148 m .29229 .4878 L .30512 .49145 L F
.7297 .49157 m .73812 .4885 L .7439 .48367 L .289 .786 .865 r
F
.7297 .49157 m .72356 .49119 L .73812 .4885 L F
.51918 .50852 m .52544 .54201 L .53301 .51117 L .66 .341 .422 r
F
.51918 .50852 m .51148 .53049 L .52544 .54201 L F
.5756 .52033 m .58219 .49658 L .58964 .52003 L .604 .549 .766 r
F
.5756 .52033 m .56818 .4988 L .58219 .49658 L F
.67348 .48505 m .68157 .48814 L .68785 .48376 L .222 0 0 r
F
.67348 .48505 m .66723 .49312 L .68157 .48814 L F
.7439 .48367 m .75255 .48166 L .75807 .47414 L 0 0 0 r
F
.7439 .48367 m .73812 .4885 L .75255 .48166 L F
.435 .53577 m .44101 .5069 L .44886 .51894 L .82 .739 .775 r
F
.59698 .53885 m .6038 .5206 L .61102 .5336 L .56 .544 .794 r
F
.59698 .53885 m .58964 .52003 L .6038 .5206 L F
.435 .53577 m .42706 .52508 L .44101 .5069 L .82 .739 .775 r
F
.56818 .4988 m .57487 .48533 L .58219 .49658 L .785 .893 .921 r
F
.56818 .4988 m .56088 .49505 L .57487 .48533 L F
.70892 .48993 m .71736 .49134 L .72356 .49119 L 0 .465 .78 r
F
.70892 .48993 m .70252 .48719 L .71736 .49134 L F
.37091 .49883 m .37526 .50785 L .38376 .51136 L .71 .173 0 r
F
.37091 .49883 m .36239 .49527 L .37526 .50785 L F
.80704 .45493 m .81636 .45276 L .82174 .45123 L .165 .698 .703 r
F
.80704 .45493 m .80154 .45607 L .81636 .45276 L F
.3495 .48722 m .35361 .49518 L .36239 .49527 L .586 .042 0 r
F
.3495 .48722 m .3406 .48871 L .35361 .49518 L F
.75807 .47414 m .76693 .47299 L .77233 .4655 L .01 0 0 r
F
.75807 .47414 m .75255 .48166 L .76693 .47299 L F
.31424 .49065 m .31824 .49196 L .32745 .48819 L .127 0 0 r
F
.31424 .49065 m .30512 .49145 L .31824 .49196 L F
.68157 .48814 m .68976 .48886 L .69619 .48802 L .087 0 0 r
F
.69619 .48802 m .68976 .48886 L .68978 .48886 L .218 .74 .761 r
F
.68785 .48376 m .69619 .48802 L .7025 .48719 L .324 0 0 r
F
.68785 .48376 m .68157 .48814 L .69619 .48802 L F
.69619 .48802 m .68978 .48886 L .70444 .48555 L .218 .74 .761 r
F
.7025 .48719 m .69619 .48802 L .70252 .48719 L .324 0 0 r
F
.39203 .51872 m .39699 .51787 L .40527 .52403 L 0 .409 .846 r
F
.58964 .52003 m .5964 .5004 L .6038 .5206 L .514 .483 .76 r
F
.58964 .52003 m .58219 .49658 L .5964 .5004 L F
.61102 .5336 m .61807 .52142 L .62506 .52508 L .533 .599 .865 r
F
.61102 .5336 m .6038 .5206 L .61807 .52142 L F
.41336 .53349 m .41902 .51527 L .42706 .52508 L .739 .744 .856 r
F
.41336 .53349 m .40527 .52403 L .41902 .51527 L F
.77233 .4655 m .78144 .46552 L .78682 .45957 L .085 0 0 r
F
.77233 .4655 m .76693 .47299 L .78144 .46552 L F
.53301 .51117 m .53955 .53714 L .54693 .50637 L .485 .203 .409 r
F
.53301 .51117 m .52544 .54201 L .53955 .53714 L F
.49775 .51364 m .50353 .56236 L .51148 .53049 L .811 .485 .438 r
F
.49775 .51364 m .48981 .52896 L .50353 .56236 L F
.58219 .49658 m .58905 .4856 L .5964 .5004 L .532 .631 .895 r
F
.58219 .49658 m .57487 .48533 L .58905 .4856 L F
.82174 .45123 m .8311 .44707 L .83632 .44485 L .314 .794 .726 r
F
.82174 .45123 m .81636 .45276 L .8311 .44707 L F
.42706 .52508 m .43303 .49776 L .44101 .5069 L .823 .752 .785 r
F
.29229 .4878 m .29587 .49229 L .30512 .49145 L .484 0 0 r
F
.29229 .4878 m .28314 .48603 L .29587 .49229 L F
.47629 .5059 m .48177 .53863 L .48981 .52896 L .906 .523 .285 r
F
.42706 .52508 m .41902 .51527 L .43303 .49776 L .823 .752 .785 r
F
.32745 .48819 m .33149 .49195 L .3406 .48871 L .272 0 0 r
F
.32745 .48819 m .31824 .49196 L .33149 .49195 L F
.72356 .49119 m .73217 .4919 L .73812 .4885 L .067 0 0 r
F
.72356 .49119 m .71736 .49134 L .73217 .4919 L F
.78682 .45957 m .79618 .46068 L .80154 .45607 L .147 0 0 r
F
.78682 .45957 m .78144 .46552 L .79618 .46068 L F
.63907 .51413 m .64673 .51463 L .6531 .50258 L .059 0 0 r
F
.63907 .51413 m .63241 .52013 L .64673 .51463 L F
.54693 .50637 m .55364 .51723 L .56088 .49505 L .234 0 .314 r
F
.54693 .50637 m .53955 .53714 L .55364 .51723 L F
.83632 .44485 m .84566 .43811 L .85078 .43601 L .47 .873 .709 r
F
.83632 .44485 m .8311 .44707 L .84566 .43811 L F
.6038 .5206 m .61084 .50981 L .61807 .52142 L .371 .418 .78 r
F
.6038 .5206 m .5964 .5004 L .61084 .50981 L F
.6531 .50258 m .661 .50541 L .66723 .49312 L .172 0 .058 r
F
.6531 .50258 m .64673 .51463 L .661 .50541 L F
.56088 .49505 m .56768 .49512 L .57487 .48533 L 0 0 .13 r
F
.56088 .49505 m .55364 .51723 L .56768 .49512 L F
.36239 .49527 m .36659 .50587 L .37526 .50785 L .704 .184 0 r
F
.36239 .49527 m .35361 .49518 L .36659 .50587 L F
.70252 .48719 m .71102 .49018 L .71736 .49134 L .258 0 0 r
F
.70252 .48719 m .69619 .48802 L .71102 .49018 L F
.40527 .52403 m .41073 .51156 L .41902 .51527 L .705 .813 .932 r
F
.40527 .52403 m .39699 .51787 L .41073 .51156 L F
.38376 .51136 m .38846 .51638 L .39699 .51787 L .514 0 0 r
F
.38376 .51136 m .37526 .50785 L .38846 .51638 L F
.85078 .43601 m .86013 .42742 L .86526 .42675 L .577 .925 .732 r
F
.85078 .43601 m .84566 .43811 L .86013 .42742 L F
.66723 .49312 m .6753 .49569 L .68157 .48814 L .163 0 .063 r
F
.66723 .49312 m .661 .50541 L .6753 .49569 L F
.73812 .4885 m .74679 .48687 L .75255 .48166 L 0 0 0 r
F
.73812 .4885 m .73217 .4919 L .74679 .48687 L F
.57487 .48533 m .58182 .48466 L .58905 .4856 L F
.57487 .48533 m .56768 .49512 L .58182 .48466 L F
.80154 .45607 m .8111 .45718 L .81636 .45276 L .145 0 0 r
F
.80154 .45607 m .79618 .46068 L .8111 .45718 L F
.5964 .5004 m .60354 .49715 L .61084 .50981 L .162 .351 .804 r
F
.5964 .5004 m .58905 .4856 L .60354 .49715 L F
.3406 .48871 m .34473 .49444 L .35361 .49518 L .422 0 0 r
F
.3406 .48871 m .33149 .49195 L .34473 .49444 L F
.30512 .49145 m .30898 .49403 L .31824 .49196 L .252 0 0 r
F
.30512 .49145 m .29587 .49229 L .30898 .49403 L F
.43303 .49776 m .42477 .49636 L .43871 .48544 L .807 .944 .915 r
F
.41902 .51527 m .42477 .49636 L .43303 .49776 L .859 .869 .846 r
F
.41902 .51527 m .41073 .51156 L .42477 .49636 L F
.86526 .42675 m .87472 .4177 L .87994 .41929 L .635 .963 .836 r
F
.86526 .42675 m .86013 .42742 L .87472 .4177 L F
.75255 .48166 m .76127 .47777 L .76693 .47299 L 0 0 0 r
F
.75255 .48166 m .74679 .48687 L .76127 .47777 L F
.61807 .52142 m .61084 .50981 L .62547 .51916 L .148 .4 .847 r
F
.68157 .48814 m .6753 .49569 L .68976 .48886 L .087 0 0 r
F
.28314 .48603 m .28675 .48853 L .29587 .49229 L .356 0 0 r
F
.28314 .48603 m .27397 .48268 L .28675 .48853 L F
.51148 .53049 m .51762 .58568 L .52544 .54201 L .706 .414 .48 r
F
.51148 .53049 m .50353 .56236 L .51762 .58568 L F
.46836 .50421 m .47377 .53426 L .48177 .53863 L .92 .528 .219 r
F
.81636 .45276 m .826 .45216 L .8311 .44707 L .031 0 0 r
F
.81636 .45276 m .8111 .45718 L .826 .45216 L F
.87994 .41929 m .88959 .41062 L .8949 .41424 L .636 .946 .951 r
F
.87994 .41929 m .87472 .4177 L .88959 .41062 L F
.76693 .47299 m .77577 .46835 L .78144 .46552 L 0 0 0 r
F
.76693 .47299 m .76127 .47777 L .77577 .46835 L F
.71736 .49134 m .72588 .49029 L .73217 .4919 L .11 .655 .832 r
F
.71736 .49134 m .71102 .49018 L .72588 .49029 L F
.58905 .4856 m .59627 .49028 L .60354 .49715 L .4 0 0 r
F
.58905 .4856 m .58182 .48466 L .59627 .49028 L F
.31824 .49196 m .3224 .49211 L .33149 .49195 L 0 0 0 r
F
.31824 .49196 m .30898 .49403 L .3224 .49211 L F
.39699 .51787 m .40214 .51431 L .41073 .51156 L .353 .807 .942 r
F
.39699 .51787 m .38846 .51638 L .40214 .51431 L F
.48981 .52896 m .49543 .58437 L .50353 .56236 L .87 .542 .427 r
F
.48981 .52896 m .48177 .53863 L .49543 .58437 L F
.8311 .44707 m .84071 .44359 L .84566 .43811 L 0 0 0 r
F
.8311 .44707 m .826 .45216 L .84071 .44359 L F
.37526 .50785 m .3798 .51513 L .38846 .51638 L .616 .049 0 r
F
.37526 .50785 m .36659 .50587 L .3798 .51513 L F
.78144 .46552 m .7905 .46162 L .79618 .46068 L 0 0 0 r
F
.78144 .46552 m .77577 .46835 L .7905 .46162 L F
.63241 .52013 m .64008 .52146 L .64673 .51463 L .122 0 0 r
F
.35361 .49518 m .35796 .50025 L .36659 .50587 L .48 0 0 r
F
.35361 .49518 m .34473 .49444 L .35796 .50025 L F
.8949 .41424 m .90471 .40545 L .91004 .41013 L .623 .886 .989 r
F
.8949 .41424 m .88959 .41062 L .90471 .40545 L F
.69619 .48802 m .70444 .48555 L .71102 .49018 L .218 .74 .761 r
F
.61084 .50981 m .6183 .51238 L .62547 .51916 L 0 .185 .719 r
F
.61084 .50981 m .60354 .49715 L .6183 .51238 L F
.41073 .51156 m .41617 .50307 L .42477 .49636 L .729 .99 .844 r
F
.41073 .51156 m .40214 .51431 L .41617 .50307 L F
.42477 .49636 m .43023 .49162 L .43871 .48544 L .471 .832 .574 r
F
.42477 .49636 m .41617 .50307 L .43023 .49162 L F
.84566 .43811 m .85524 .43208 L .86013 .42742 L 0 0 0 r
F
.84566 .43811 m .84071 .44359 L .85524 .43208 L F
.73217 .4919 m .74058 .4851 L .74679 .48687 L .56 .91 .967 r
F
.73217 .4919 m .72588 .49029 L .74058 .4851 L F
.29587 .49229 m .29992 .49001 L .30898 .49403 L .155 .643 .92 r
F
.29587 .49229 m .28675 .48853 L .29992 .49001 L F
.64673 .51463 m .65451 .51382 L .661 .50541 L 0 0 0 r
F
.64673 .51463 m .64008 .52146 L .65451 .51382 L F
.33149 .49195 m .33594 .48925 L .34473 .49444 L .305 .797 .864 r
F
.33149 .49195 m .3224 .49211 L .33594 .48925 L F
.4604 .49839 m .46585 .51811 L .47377 .53426 L .872 .432 .062 r
F
.79618 .46068 m .80548 .45762 L .8111 .45718 L .243 .755 .752 r
F
.79618 .46068 m .7905 .46162 L .80548 .45762 L F
.43871 .48544 m .43023 .49162 L .44413 .48972 L .258 0 0 r
F
.85524 .43208 m .85015 .43539 L .86372 .42393 L .544 .883 .632 r
F
.86393 .42384 m .86372 .42393 L .86476 .42305 L F
.86013 .42742 m .8669 .42252 L .8686 .42177 L 0 0 0 r
F
.8669 .42252 m .86979 .42044 L .8686 .42177 L F
.86013 .42742 m .85524 .43208 L .86979 .42044 L F
.85524 .43208 m .86372 .42393 L .86393 .42384 L .544 .883 .632 r
F
.8686 .42177 m .86979 .42044 L .87472 .4177 L 0 0 0 r
F
.27397 .48268 m .27794 .47794 L .28675 .48853 L .256 .594 .95 r
F
.27397 .48268 m .26496 .47493 L .27794 .47794 L F
.91004 .41013 m .91986 .39975 L .92513 .40469 L .663 .867 .976 r
F
.91004 .41013 m .90471 .40545 L .91986 .39975 L F
.52544 .54201 m .53195 .58292 L .53955 .53714 L .527 .266 .463 r
F
.52544 .54201 m .51762 .58568 L .53195 .58292 L F
.56768 .49512 m .57463 .49525 L .58182 .48466 L 0 0 .152 r
F
.56768 .49512 m .56046 .51957 L .57463 .49525 L F
.55364 .51723 m .56046 .51957 L .56768 .49512 L .02 0 .257 r
F
.661 .50541 m .66879 .49974 L .6753 .49569 L 0 0 0 r
F
.661 .50541 m .65451 .51382 L .66879 .49974 L F
.87472 .4177 m .88459 .41125 L .88959 .41062 L .405 .821 .635 r
F
.87472 .4177 m .86979 .42044 L .88459 .41125 L F
.74679 .48687 m .75508 .47488 L .76127 .47777 L .773 .964 .927 r
F
.74679 .48687 m .74058 .4851 L .75508 .47488 L F
.60354 .49715 m .61104 .50421 L .61513 .50911 L 0 .025 .516 r
F
.60354 .49715 m .59627 .49028 L .61104 .50421 L F
.60835 .50167 m .60373 .49794 L .61104 .50421 L .55 0 0 r
F
.59627 .49028 m .60373 .49794 L .60835 .50167 L F
.59627 .49028 m .58902 .49023 L .60373 .49794 L F
.60373 .49794 m .59637 .4935 L .59904 .49416 L .062 .552 .891 r
F
.60373 .49794 m .59904 .49416 L .61121 .49721 L F
.61104 .50421 m .60373 .49794 L .60689 .49924 L .018 .465 .873 r
F
.61104 .50421 m .60689 .49924 L .61856 .50401 L F
.61513 .50911 m .61104 .50421 L .6183 .51238 L 0 .025 .516 r
F
.71102 .49018 m .71923 .48286 L .72588 .49029 L .545 .818 .996 r
F
.71102 .49018 m .70444 .48555 L .71923 .48286 L F
.58182 .48466 m .58902 .49023 L .59627 .49028 L .279 0 .047 r
F
.58182 .48466 m .57463 .49525 L .58902 .49023 L F
.55364 .51723 m .54627 .55517 L .56046 .51957 L .02 0 .257 r
F
.53955 .53714 m .54627 .55517 L .55364 .51723 L .262 .043 .381 r
F
.6753 .49569 m .6831 .48604 L .68976 .48886 L .662 .943 .688 r
F
.6753 .49569 m .66879 .49974 L .6831 .48604 L F
.92513 .40469 m .93485 .39161 L .94005 .39676 L .738 .884 .947 r
F
.92513 .40469 m .91986 .39975 L .93485 .39161 L F
.8111 .45718 m .82054 .45357 L .826 .45216 L .295 .792 .805 r
F
.8111 .45718 m .80548 .45762 L .82054 .45357 L F
.38846 .51638 m .3934 .51746 L .40214 .51431 L .14 0 0 r
F
.38846 .51638 m .3798 .51513 L .3934 .51746 L F
.53955 .53714 m .53195 .58292 L .54627 .55517 L .262 .043 .381 r
F
.76127 .47777 m .76955 .46329 L .77577 .46835 L .815 .939 .91 r
F
.76127 .47777 m .75508 .47488 L .76955 .46329 L F
.30898 .49403 m .31346 .48665 L .3224 .49211 L .568 .842 .996 r
F
.30898 .49403 m .29992 .49001 L .31346 .48665 L F
.36659 .50587 m .37127 .50742 L .3798 .51513 L 0 .284 .7 r
F
.36659 .50587 m .35796 .50025 L .37127 .50742 L F
.88959 .41062 m .89968 .40469 L .90471 .40545 L .436 .874 .813 r
F
.88959 .41062 m .88459 .41125 L .89968 .40469 L F
.62547 .51916 m .6331 .52006 L .64008 .52146 L 0 .392 .833 r
F
.62547 .51916 m .6183 .51238 L .6331 .52006 L F
.34473 .49444 m .3495 .4883 L .35796 .50025 L .455 .766 .996 r
F
.34473 .49444 m .33594 .48925 L .3495 .4883 L F
.94005 .39676 m .94968 .38148 L .95488 .3874 L .783 .89 .921 r
F
.94005 .39676 m .93485 .39161 L .94968 .38148 L F
.68976 .48886 m .69763 .47731 L .70444 .48555 L .747 .931 .949 r
F
.68976 .48886 m .6831 .48604 L .69763 .47731 L F
.77577 .46835 m .78422 .4545 L .7905 .46162 L .757 .874 .932 r
F
.77577 .46835 m .76955 .46329 L .78422 .4545 L F
.26496 .47493 m .26936 .46223 L .27794 .47794 L .541 .633 .891 r
F
.26496 .47493 m .25614 .46275 L .26936 .46223 L F
.28675 .48853 m .29114 .47916 L .29992 .49001 L .457 .625 .925 r
F
.28675 .48853 m .27794 .47794 L .29114 .47916 L F
.826 .45216 m .83546 .44638 L .84071 .44359 L .428 .864 .768 r
F
.826 .45216 m .82054 .45357 L .83546 .44638 L F
.72588 .49029 m .73395 .47681 L .74058 .4851 L .692 .789 .925 r
F
.72588 .49029 m .71923 .48286 L .73395 .47681 L F
.48177 .53863 m .48739 .58114 L .49543 .58437 L .934 .574 .308 r
F
.48177 .53863 m .47377 .53426 L .48739 .58114 L F
.40214 .51431 m .40737 .5118 L .41617 .50307 L .302 .782 .697 r
F
.40214 .51431 m .3934 .51746 L .40737 .5118 L F
.90471 .40545 m .91487 .39836 L .91986 .39975 L .534 .92 .914 r
F
.90471 .40545 m .89968 .40469 L .91487 .39836 L F
.3224 .49211 m .32725 .48003 L .33594 .48925 L .71 .835 .942 r
F
.3224 .49211 m .31346 .48665 L .32725 .48003 L F
.7905 .46162 m .79923 .44989 L .80548 .45762 L .651 .785 .946 r
F
.7905 .46162 m .78422 .4545 L .79923 .44989 L F
.84071 .44359 m .85015 .43539 L .85524 .43208 L .528 .89 .676 r
F
.84071 .44359 m .83546 .44638 L .85015 .43539 L F
.41617 .50307 m .4215 .50211 L .43023 .49162 L 0 0 0 r
F
.41617 .50307 m .40737 .5118 L .4215 .50211 L F
.70444 .48555 m .71239 .47273 L .71923 .48286 L .655 .756 .924 r
F
.70444 .48555 m .69763 .47731 L .71239 .47273 L F
.64008 .52146 m .64766 .5138 L .65451 .51382 L .616 .932 .964 r
F
.64008 .52146 m .6331 .52006 L .64766 .5138 L F
.85524 .43208 m .86476 .42305 L .86979 .42044 L .544 .883 .632 r
F
.74058 .4851 m .74849 .46598 L .75508 .47488 L .777 .793 .866 r
F
.74058 .4851 m .73395 .47681 L .74849 .46598 L F
.43565 .4941 m .42696 .50068 L .4307 .49805 L 0 0 0 r
F
.4405 .49022 m .43565 .4941 L .44413 .48972 L .062 0 0 r
F
.43565 .4941 m .44132 .49059 L .44975 .49088 L 0 0 0 r
F
.43565 .4941 m .4307 .49805 L .44132 .49059 L F
.43023 .49162 m .43565 .4941 L .4405 .49022 L .062 0 0 r
F
.43023 .49162 m .4215 .50211 L .43565 .4941 L F
.50353 .56236 m .50957 .61727 L .51762 .58568 L .779 .467 .459 r
F
.50353 .56236 m .49543 .58437 L .50957 .61727 L F
.91986 .39975 m .92989 .38953 L .93485 .39161 L .687 .969 .927 r
F
.91986 .39975 m .91487 .39836 L .92989 .38953 L F
.6183 .51238 m .62588 .5127 L .6331 .52006 L 0 .383 .841 r
F
.6183 .51238 m .61104 .50421 L .62588 .5127 L F
.35796 .50025 m .36301 .49083 L .37127 .50742 L .428 .58 .902 r
F
.35796 .50025 m .3495 .4883 L .36301 .49083 L F
.86979 .42044 m .87958 .41269 L .88459 .41125 L .49 .872 .67 r
F
.86979 .42044 m .86476 .42305 L .87958 .41269 L F
.25614 .46275 m .26075 .44599 L .26936 .46223 L .61 .638 .854 r
F
.25614 .46275 m .24736 .44891 L .26075 .44599 L F
.29992 .49001 m .30464 .4772 L .31346 .48665 L .582 .676 .904 r
F
.29992 .49001 m .29114 .47916 L .30464 .4772 L F
.3798 .51513 m .38481 .51262 L .3934 .51746 L .099 .495 .902 r
F
.3798 .51513 m .37127 .50742 L .38481 .51262 L F
.75508 .47488 m .76295 .45301 L .76955 .46329 L .8 .787 .841 r
F
.75508 .47488 m .74849 .46598 L .76295 .45301 L F
.27794 .47794 m .2825 .46465 L .29114 .47916 L .467 .541 .849 r
F
.27794 .47794 m .26936 .46223 L .2825 .46465 L F
.33594 .48925 m .34109 .4735 L .3495 .4883 L .699 .747 .889 r
F
.33594 .48925 m .32725 .48003 L .34109 .4735 L F
.80548 .45762 m .81445 .44708 L .82054 .45357 L .599 .748 .948 r
F
.80548 .45762 m .79923 .44989 L .81445 .44708 L F
.65451 .51382 m .66195 .49689 L .66879 .49974 L .889 .974 .828 r
F
.65451 .51382 m .64766 .5138 L .66195 .49689 L F
.66879 .49974 m .6762 .47893 L .6831 .48604 L .897 .912 .826 r
F
.66879 .49974 m .66195 .49689 L .6762 .47893 L F
.93485 .39161 m .94466 .37775 L .94968 .38148 L .797 .978 .903 r
F
.93485 .39161 m .92989 .38953 L .94466 .37775 L F
.76955 .46329 m .77758 .44253 L .78422 .4545 L .758 .751 .847 r
F
.76955 .46329 m .76295 .45301 L .77758 .44253 L F
.88459 .41125 m .89473 .40554 L .89968 .40469 L .395 .842 .741 r
F
.88459 .41125 m .87958 .41269 L .89473 .40554 L F
.71923 .48286 m .72722 .46767 L .73395 .47681 L .665 .719 .889 r
F
.71923 .48286 m .71239 .47273 L .72722 .46767 L F
.6831 .48604 m .69071 .46798 L .69763 .47731 L .787 .82 .878 r
F
.6831 .48604 m .6762 .47893 L .69071 .46798 L F
.57463 .49525 m .58169 .49184 L .58902 .49023 L 0 0 0 r
F
.56046 .51957 m .56729 .50591 L .57463 .49525 L F
.57463 .49525 m .56729 .50591 L .58169 .49184 L F
.47377 .53426 m .47952 .55363 L .48739 .58114 L .802 .424 0 r
F
.47377 .53426 m .46585 .51811 L .47952 .55363 L F
.78422 .4545 m .79259 .4372 L .79923 .44989 L .666 .688 .86 r
F
.78422 .4545 m .77758 .44253 L .79259 .4372 L F
.31346 .48665 m .31843 .47142 L .32725 .48003 L .682 .739 .894 r
F
.31346 .48665 m .30464 .4772 L .31843 .47142 L F
.82054 .45357 m .8296 .44207 L .83546 .44638 L .658 .808 .956 r
F
.82054 .45357 m .81445 .44708 L .8296 .44207 L F
.69763 .47731 m .7056 .46493 L .71239 .47273 L .615 .717 .918 r
F
.69763 .47731 m .69071 .46798 L .7056 .46493 L F
.26936 .46223 m .27372 .45115 L .2825 .46465 L .367 .479 .841 r
F
.26936 .46223 m .26075 .44599 L .27372 .45115 L F
.24736 .44891 m .2518 .43392 L .26075 .44599 L .617 .676 .884 r
F
.24736 .44891 m .23836 .43717 L .2518 .43392 L F
.89968 .40469 m .91005 .39948 L .91487 .39836 L .372 .835 .78 r
F
.89968 .40469 m .89473 .40554 L .91005 .39948 L F
.73395 .47681 m .74192 .45844 L .74849 .46598 L .747 .769 .871 r
F
.73395 .47681 m .72722 .46767 L .74192 .45844 L F
.3495 .4883 m .35482 .47093 L .36301 .49083 L .604 .622 .842 r
F
.3495 .4883 m .34109 .4735 L .35482 .47093 L F
.56046 .51957 m .55302 .54054 L .56729 .50591 L 0 0 0 r
F
.54627 .55517 m .55302 .54054 L .56046 .51957 L F
.29114 .47916 m .29572 .46785 L .30464 .4772 L .426 .537 .867 r
F
.29114 .47916 m .2825 .46465 L .29572 .46785 L F
.3934 .51746 m .39863 .51332 L .40737 .5118 L .314 .708 .979 r
F
.3934 .51746 m .38481 .51262 L .39863 .51332 L F
.58902 .49023 m .59637 .4935 L .60373 .49794 L .272 0 0 r
F
.58902 .49023 m .58169 .49184 L .59637 .4935 L F
.61104 .50421 m .61856 .50401 L .62588 .5127 L .018 .465 .873 r
F
.74849 .46598 m .75647 .44583 L .76295 .45301 L .807 .819 .86 r
F
.74849 .46598 m .74192 .45844 L .75647 .44583 L F
.32725 .48003 m .33238 .46361 L .34109 .4735 L .726 .767 .886 r
F
.32725 .48003 m .31843 .47142 L .33238 .46361 L F
.37127 .50742 m .37653 .49639 L .38481 .51262 L .381 .478 .834 r
F
.37127 .50742 m .36301 .49083 L .37653 .49639 L F
.6331 .52006 m .64052 .5068 L .64766 .5138 L .687 .79 .928 r
F
.6331 .52006 m .62588 .5127 L .64052 .5068 L F
.83546 .44638 m .84451 .43279 L .85015 .43539 L .763 .905 .939 r
F
.83546 .44638 m .8296 .44207 L .84451 .43279 L F
.79923 .44989 m .80793 .43538 L .81445 .44708 L .594 .642 .867 r
F
.79923 .44989 m .79259 .4372 L .80793 .43538 L F
.46585 .51811 m .47177 .51782 L .47952 .55363 L 0 .15 .687 r
F
.46585 .51811 m .4579 .50053 L .47177 .51782 L F
.76295 .45301 m .77112 .43436 L .77758 .44253 L .794 .827 .877 r
F
.76295 .45301 m .75647 .44583 L .77112 .43436 L F
.91487 .39836 m .92521 .39089 L .92989 .38953 L .502 .901 .777 r
F
.91487 .39836 m .91005 .39948 L .92521 .39089 L F
.71239 .47273 m .72069 .46414 L .72722 .46767 L .524 .715 .96 r
F
.71239 .47273 m .7056 .46493 L .72069 .46414 L F
.85015 .43539 m .85927 .42091 L .86476 .42305 L .811 .959 .909 r
F
.85015 .43539 m .84451 .43279 L .85927 .42091 L F
.26075 .44599 m .26458 .44198 L .27372 .45115 L .055 .366 .836 r
F
.26075 .44599 m .2518 .43392 L .26458 .44198 L F
.40737 .5118 m .41271 .50894 L .4215 .50211 L .318 .806 .797 r
F
.40737 .5118 m .39863 .51332 L .41271 .50894 L F
.6762 .47893 m .68382 .46118 L .69071 .46798 L .752 .785 .88 r
F
.6762 .47893 m .66918 .4705 L .68382 .46118 L F
.66195 .49689 m .66918 .4705 L .6762 .47893 L .858 .809 .801 r
F
.77758 .44253 m .78613 .42797 L .79259 .4372 L .696 .778 .915 r
F
.77758 .44253 m .77112 .43436 L .78613 .42797 L F
.66195 .49689 m .65487 .48905 L .66918 .4705 L .858 .809 .801 r
F
.64766 .5138 m .65487 .48905 L .66195 .49689 L .859 .823 .812 r
F
.34109 .4735 m .34629 .4579 L .35482 .47093 L .678 .731 .89 r
F
.34109 .4735 m .33238 .46361 L .34629 .4579 L F
.86476 .42305 m .87416 .41035 L .87958 .41269 L .771 .969 .924 r
F
.86476 .42305 m .85927 .42091 L .87416 .41035 L F
.64766 .5138 m .64052 .5068 L .65487 .48905 L .859 .823 .812 r
F
.30464 .4772 m .30922 .4682 L .31843 .47142 L .474 .666 .947 r
F
.30464 .4772 m .29572 .46785 L .30922 .4682 L F
.92989 .38953 m .93998 .37796 L .94466 .37775 L .683 .967 .755 r
F
.92989 .38953 m .92521 .39089 L .93998 .37796 L F
.23836 .43717 m .24229 .4284 L .2518 .43392 L .529 .749 .976 r
F
.23836 .43717 m .22892 .43004 L .24229 .4284 L F
.2825 .46465 m .28652 .46156 L .29572 .46785 L 0 .276 .78 r
F
.2825 .46465 m .27372 .45115 L .28652 .46156 L F
.51762 .58568 m .52409 .61749 L .53195 .58292 L .54 .25 .423 r
F
.51762 .58568 m .50957 .61727 L .52409 .61749 L F
.69071 .46798 m .69896 .4627 L .7056 .46493 L .383 .675 .974 r
F
.69071 .46798 m .68382 .46118 L .69896 .4627 L F
.36301 .49083 m .36841 .47458 L .37653 .49639 L .47 .494 .8 r
F
.36301 .49083 m .35482 .47093 L .36841 .47458 L F
.4215 .50211 m .42696 .50068 L .43565 .4941 L 0 0 0 r
F
.4215 .50211 m .41271 .50894 L .42696 .50068 L F
.4579 .50053 m .46389 .49118 L .47177 .51782 L .494 .662 .936 r
F
.54627 .55517 m .53864 .58513 L .55302 .54054 L 0 0 0 r
F
.53195 .58292 m .53864 .58513 L .54627 .55517 L .005 0 .224 r
F
.72069 .46414 m .71442 .46811 L .71631 .46815 L .309 0 0 r
F
.72722 .46767 m .73221 .46267 L .73879 .4604 L .611 .883 .99 r
F
.72722 .46767 m .72069 .46414 L .73569 .45918 L F
.72378 .46558 m .71631 .46815 L .72978 .46838 L .309 0 0 r
F
.72069 .46414 m .71631 .46815 L .72378 .46558 L F
.73879 .4604 m .73569 .45918 L .74192 .45844 L .611 .883 .99 r
F
.73221 .46267 m .73569 .45918 L .73879 .4604 L F
.81445 .44708 m .82329 .43252 L .8296 .44207 L .615 .67 .879 r
F
.81445 .44708 m .80793 .43538 L .82329 .43252 L F
.87958 .41269 m .88945 .40358 L .89473 .40554 L .639 .933 .968 r
F
.87958 .41269 m .87416 .41035 L .88945 .40358 L F
.79259 .4372 m .80153 .42625 L .80793 .43538 L .574 .702 .929 r
F
.79259 .4372 m .78613 .42797 L .80153 .42625 L F
.31843 .47142 m .32305 .46418 L .33238 .46361 L .573 .869 .995 r
F
.31843 .47142 m .30922 .4682 L .32305 .46418 L F
.38481 .51262 m .39017 .5025 L .39863 .51332 L .355 .468 .837 r
F
.38481 .51262 m .37653 .49639 L .39017 .5025 L F
.60373 .49794 m .61121 .49721 L .61856 .50401 L .062 .552 .891 r
F
.74192 .45844 m .75046 .44854 L .75647 .44583 L .694 .982 .859 r
F
.74192 .45844 m .73569 .45918 L .75046 .44854 L F
.62588 .5127 m .63326 .49801 L .64052 .5068 L .687 .76 .907 r
F
.62588 .5127 m .61856 .50401 L .63326 .49801 L F
.35482 .47093 m .36001 .45849 L .36841 .47458 L .51 .606 .885 r
F
.35482 .47093 m .34629 .4579 L .36001 .45849 L F
.2518 .43392 m .25501 .43767 L .26458 .44198 L .499 0 0 r
F
.2518 .43392 m .24229 .4284 L .25501 .43767 L F
.49543 .58437 m .50151 .61543 L .50957 .61727 L .907 .509 .235 r
F
.49543 .58437 m .48739 .58114 L .50151 .61543 L F
.89473 .40554 m .90503 .39921 L .91005 .39948 L .493 .882 .964 r
F
.89473 .40554 m .88945 .40358 L .90503 .39921 L F
.75647 .44583 m .76519 .43643 L .77112 .43436 L .63 .945 .733 r
F
.75647 .44583 m .75046 .44854 L .76519 .43643 L F
.53195 .58292 m .52409 .61749 L .53864 .58513 L .005 0 .224 r
F
.7056 .46493 m .71442 .46811 L .72069 .46414 L .242 0 0 r
F
.7056 .46493 m .69896 .4627 L .71442 .46811 L F
.8296 .44207 m .83842 .4251 L .84451 .43279 L .712 .755 .886 r
F
.8296 .44207 m .82329 .43252 L .83842 .4251 L F
.56729 .50591 m .5742 .4889 L .58169 .49184 L .884 .958 .844 r
F
.56729 .50591 m .55972 .50531 L .5742 .4889 L F
.55302 .54054 m .55972 .50531 L .56729 .50591 L .97 .877 .686 r
F
.27372 .45115 m .27704 .45795 L .28652 .46156 L .674 .178 0 r
F
.27372 .45115 m .26458 .44198 L .27704 .45795 L F
.66918 .4705 m .67702 .45905 L .68382 .46118 L .68 .844 .962 r
F
.66918 .4705 m .66218 .46499 L .67702 .45905 L F
.65487 .48905 m .66218 .46499 L .66918 .4705 L .843 .815 .822 r
F
.58169 .49184 m .58891 .48868 L .59637 .4935 L .279 .737 .953 r
F
.58169 .49184 m .5742 .4889 L .58891 .48868 L F
.33238 .46361 m .33704 .45837 L .34629 .4579 L .526 .916 .914 r
F
.33238 .46361 m .32305 .46418 L .33704 .45837 L F
.77112 .43436 m .7802 .42828 L .78613 .42797 L .445 .867 .738 r
F
.77112 .43436 m .76519 .43643 L .7802 .42828 L F
.29572 .46785 m .29957 .47062 L .30922 .4682 L .409 0 0 r
F
.29572 .46785 m .28652 .46156 L .29957 .47062 L F
.65487 .48905 m .64772 .4814 L .66218 .46499 L .843 .815 .822 r
F
.64052 .5068 m .64772 .4814 L .65487 .48905 L .834 .791 .811 r
F
.64052 .5068 m .63326 .49801 L .64772 .4814 L F
.84451 .43279 m .85329 .41378 L .85927 .42091 L .789 .821 .878 r
F
.84451 .43279 m .83842 .4251 L .85329 .41378 L F
.80793 .43538 m .81704 .42463 L .82329 .43252 L .569 .704 .933 r
F
.80793 .43538 m .80153 .42625 L .81704 .42463 L F
.44975 .49088 m .4557 .48095 L .46389 .49118 L .743 .972 .928 r
F
.44975 .49088 m .44132 .49059 L .4557 .48095 L F
.22892 .43004 m .23224 .42865 L .24229 .4284 L .069 .611 .849 r
F
.22892 .43004 m .21903 .42741 L .23224 .42865 L F
.37653 .49639 m .38194 .48336 L .39017 .5025 L .344 .399 .775 r
F
.37653 .49639 m .36841 .47458 L .38194 .48336 L F
.91005 .39948 m .92051 .39285 L .92521 .39089 L .486 .901 .878 r
F
.91005 .39948 m .90503 .39921 L .92051 .39285 L F
.68382 .46118 m .69242 .46504 L .69896 .4627 L .299 0 0 r
F
.68382 .46118 m .67702 .45905 L .69242 .46504 L F
.85927 .42091 m .86824 .40283 L .87416 .41035 L .787 .836 .89 r
F
.85927 .42091 m .85329 .41378 L .86824 .40283 L F
.39863 .51332 m .40407 .50556 L .41271 .50894 L .38 .582 .921 r
F
.39863 .51332 m .39017 .5025 L .40407 .50556 L F
.34629 .4579 m .35097 .4558 L .36001 .45849 L .234 .752 .816 r
F
.34629 .4579 m .33704 .45837 L .35097 .4558 L F
.78613 .42797 m .79562 .4255 L .80153 .42625 L .2 .729 .781 r
F
.78613 .42797 m .7802 .42828 L .79562 .4255 L F
.72069 .46414 m .72978 .46838 L .73569 .45918 L .309 0 0 r
F
.92521 .39089 m .93551 .38091 L .93998 .37796 L .593 .926 .712 r
F
.92521 .39089 m .92051 .39285 L .93551 .38091 L F
.36841 .47458 m .37357 .46637 L .38194 .48336 L .265 .419 .83 r
F
.36841 .47458 m .36001 .45849 L .37357 .46637 L F
.87416 .41035 m .88361 .39622 L .88945 .40358 L .699 .801 .929 r
F
.87416 .41035 m .86824 .40283 L .88361 .39622 L F
.61856 .50401 m .62599 .49212 L .63326 .49801 L .661 .801 .95 r
F
.61856 .50401 m .61121 .49721 L .62599 .49212 L F
.55302 .54054 m .54532 .54126 L .55972 .50531 L .97 .877 .686 r
F
.53864 .58513 m .54532 .54126 L .55302 .54054 L .973 .847 .656 r
F
.59637 .4935 m .60381 .49264 L .61121 .49721 L .066 .546 .895 r
F
.59637 .4935 m .58891 .48868 L .60381 .49264 L F
.82329 .43252 m .83232 .41828 L .83842 .4251 L .693 .788 .924 r
F
.82329 .43252 m .81704 .42463 L .83232 .41828 L F
.47952 .55363 m .47177 .51782 L .48592 .52992 L .414 .367 .698 r
F
.47177 .51782 m .47815 .49104 L .48592 .52992 L .565 .504 .746 r
F
.47177 .51782 m .46389 .49118 L .47815 .49104 L F
.30922 .4682 m .31314 .47305 L .32305 .46418 L .371 0 0 r
F
.30922 .4682 m .29957 .47062 L .31314 .47305 L F
.26458 .44198 m .26745 .45409 L .27704 .45795 L .796 .301 0 r
F
.26458 .44198 m .25501 .43767 L .26745 .45409 L F
.24229 .4284 m .24509 .43656 L .25501 .43767 L .614 .063 0 r
F
.24229 .4284 m .23224 .42865 L .24509 .43656 L F
.41271 .50894 m .41825 .50264 L .42696 .50068 L .507 .842 .997 r
F
.41271 .50894 m .40407 .50556 L .41825 .50264 L F
.48739 .58114 m .49364 .57922 L .50151 .61543 L 0 .101 .626 r
F
.48739 .58114 m .47952 .55363 L .49364 .57922 L F
.46389 .49118 m .4701 .47391 L .47815 .49104 L .703 .735 .876 r
F
.46389 .49118 m .4557 .48095 L .4701 .47391 L F
.73569 .45918 m .7448 .45982 L .75046 .44854 L .09 0 0 r
F
.73569 .45918 m .72978 .46838 L .7448 .45982 L F
.47952 .55363 m .48592 .52992 L .49364 .57922 L .414 .367 .698 r
F
.88945 .40358 m .89946 .39389 L .90503 .39921 L .572 .754 .963 r
F
.88945 .40358 m .88361 .39622 L .89946 .39389 L F
.66218 .46499 m .67027 .46088 L .67702 .45905 L .362 .832 .877 r
F
.66218 .46499 m .65527 .46481 L .67027 .46088 L F
.64772 .4814 m .65527 .46481 L .66218 .46499 L .842 .924 .886 r
F
.64772 .4814 m .64061 .47827 L .65527 .46481 L F
.63326 .49801 m .64061 .47827 L .64772 .4814 L .832 .853 .862 r
F
.69896 .4627 m .70816 .47502 L .71442 .46811 L .648 .116 0 r
F
.69896 .4627 m .69242 .46504 L .70816 .47502 L F
.63326 .49801 m .62599 .49212 L .64061 .47827 L .832 .853 .862 r
F
.80153 .42625 m .81124 .42404 L .81704 .42463 L .193 .72 .843 r
F
.80153 .42625 m .79562 .4255 L .81124 .42404 L F
.28652 .46156 m .28975 .47333 L .29957 .47062 L .778 .274 0 r
F
.28652 .46156 m .27704 .45795 L .28975 .47333 L F
.5742 .4889 m .58134 .48242 L .58891 .48868 L .391 .635 .952 r
F
.5742 .4889 m .56655 .48025 L .58134 .48242 L F
.55972 .50531 m .56655 .48025 L .5742 .4889 L .75 .704 .809 r
F
.83842 .4251 m .84725 .40653 L .85329 .41378 L .801 .847 .885 r
F
.83842 .4251 m .83232 .41828 L .84725 .40653 L F
.55972 .50531 m .55197 .49195 L .56655 .48025 L .75 .704 .809 r
F
.54532 .54126 m .55197 .49195 L .55972 .50531 L .806 .665 .707 r
F
.36001 .45849 m .36472 .45981 L .37357 .46637 L 0 .395 .683 r
F
.36001 .45849 m .35097 .4558 L .36472 .45981 L F
.39017 .5025 m .39562 .49262 L .40407 .50556 L .284 .39 .795 r
F
.39017 .5025 m .38194 .48336 L .39562 .49262 L F
.42696 .50068 m .43268 .49363 L .44132 .49059 L .631 .963 .864 r
F
.42696 .50068 m .41825 .50264 L .43268 .49363 L F
.75046 .44854 m .75961 .44648 L .76519 .43643 L 0 0 0 r
F
.75046 .44854 m .7448 .45982 L .75961 .44648 L F
.32305 .46418 m .32715 .46904 L .33704 .45837 L .192 0 0 r
F
.32305 .46418 m .31314 .47305 L .32715 .46904 L F
.85329 .41378 m .86212 .39367 L .86824 .40283 L .814 .84 .87 r
F
.85329 .41378 m .84725 .40653 L .86212 .39367 L F
.21903 .42741 m .22183 .43148 L .23224 .42865 L .413 0 0 r
F
.21903 .42741 m .20883 .42683 L .22183 .43148 L F
.76519 .43643 m .7746 .4356 L .7802 .42828 L .031 0 0 r
F
.76519 .43643 m .75961 .44648 L .7746 .4356 L F
.67702 .45905 m .68578 .46753 L .69242 .46504 L .535 0 0 r
F
.67702 .45905 m .67027 .46088 L .68578 .46753 L F
.44132 .49059 m .4472 .48215 L .4557 .48095 L .699 .982 .822 r
F
.44132 .49059 m .43268 .49363 L .4472 .48215 L F
.90503 .39921 m .9154 .39132 L .92051 .39285 L .54 .804 .994 r
F
.90503 .39921 m .89946 .39389 L .9154 .39132 L F
.86824 .40283 m .87741 .38526 L .88361 .39622 L .731 .776 .889 r
F
.86824 .40283 m .86212 .39367 L .87741 .38526 L F
.61121 .49721 m .61872 .49032 L .62599 .49212 L .509 .812 1 r
F
.61121 .49721 m .60381 .49264 L .61872 .49032 L F
.48592 .52992 m .47815 .49104 L .49255 .48737 L .597 .483 .694 r
F
.47815 .49104 m .48451 .47086 L .49255 .48737 L .611 .601 .816 r
F
.47815 .49104 m .4701 .47391 L .48451 .47086 L F
.38194 .48336 m .38717 .47776 L .39562 .49262 L .123 .315 .785 r
F
.38194 .48336 m .37357 .46637 L .38717 .47776 L F
.81704 .42463 m .82546 .41882 L .83232 .41828 L .509 .909 .911 r
F
.81704 .42463 m .81124 .42404 L .82664 .418 L F
.81179 .42403 m .80575 .42916 L .82133 .42387 L .051 0 0 r
F
.81124 .42404 m .81088 .42438 L .81179 .42403 L F
.81088 .42438 m .80575 .42916 L .81179 .42403 L F
.82563 .41875 m .82664 .418 L .8275 .41804 L .509 .909 .911 r
F
.82546 .41882 m .8275 .41804 L .83232 .41828 L F
.83232 .41828 m .82664 .418 L .84159 .40501 L .787 .997 .861 r
F
.82664 .418 m .82133 .42387 L .83487 .41188 L 0 0 0 r
F
.82664 .418 m .83487 .41188 L .83638 .41054 L F
.82546 .41882 m .82664 .418 L .82563 .41875 L .509 .909 .911 r
F
.4557 .48095 m .46171 .47392 L .4701 .47391 L .617 .957 .889 r
F
.4557 .48095 m .4472 .48215 L .46171 .47392 L F
.33704 .45837 m .34131 .46368 L .35097 .4558 L .181 0 0 r
F
.33704 .45837 m .32715 .46904 L .34131 .46368 L F
.7802 .42828 m .79002 .43081 L .79562 .4255 L .201 0 0 r
F
.7802 .42828 m .7746 .4356 L .79002 .43081 L F
.58891 .48868 m .59633 .4888 L .60381 .49264 L 0 .441 .854 r
F
.58891 .48868 m .58134 .48242 L .59633 .4888 L F
.50957 .61727 m .51609 .61725 L .52409 .61749 L 0 .556 .786 r
F
.50957 .61727 m .50151 .61543 L .51609 .61725 L F
.54532 .54126 m .53746 .5199 L .55197 .49195 L .806 .665 .707 r
F
.55197 .49195 m .55882 .47121 L .56655 .48025 L .635 .62 .818 r
F
.55197 .49195 m .54415 .47555 L .55882 .47121 L F
.53746 .5199 m .54415 .47555 L .55197 .49195 L .705 .581 .713 r
F
.53864 .58513 m .53078 .5857 L .54532 .54126 L .973 .847 .656 r
F
.52409 .61749 m .53078 .5857 L .53864 .58513 L .956 .88 .718 r
F
.25501 .43767 m .25792 .4474 L .26745 .45409 L .693 .16 0 r
F
.25501 .43767 m .24509 .43656 L .25792 .4474 L F
.71442 .46811 m .72378 .47827 L .72978 .46838 L .51 .026 .042 r
F
.71442 .46811 m .70816 .47502 L .72378 .47827 L F
.49364 .57922 m .48592 .52992 L .50036 .52787 L .58 .453 .671 r
F
.48592 .52992 m .49255 .48737 L .50036 .52787 L .597 .483 .694 r
F
.53078 .5857 m .53746 .5199 L .54532 .54126 L .79 .625 .677 r
F
.92051 .39285 m .93088 .38304 L .93551 .38091 L .655 .959 .935 r
F
.92051 .39285 m .9154 .39132 L .93088 .38304 L F
.40407 .50556 m .40964 .4967 L .41825 .50264 L .375 .538 .889 r
F
.40407 .50556 m .39562 .49262 L .40964 .4967 L F
.88361 .39622 m .89335 .38324 L .89946 .39389 L .589 .676 .9 r
F
.88361 .39622 m .87741 .38526 L .89335 .38324 L F
.56655 .48025 m .57368 .47622 L .58134 .48242 L .238 .539 .924 r
F
.56655 .48025 m .55882 .47121 L .57368 .47622 L F
.62599 .49212 m .63355 .48025 L .64061 .47827 L .764 .958 .934 r
F
.62599 .49212 m .61872 .49032 L .63355 .48025 L F
.50036 .52787 m .49255 .48737 L .50706 .48035 L .621 .496 .689 r
F
.49255 .48737 m .49899 .47167 L .50706 .48035 L .53 .566 .836 r
F
.49255 .48737 m .48451 .47086 L .49899 .47167 L F
.83232 .41828 m .84159 .40501 L .84725 .40653 L .787 .997 .861 r
F
.4701 .47391 m .47617 .47326 L .48451 .47086 L .064 .629 .745 r
F
.4701 .47391 m .46171 .47392 L .47617 .47326 L F
.23224 .42865 m .23498 .4361 L .24509 .43656 L .507 0 0 r
F
.23224 .42865 m .22183 .43148 L .23498 .4361 L F
.29957 .47062 m .30312 .48044 L .31314 .47305 L .604 .08 0 r
F
.29957 .47062 m .28975 .47333 L .30312 .48044 L F
.64061 .47827 m .64838 .469 L .65527 .46481 L .676 .975 .82 r
F
.64061 .47827 m .63355 .48025 L .64838 .469 L F
.37357 .46637 m .37843 .46879 L .38717 .47776 L 0 .2 .645 r
F
.37357 .46637 m .36472 .45981 L .37843 .46879 L F
.27704 .45795 m .28018 .46925 L .28975 .47333 L .77 .261 0 r
F
.27704 .45795 m .26745 .45409 L .28018 .46925 L F
.65527 .46481 m .66345 .4638 L .67027 .46088 L 0 0 0 r
F
.65527 .46481 m .64838 .469 L .66345 .4638 L F
.53078 .5857 m .52285 .55492 L .53746 .5199 L .79 .625 .677 r
F
.53746 .5199 m .52956 .49097 L .54415 .47555 L .705 .581 .713 r
F
.52285 .55492 m .52956 .49097 L .53746 .5199 L .696 .542 .674 r
F
.84725 .40653 m .85629 .38872 L .86212 .39367 L .874 .979 .841 r
F
.84725 .40653 m .84159 .40501 L .85629 .38872 L F
.79562 .4255 m .80575 .42916 L .81124 .42404 L .269 0 0 r
F
.79562 .4255 m .79002 .43081 L .80575 .42916 L F
.35097 .4558 m .35538 .46244 L .36472 .45981 L .323 0 0 r
F
.35097 .4558 m .34131 .46368 L .35538 .46244 L F
.52285 .55492 m .51496 .51193 L .52956 .49097 L .696 .542 .674 r
F
.52956 .49097 m .53628 .46858 L .54415 .47555 L .632 .604 .803 r
F
.52956 .49097 m .52164 .47298 L .53628 .46858 L F
.51496 .51193 m .52164 .47298 L .52956 .49097 L .637 .53 .716 r
F
.69242 .46504 m .70158 .47694 L .70816 .47502 L .632 .097 0 r
F
.69242 .46504 m .68578 .46753 L .70158 .47694 L F
.54415 .47555 m .55104 .46867 L .55882 .47121 L .445 .714 .981 r
F
.54415 .47555 m .53628 .46858 L .55104 .46867 L F
.86212 .39367 m .87129 .3759 L .87741 .38526 L .827 .905 .894 r
F
.86212 .39367 m .85629 .38872 L .87129 .3759 L F
.52409 .61749 m .51609 .61725 L .53078 .5857 L .956 .88 .718 r
F
.51496 .51193 m .50706 .48035 L .52164 .47298 L .637 .53 .716 r
F
.50036 .52787 m .50706 .48035 L .51496 .51193 L .621 .496 .689 r
F
.50706 .48035 m .51359 .47429 L .52164 .47298 L .352 .62 .952 r
F
.50706 .48035 m .49899 .47167 L .51359 .47429 L F
.50816 .57965 m .50036 .52787 L .51496 .51193 L .656 .503 .664 r
F
.49364 .57922 m .50036 .52787 L .50816 .57965 L .58 .453 .671 r
F
.41825 .50264 m .424 .49293 L .43268 .49363 L .606 .81 .978 r
F
.41825 .50264 m .40964 .4967 L .424 .49293 L F
.50816 .57965 m .51496 .51193 L .52285 .55492 L .656 .503 .664 r
F
.89946 .39389 m .90966 .38399 L .9154 .39132 L .51 .641 .914 r
F
.89946 .39389 m .89335 .38324 L .90966 .38399 L F
.72978 .46838 m .73895 .46988 L .7448 .45982 L .126 0 0 r
F
.72978 .46838 m .72378 .47827 L .73895 .46988 L F
.20883 .42683 m .21137 .43292 L .22183 .43148 L .575 0 0 r
F
.20883 .42683 m .19859 .42494 L .21137 .43292 L F
.60381 .49264 m .61139 .4903 L .61872 .49032 L .196 .664 .939 r
F
.60381 .49264 m .59633 .4888 L .61139 .4903 L F
.48451 .47086 m .49068 .47978 L .49899 .47167 L .561 .014 0 r
F
.48451 .47086 m .47617 .47326 L .49068 .47978 L F
.39562 .49262 m .40106 .48606 L .40964 .4967 L .214 .41 .839 r
F
.39562 .49262 m .38717 .47776 L .40106 .48606 L F
.50151 .61543 m .49364 .57922 L .50816 .57965 L .563 .468 .705 r
F
.67027 .46088 m .67887 .46571 L .68578 .46753 L .345 0 0 r
F
.67027 .46088 m .66345 .4638 L .67887 .46571 L F
.58134 .48242 m .58874 .48413 L .59633 .4888 L 0 .344 .779 r
F
.58134 .48242 m .57368 .47622 L .58874 .48413 L F
.87741 .38526 m .88703 .3709 L .89335 .38324 L .657 .745 .915 r
F
.87741 .38526 m .87129 .3759 L .88703 .3709 L F
.43268 .49363 m .43855 .48423 L .4472 .48215 L .713 .962 .943 r
F
.43268 .49363 m .424 .49293 L .43855 .48423 L F
.52164 .47298 m .52833 .47581 L .53628 .46858 L .234 0 0 r
F
.52164 .47298 m .51359 .47429 L .52833 .47581 L F
.55882 .47121 m .56596 .47249 L .56791 .47427 L 0 .449 .737 r
F
.55882 .47121 m .55104 .46867 L .56596 .47249 L F
.55104 .46867 m .55815 .4715 L .56596 .47249 L .169 0 0 r
F
.56596 .47249 m .55815 .4715 L .56397 .47068 L .279 .774 .89 r
F
.56596 .47249 m .56397 .47068 L .57322 .46937 L F
.56791 .47427 m .56596 .47249 L .57368 .47622 L 0 .449 .737 r
F
.31314 .47305 m .31718 .47763 L .32715 .46904 L .205 0 0 r
F
.31314 .47305 m .30312 .48044 L .31718 .47763 L F
.81124 .42404 m .82133 .42387 L .82664 .418 L .051 0 0 r
F
.50151 .61543 m .50816 .57965 L .51609 .61725 L .563 .468 .705 r
F
.7448 .45982 m .75378 .45409 L .75961 .44648 L 0 0 0 r
F
.7448 .45982 m .73895 .46988 L .75378 .45409 L F
.4472 .48215 m .45313 .47756 L .46171 .47392 L .45 .881 .812 r
F
.4472 .48215 m .43855 .48423 L .45313 .47756 L F
.51609 .61725 m .52285 .55492 L .53078 .5857 L .727 .572 .68 r
F
.51609 .61725 m .50816 .57965 L .52285 .55492 L F
.75961 .44648 m .7687 .43977 L .7746 .4356 L 0 0 0 r
F
.75961 .44648 m .75378 .45409 L .7687 .43977 L F
.24509 .43656 m .24848 .43762 L .25792 .4474 L .128 0 0 r
F
.24509 .43656 m .23498 .4361 L .24848 .43762 L F
.9154 .39132 m .92573 .38081 L .93088 .38304 L .596 .771 .963 r
F
.9154 .39132 m .90966 .38399 L .92573 .38081 L F
.36472 .45981 m .36934 .46641 L .37843 .46879 L .46 0 0 r
F
.36472 .45981 m .35538 .46244 L .36934 .46641 L F
0 g
.03 w
.53059 .58627 Mdot
.61872 .49032 m .62641 .48418 L .63355 .48025 L .514 .912 .907 r
F
.61872 .49032 m .61139 .4903 L .62641 .48418 L F
.26745 .45409 m .27112 .4552 L .28018 .46925 L 0 .248 .681 r
F
.26745 .45409 m .25792 .4474 L .27112 .4552 L F
.7746 .4356 m .7841 .43273 L .79002 .43081 L 0 0 0 r
F
.7746 .4356 m .7687 .43977 L .7841 .43273 L F
.38717 .47776 m .39235 .47682 L .40106 .48606 L 0 .355 .819 r
F
.38717 .47776 m .37843 .46879 L .39235 .47682 L F
0 g
.5012 .60794 Mdot
.53628 .46858 m .54319 .47455 L .55104 .46867 L .326 0 0 r
F
.53628 .46858 m .52833 .47581 L .54319 .47455 L F
.83638 .41054 m .83121 .41781 L .8352 .41258 L 0 0 0 r
F
.83754 .40852 m .83638 .41054 L .84159 .40501 L F
.84159 .40501 m .83638 .41054 L .85098 .39116 L .657 .88 .517 r
F
.83638 .41054 m .8352 .41258 L .84597 .39849 L 0 0 0 r
F
.82664 .418 m .83638 .41054 L .83754 .40852 L F
.46171 .47392 m .46765 .47882 L .47617 .47326 L .335 0 0 r
F
.46171 .47392 m .45313 .47756 L .46765 .47882 L F
.49899 .47167 m .50535 .48786 L .51359 .47429 L .635 .189 .174 r
F
.49899 .47167 m .49068 .47978 L .50535 .48786 L F
.89335 .38324 m .90344 .37212 L .90966 .38399 L .512 .611 .888 r
F
.89335 .38324 m .88703 .3709 L .90344 .37212 L F
.32715 .46904 m .33156 .46981 L .34131 .46368 L 0 0 0 r
F
.32715 .46904 m .31718 .47763 L .33156 .46981 L F
.70816 .47502 m .71722 .47863 L .72378 .47827 L .276 0 0 r
F
.70816 .47502 m .70158 .47694 L .71722 .47863 L F
.63355 .48025 m .64139 .47402 L .64838 .469 L .473 .863 .667 r
F
.63355 .48025 m .62641 .48418 L .64139 .47402 L F
0 g
.50323 .60551 Mdot
.28975 .47333 m .29363 .47567 L .30312 .48044 L .336 0 0 r
F
.28975 .47333 m .28018 .46925 L .29363 .47567 L F
.22183 .43148 m .22484 .43399 L .23498 .4361 L .207 0 0 r
F
.22183 .43148 m .21137 .43292 L .22484 .43399 L F
.84159 .40501 m .85098 .39116 L .85629 .38872 L .657 .88 .517 r
F
.40964 .4967 m .41534 .48656 L .424 .49293 L .487 .647 .928 r
F
.40964 .4967 m .40106 .48606 L .41534 .48656 L F
.85629 .38872 m .86564 .37278 L .87129 .3759 L .803 .979 .696 r
F
.85629 .38872 m .85098 .39116 L .86564 .37278 L F
0 g
.5154 .58676 Mdot
.51947 .59092 Mdot
.87129 .3759 m .88095 .3619 L .88703 .3709 L .781 .954 .928 r
F
.87129 .3759 m .86564 .37278 L .88095 .3619 L F
.64838 .469 m .65645 .46482 L .66345 .4638 L 0 0 0 r
F
.64838 .469 m .64139 .47402 L .65645 .46482 L F
0 g
.51162 .59922 Mdot
.59633 .4888 m .60392 .48829 L .61139 .4903 L .032 .529 .877 r
F
.59633 .4888 m .58874 .48413 L .60392 .48829 L F
0 g
.51431 .59876 Mdot
.51834 .60382 Mdot
.68578 .46753 m .69448 .46881 L .70158 .47694 L 0 .483 .739 r
F
.68578 .46753 m .67887 .46571 L .69448 .46881 L F
0 g
.51232 .62158 Mdot
.57368 .47622 m .58104 .47776 L .58874 .48413 L 0 .41 .756 r
F
.57368 .47622 m .56596 .47249 L .58104 .47776 L F
0 g
.51266 .61484 Mdot
.79002 .43081 m .79995 .43139 L .80575 .42916 L .066 0 0 r
F
.79002 .43081 m .7841 .43273 L .79995 .43139 L F
.19859 .42494 m .2011 .42998 L .21137 .43292 L .594 .033 0 r
F
.19859 .42494 m .18851 .41933 L .2011 .42998 L F
.34131 .46368 m .34593 .46389 L .35538 .46244 L 0 0 0 r
F
.34131 .46368 m .33156 .46981 L .34593 .46389 L F
.47617 .47326 m .48222 .48782 L .49068 .47978 L .652 .176 .109 r
F
.47617 .47326 m .46765 .47882 L .48222 .48782 L F
.55104 .46867 m .54319 .47455 L .55815 .4715 L .169 0 0 r
F
.424 .49293 m .42991 .48044 L .43855 .48423 L .685 .822 .949 r
F
.424 .49293 m .41534 .48656 L .42991 .48044 L F
.90966 .38399 m .91996 .37296 L .92573 .38081 L .517 .624 .896 r
F
.90966 .38399 m .90344 .37212 L .91996 .37296 L F
.66345 .4638 m .67167 .45839 L .67887 .46571 L .443 .879 .831 r
F
.66345 .4638 m .65645 .46482 L .67167 .45839 L F
.88703 .3709 m .89711 .35968 L .90344 .37212 L .578 .72 .94 r
F
.88703 .3709 m .88095 .3619 L .89711 .35968 L F
.51359 .47429 m .52021 .49021 L .52833 .47581 L .525 .125 .225 r
F
.51359 .47429 m .50535 .48786 L .52021 .49021 L F
.37843 .46879 m .38341 .47143 L .39235 .47682 L .298 0 0 r
F
.37843 .46879 m .36934 .46641 L .38341 .47143 L F
.25792 .4474 m .26241 .43455 L .27112 .4552 L .601 .719 .928 r
F
.25792 .4474 m .24848 .43762 L .26241 .43455 L F
.72378 .47827 m .73237 .46784 L .73895 .46988 L .708 .985 .877 r
F
.72378 .47827 m .71722 .47863 L .73237 .46784 L F
.40106 .48606 m .40665 .47815 L .41534 .48656 L .42 .649 .953 r
F
.40106 .48606 m .39235 .47682 L .40665 .47815 L F
.43855 .48423 m .44454 .47422 L .45313 .47756 L .669 .888 .978 r
F
.43855 .48423 m .42991 .48044 L .44454 .47422 L F
.23498 .4361 m .23905 .42639 L .24848 .43762 L .707 .926 .965 r
F
.23498 .4361 m .22484 .43399 L .23905 .42639 L F
.80575 .42916 m .81582 .4286 L .82133 .42387 L 0 0 0 r
F
.80575 .42916 m .79995 .43139 L .81582 .4286 L F
.61139 .4903 m .61909 .4854 L .62641 .48418 L .412 .836 .961 r
F
.61139 .4903 m .60392 .48829 L .61909 .4854 L F
.30312 .48044 m .3078 .4717 L .31718 .47763 L .592 .84 .992 r
F
.30312 .48044 m .29363 .47567 L .3078 .4717 L F
.35538 .46244 m .36015 .46332 L .36934 .46641 L .055 0 0 r
F
.35538 .46244 m .34593 .46389 L .36015 .46332 L F
.28018 .46925 m .28492 .45574 L .29363 .47567 L .505 .598 .88 r
F
.28018 .46925 m .27112 .4552 L .28492 .45574 L F
.73895 .46988 m .74715 .44902 L .75378 .45409 L .904 .947 .821 r
F
.73895 .46988 m .73237 .46784 L .74715 .44902 L F
.75378 .45409 m .76199 .4317 L .7687 .43977 L .877 .889 .838 r
F
.75378 .45409 m .74715 .44902 L .76199 .4317 L F
.7687 .43977 m .77735 .42291 L .7841 .43273 L .74 .806 .904 r
F
.7687 .43977 m .76199 .4317 L .77735 .42291 L F
.45313 .47756 m .45915 .47448 L .46765 .47882 L .242 .71 .944 r
F
.45313 .47756 m .44454 .47422 L .45915 .47448 L F
.58874 .48413 m .59626 .48151 L .60392 .48829 L .18 .584 .939 r
F
.58874 .48413 m .58104 .47776 L .59626 .48151 L F
.70158 .47694 m .70993 .46513 L .71722 .47863 L .617 .76 .947 r
F
.70158 .47694 m .69448 .46881 L .70993 .46513 L F
.21137 .43292 m .2148 .42864 L .22484 .43399 L .347 .782 .967 r
F
.21137 .43292 m .2011 .42998 L .2148 .42864 L F
.86564 .37278 m .87537 .35923 L .88095 .3619 L .691 .93 .621 r
F
.86564 .37278 m .86048 .37645 L .87537 .35923 L F
.85098 .39116 m .86048 .37645 L .86564 .37278 L .608 .814 .406 r
F
.18851 .41933 m .19112 .42178 L .2011 .42998 L 0 .013 .511 r
F
.18851 .41933 m .17866 .40961 L .19112 .42178 L F
.56596 .47249 m .57322 .46937 L .58104 .47776 L .279 .774 .89 r
F
.82133 .42387 m .83121 .41781 L .83638 .41054 L 0 0 0 r
F
.82133 .42387 m .81582 .4286 L .83121 .41781 L F
.62641 .48418 m .6342 .47594 L .64139 .47402 L .627 .962 .858 r
F
.62641 .48418 m .61909 .4854 L .6342 .47594 L F
.83638 .41054 m .84597 .39849 L .85098 .39116 L 0 0 0 r
F
.85098 .39116 m .84597 .39849 L .86048 .37645 L .608 .814 .406 r
F
.52833 .47581 m .5352 .48325 L .54319 .47455 L .264 0 .099 r
F
.52833 .47581 m .52021 .49021 L .5352 .48325 L F
.90344 .37212 m .91376 .36126 L .91996 .37296 L .5 .606 .889 r
F
.90344 .37212 m .89711 .35968 L .91376 .36126 L F
.67887 .46571 m .68698 .45247 L .69448 .46881 L .678 .803 .942 r
F
.67887 .46571 m .67167 .45839 L .68698 .45247 L F
.49068 .47978 m .49696 .49739 L .50535 .48786 L .66 .217 .188 r
F
.49068 .47978 m .48222 .48782 L .49696 .49739 L F
.41534 .48656 m .42127 .47201 L .42991 .48044 L .685 .775 .92 r
F
.41534 .48656 m .40665 .47815 L .42127 .47201 L F
.31718 .47763 m .32235 .46207 L .33156 .46981 L .766 .842 .91 r
F
.31718 .47763 m .3078 .4717 L .32235 .46207 L F
.88095 .3619 m .89106 .35077 L .89711 .35968 L .695 .949 .956 r
F
.88095 .3619 m .87537 .35923 L .89106 .35077 L F
.24848 .43762 m .25363 .41421 L .26241 .43455 L .768 .741 .828 r
F
.24848 .43762 m .23905 .42639 L .25363 .41421 L F
.7841 .43273 m .79332 .42239 L .79995 .43139 L .53 .679 .933 r
F
.7841 .43273 m .77735 .42291 L .79332 .42239 L F
.64139 .47402 m .64925 .46254 L .65645 .46482 L .754 .994 .819 r
F
.64139 .47402 m .6342 .47594 L .64925 .46254 L F
.39235 .47682 m .39779 .47157 L .40665 .47815 L .361 .727 .988 r
F
.39235 .47682 m .38341 .47143 L .39779 .47157 L F
.27112 .4552 m .27664 .42812 L .28492 .45574 L .65 .596 .781 r
F
.27112 .4552 m .26241 .43455 L .27664 .42812 L F
.36934 .46641 m .37436 .46588 L .38341 .47143 L 0 .541 .816 r
F
.36934 .46641 m .36015 .46332 L .37436 .46588 L F
.33156 .46981 m .33688 .45384 L .34593 .46389 L .732 .8 .906 r
F
.33156 .46981 m .32235 .46207 L .33688 .45384 L F
.65645 .46482 m .66429 .44813 L .67167 .45839 L .851 .951 .88 r
F
.65645 .46482 m .64925 .46254 L .66429 .44813 L F
.42991 .48044 m .43601 .46355 L .44454 .47422 L .733 .787 .896 r
F
.42991 .48044 m .42127 .47201 L .43601 .46355 L F
.46765 .47882 m .47377 .48203 L .48222 .48782 L .328 0 0 r
F
.46765 .47882 m .45915 .47448 L .47377 .48203 L F
.29363 .47567 m .29925 .44924 L .3078 .4717 L .653 .604 .786 r
F
.29363 .47567 m .28492 .45574 L .29925 .44924 L F
.54319 .47455 m .55022 .47028 L .55815 .4715 L 0 0 0 r
F
.54319 .47455 m .5352 .48325 L .55022 .47028 L F
.71722 .47863 m .725 .45132 L .73237 .46784 L .772 .72 .804 r
F
.71722 .47863 m .70993 .46513 L .725 .45132 L F
.22484 .43399 m .22951 .41516 L .23905 .42639 L .823 .847 .866 r
F
.22484 .43399 m .2148 .42864 L .22951 .41516 L F
.60392 .48829 m .61154 .4806 L .61909 .4854 L .487 .743 .985 r
F
.60392 .48829 m .59626 .48151 L .61154 .4806 L F
.76199 .4317 m .76997 .40349 L .77735 .42291 L .699 .638 .785 r
F
.76199 .4317 m .75463 .41323 L .76997 .40349 L F
.74715 .44902 m .75463 .41323 L .76199 .4317 L .78 .683 .757 r
F
.89711 .35968 m .90747 .34916 L .91376 .36126 L .555 .715 .947 r
F
.89711 .35968 m .89106 .35077 L .90747 .34916 L F
.26241 .43455 m .26807 .40473 L .27664 .42812 L .688 .618 .773 r
F
.26241 .43455 m .25363 .41421 L .26807 .40473 L F
.74715 .44902 m .73978 .43132 L .75463 .41323 L .78 .683 .757 r
F
.73237 .46784 m .73978 .43132 L .74715 .44902 L .801 .701 .755 r
F
.69448 .46881 m .70224 .44342 L .70993 .46513 L .701 .659 .805 r
F
.69448 .46881 m .68698 .45247 L .70224 .44342 L F
.17866 .40961 m .18135 .40975 L .19112 .42178 L 0 .076 .613 r
F
.17866 .40961 m .16893 .3973 L .18135 .40975 L F
.79995 .43139 m .80953 .42349 L .81582 .4286 L .458 .662 .95 r
F
.79995 .43139 m .79332 .42239 L .80953 .42349 L F
.58104 .47776 m .58843 .46954 L .59626 .48151 L .47 .692 .964 r
F
.58104 .47776 m .57322 .46937 L .58843 .46954 L F
.73237 .46784 m .725 .45132 L .73978 .43132 L .801 .701 .755 r
F
.34593 .46389 m .35121 .45138 L .36015 .46332 L .582 .708 .929 r
F
.34593 .46389 m .33688 .45384 L .35121 .45138 L F
.67167 .45839 m .6794 .43508 L .68698 .45247 L .788 .773 .839 r
F
.67167 .45839 m .66429 .44813 L .6794 .43508 L F
.44454 .47422 m .45074 .45947 L .45915 .47448 L .632 .713 .905 r
F
.44454 .47422 m .43601 .46355 L .45074 .45947 L F
.23905 .42639 m .24444 .39897 L .25363 .41421 L .804 .747 .8 r
F
.23905 .42639 m .22951 .41516 L .24444 .39897 L F
.40665 .47815 m .41251 .46432 L .42127 .47201 L .712 .826 .936 r
F
.40665 .47815 m .39779 .47157 L .41251 .46432 L F
.50535 .48786 m .51194 .49805 L .52021 .49021 L .444 0 .07 r
F
.50535 .48786 m .49696 .49739 L .51194 .49805 L F
.28492 .45574 m .29098 .42122 L .29925 .44924 L .636 .548 .738 r
F
.28492 .45574 m .27664 .42812 L .29098 .42122 L F
.2011 .42998 m .20494 .41948 L .2148 .42864 L .557 .745 .965 r
F
.2011 .42998 m .19112 .42178 L .20494 .41948 L F
.77735 .42291 m .78595 .40285 L .79332 .42239 L .571 .56 .803 r
F
.77735 .42291 m .76997 .40349 L .78595 .40285 L F
.3078 .4717 m .31379 .43987 L .32235 .46207 L .678 .599 .76 r
F
.3078 .4717 m .29925 .44924 L .31379 .43987 L F
.55815 .4715 m .56529 .45884 L .57322 .46937 L .788 .969 .916 r
F
.55815 .4715 m .55022 .47028 L .56529 .45884 L F
.27664 .42812 m .28208 .40307 L .29098 .42122 L .572 .534 .775 r
F
.27664 .42812 m .26807 .40473 L .28208 .40307 L F
.25363 .41421 m .25871 .39256 L .26807 .40473 L .667 .659 .832 r
F
.25363 .41421 m .24444 .39897 L .25871 .39256 L F
.61909 .4854 m .62676 .4726 L .6342 .47594 L .725 .883 .954 r
F
.61909 .4854 m .61154 .4806 L .62676 .4726 L F
.75463 .41323 m .76279 .38819 L .76997 .40349 L .722 .686 .815 r
F
.75463 .41323 m .74742 .39833 L .76279 .38819 L F
.73978 .43132 m .74742 .39833 L .75463 .41323 L .754 .67 .769 r
F
.73978 .43132 m .73235 .41336 L .74742 .39833 L F
.725 .45132 m .73235 .41336 L .73978 .43132 L .744 .64 .744 r
F
.38341 .47143 m .38879 .46605 L .39779 .47157 L .361 .725 .988 r
F
.38341 .47143 m .37436 .46588 L .38879 .46605 L F
.87537 .35923 m .88544 .34726 L .89106 .35077 L .651 .934 .668 r
F
.87537 .35923 m .87019 .36211 L .88544 .34726 L F
.86048 .37645 m .87019 .36211 L .87537 .35923 L .619 .839 .451 r
F
.70993 .46513 m .71735 .42974 L .725 .45132 L .722 .627 .751 r
F
.70993 .46513 m .70224 .44342 L .71735 .42974 L F
.86048 .37645 m .85545 .38286 L .87019 .36211 L .619 .839 .451 r
F
.84597 .39849 m .85545 .38286 L .86048 .37645 L .708 .901 .534 r
F
.68698 .45247 m .69465 .4248 L .70224 .44342 L .71 .654 .792 r
F
.68698 .45247 m .6794 .43508 L .69465 .4248 L F
.32235 .46207 m .32827 .43282 L .33688 .45384 L .653 .588 .769 r
F
.32235 .46207 m .31379 .43987 L .32827 .43282 L F
.81582 .4286 m .82543 .41842 L .83121 .41781 L .626 .855 .986 r
F
.81582 .4286 m .80953 .42349 L .82543 .41842 L F
.725 .45132 m .71735 .42974 L .73235 .41336 L .744 .64 .744 r
F
.42127 .47201 m .42739 .45285 L .43601 .46355 L .784 .811 .874 r
F
.42127 .47201 m .41251 .46432 L .42739 .45285 L F
.29925 .44924 m .30526 .41637 L .31379 .43987 L .612 .532 .74 r
F
.29925 .44924 m .29098 .42122 L .30526 .41637 L F
.26807 .40473 m .27201 .40236 L .28208 .40307 L 0 .276 .778 r
F
.26807 .40473 m .25871 .39256 L .27201 .40236 L F
.76997 .40349 m .77861 .38428 L .78595 .40285 L .627 .636 .84 r
F
.76997 .40349 m .76279 .38819 L .77861 .38428 L F
.6342 .47594 m .64186 .45742 L .64925 .46254 L .859 .923 .87 r
F
.6342 .47594 m .62676 .4726 L .64186 .45742 L F
.84597 .39849 m .84069 .40385 L .85545 .38286 L .708 .901 .534 r
F
.83121 .41781 m .84069 .40385 L .84597 .39849 L .785 .998 .815 r
F
.16893 .3973 m .17159 .39652 L .18135 .40975 L 0 .113 .649 r
F
.16893 .3973 m .15914 .38454 L .17159 .39652 L F
.36015 .46332 m .36545 .45389 L .37436 .46588 L .405 .587 .916 r
F
.36015 .46332 m .35121 .45138 L .36545 .45389 L F
.29098 .42122 m .29578 .40858 L .30526 .41637 L .364 .464 .829 r
F
.29098 .42122 m .28208 .40307 L .29578 .40858 L F
.48222 .48782 m .48857 .49027 L .49696 .49739 L 0 .273 .696 r
F
.48222 .48782 m .47377 .48203 L .48857 .49027 L F
.45915 .47448 m .46544 .46223 L .47377 .48203 L .453 .553 .868 r
F
.45915 .47448 m .45074 .45947 L .46544 .46223 L F
.83121 .41781 m .82543 .41842 L .84069 .40385 L .785 .998 .815 r
F
.89106 .35077 m .90139 .33973 L .90747 .34916 L .677 .925 .972 r
F
.89106 .35077 m .88544 .34726 L .90139 .33973 L F
.59626 .48151 m .60377 .46965 L .61154 .4806 L .521 .636 .905 r
F
.59626 .48151 m .58843 .46954 L .60377 .46965 L F
.2148 .42864 m .21988 .40388 L .22951 .41516 L .814 .778 .819 r
F
.2148 .42864 m .20494 .41948 L .21988 .40388 L F
.64925 .46254 m .65686 .43875 L .66429 .44813 L .884 .878 .824 r
F
.64925 .46254 m .64186 .45742 L .65686 .43875 L F
.70224 .44342 m .71008 .41734 L .71735 .42974 L .671 .624 .793 r
F
.70224 .44342 m .69465 .4248 L .71008 .41734 L F
.79332 .42239 m .80236 .40652 L .80953 .42349 L .494 .514 .807 r
F
.79332 .42239 m .78595 .40285 L .80236 .40652 L F
.57322 .46937 m .58049 .45442 L .58843 .46954 L .64 .72 .906 r
F
.57322 .46937 m .56529 .45884 L .58049 .45442 L F
.33688 .45384 m .34257 .43125 L .35121 .45138 L .573 .553 .794 r
F
.33688 .45384 m .32827 .43282 L .34257 .43125 L F
.31379 .43987 m .31948 .41445 L .32827 .43282 L .577 .537 .774 r
F
.31379 .43987 m .30526 .41637 L .31948 .41445 L F
.43601 .46355 m .44228 .44343 L .45074 .45947 L .736 .748 .862 r
F
.43601 .46355 m .42739 .45285 L .44228 .44343 L F
.66429 .44813 m .67197 .42331 L .6794 .43508 L .821 .796 .829 r
F
.66429 .44813 m .65686 .43875 L .67197 .42331 L F
.52021 .49021 m .52705 .48551 L .5352 .48325 L 0 0 0 r
F
.52021 .49021 m .51194 .49805 L .52705 .48551 L F
.22951 .41516 m .23482 .38827 L .24444 .39897 L .799 .748 .805 r
F
.22951 .41516 m .21988 .40388 L .23482 .38827 L F
.71008 .41734 m .70348 .42191 L .70564 .42312 L .628 .115 .008 r
F
.71735 .42974 m .7217 .41993 L .72737 .4188 L .675 .701 .866 r
F
.71735 .42974 m .71008 .41734 L .72564 .41105 L F
.71314 .42163 m .70564 .42312 L .71989 .43108 L .628 .115 .008 r
F
.71008 .41734 m .70564 .42312 L .71314 .42163 L F
.72737 .4188 m .72564 .41105 L .73235 .41336 L .675 .701 .866 r
F
.7217 .41993 m .72564 .41105 L .72737 .4188 L F
.24513 .38872 m .23851 .38429 L .24865 .38888 L .059 .434 .873 r
F
.23482 .38827 m .23851 .38429 L .24513 .38872 L F
.22507 .37807 m .22885 .37147 L .23851 .38429 L .186 .467 .888 r
F
.23851 .38429 m .22885 .37147 L .23178 .37979 L .904 .503 .099 r
F
.24444 .39897 m .23482 .38827 L .24865 .38888 L .454 .645 .94 r
F
.21988 .40388 m .22507 .37807 L .23482 .38827 L .778 .736 .814 r
F
.23482 .38827 m .22507 .37807 L .23851 .38429 L .059 .434 .873 r
F
.23851 .38429 m .23178 .37979 L .24052 .40457 L .904 .503 .099 r
F
.24865 .38888 m .23851 .38429 L .23876 .385 L .908 .517 .259 r
F
.24444 .39897 m .24865 .38888 L .2584 .3927 L .454 .645 .94 r
F
.24865 .38888 m .23876 .385 L .25022 .41779 L .908 .517 .259 r
F
.2584 .3927 m .24865 .38888 L .25871 .39256 L .454 .645 .94 r
F
.73235 .41336 m .74122 .40341 L .74742 .39833 L .665 .941 .964 r
F
.73235 .41336 m .72564 .41105 L .74122 .40341 L F
.74742 .39833 m .75671 .39297 L .76279 .38819 L 0 0 0 r
F
.74742 .39833 m .74122 .40341 L .75671 .39297 L F
.6794 .43508 m .68745 .4173 L .69465 .4248 L .672 .71 .877 r
F
.6794 .43508 m .67197 .42331 L .68745 .4173 L F
.19112 .42178 m .1952 .4074 L .20494 .41948 L .578 .674 .904 r
F
.19112 .42178 m .18135 .40975 L .1952 .4074 L F
.39779 .47157 m .40354 .45988 L .41251 .46432 L .678 .848 .964 r
F
.39779 .47157 m .38879 .46605 L .40354 .45988 L F
.30526 .41637 m .30956 .41558 L .31948 .41445 L 0 .361 .8 r
F
.30526 .41637 m .29578 .40858 L .30956 .41558 L F
.28208 .40307 m .28481 .42347 L .29578 .40858 L .836 .394 .176 r
F
.28208 .40307 m .27201 .40236 L .28481 .42347 L F
.32827 .43282 m .33368 .41506 L .34257 .43125 L .521 .551 .827 r
F
.32827 .43282 m .31948 .41445 L .33368 .41506 L F
.76361 .38799 m .77217 .38115 L .77861 .38428 L 0 0 0 r
F
.77861 .38428 m .77217 .38115 L .78783 .37179 L .735 .944 .951 r
F
.78133 .37568 m .78166 .3728 L .78783 .37179 L 0 0 .02 r
F
.77217 .38115 m .78166 .3728 L .78133 .37568 L F
.77217 .38115 m .7669 .39944 L .7809 .37417 L F
.77217 .38115 m .7809 .37417 L .78166 .3728 L F
.7669 .39944 m .77604 .38426 L .78166 .3728 L 0 0 .126 r
F
.78166 .3728 m .77604 .38426 L .782 .36988 L .735 .815 .346 r
F
.78166 .3728 m .782 .36988 L .79039 .34965 L F
.76279 .38819 m .77217 .38115 L .76361 .38799 L 0 0 0 r
F
.76279 .38819 m .75671 .39297 L .77217 .38115 L F
.69465 .4248 m .70348 .42191 L .71008 .41734 L .206 .564 .937 r
F
.69465 .4248 m .68745 .4173 L .70348 .42191 L F
.5352 .48325 m .54217 .46481 L .55022 .47028 L .907 .981 .778 r
F
.5352 .48325 m .52705 .48551 L .54217 .46481 L F
.78595 .40285 m .79486 .38531 L .80236 .40652 L .538 .551 .816 r
F
.78595 .40285 m .77861 .38428 L .79486 .38531 L F
.25871 .39256 m .26105 .41266 L .27201 .40236 L .865 .427 .158 r
F
.25871 .39256 m .24865 .38888 L .26105 .41266 L F
.45074 .45947 m .45711 .4401 L .46544 .46223 L .611 .623 .838 r
F
.45074 .45947 m .44228 .44343 L .45711 .4401 L F
.61154 .4806 m .61912 .46456 L .62676 .4726 L .655 .718 .895 r
F
.61154 .4806 m .60377 .46965 L .61912 .46456 L F
.15914 .38454 m .16164 .38414 L .17159 .39652 L 0 .106 .635 r
F
.15914 .38454 m .14919 .37246 L .16164 .38414 L F
.35121 .45138 m .35675 .4349 L .36545 .45389 L .454 .494 .811 r
F
.35121 .45138 m .34257 .43125 L .35675 .4349 L F
.37436 .46588 m .37981 .45678 L .38879 .46605 L .389 .578 .915 r
F
.37436 .46588 m .36545 .45389 L .37981 .45678 L F
.55022 .47028 m .55728 .4468 L .56529 .45884 L .872 .863 .828 r
F
.55022 .47028 m .54217 .46481 L .55728 .4468 L F
.41251 .46432 m .41852 .44826 L .42739 .45285 L .803 .887 .905 r
F
.41251 .46432 m .40354 .45988 L .41852 .44826 L F
.58843 .46954 m .59588 .4555 L .60377 .46965 L .513 .582 .862 r
F
.58843 .46954 m .58049 .45442 L .59588 .4555 L F
.80953 .42349 m .81874 .40752 L .82543 .41842 L .535 .566 .833 r
F
.80953 .42349 m .80236 .40652 L .81874 .40752 L F
.20494 .41948 m .2102 .39181 L .21988 .40388 L .793 .737 .8 r
F
.20494 .41948 m .1952 .4074 L .2102 .39181 L F
.56529 .45884 m .5725 .43965 L .58049 .45442 L .692 .714 .866 r
F
.56529 .45884 m .55728 .4468 L .5725 .43965 L F
.71008 .41734 m .71989 .43108 L .72564 .41105 L .628 .115 .008 r
F
.42739 .45285 m .43355 .436 L .44228 .44343 L .812 .884 .897 r
F
.42739 .45285 m .41852 .44826 L .43355 .436 L F
.21988 .40388 m .2102 .39181 L .22507 .37807 L .778 .736 .814 r
F
.47377 .48203 m .48027 .46746 L .48857 .49027 L .426 .478 .811 r
F
.47377 .48203 m .46544 .46223 L .48027 .46746 L F
.62676 .4726 m .63435 .451 L .64186 .45742 L .81 .819 .858 r
F
.62676 .4726 m .61912 .46456 L .63435 .451 L F
.65686 .43875 m .6647 .41854 L .67197 .42331 L .827 .86 .871 r
F
.65686 .43875 m .64945 .43237 L .6647 .41854 L F
.64186 .45742 m .64945 .43237 L .65686 .43875 L .873 .853 .82 r
F
.49696 .49739 m .50361 .4897 L .51194 .49805 L .467 .731 .984 r
F
.49696 .49739 m .48857 .49027 L .50361 .4897 L F
.31948 .41445 m .32373 .41808 L .33368 .41506 L .296 0 0 r
F
.31948 .41445 m .30956 .41558 L .32373 .41808 L F
.67197 .42331 m .68054 .41967 L .68745 .4173 L .277 .693 .97 r
F
.67197 .42331 m .6647 .41854 L .68054 .41967 L F
.87019 .36211 m .88013 .34816 L .88544 .34726 L .659 .895 .553 r
F
.87019 .36211 m .86507 .36679 L .88013 .34816 L F
.85545 .38286 m .86507 .36679 L .87019 .36211 L .774 .961 .652 r
F
.77861 .38428 m .78783 .37179 L .79486 .38531 L .735 .944 .951 r
F
.64186 .45742 m .63435 .451 L .64945 .43237 L .873 .853 .82 r
F
.18135 .40975 m .18541 .39465 L .1952 .4074 L .565 .649 .892 r
F
.18135 .40975 m .17159 .39652 L .18541 .39465 L F
.34257 .43125 m .34791 .41768 L .35675 .4349 L .45 .541 .858 r
F
.34257 .43125 m .33368 .41506 L .34791 .41768 L F
.88544 .34726 m .89561 .33426 L .90139 .33973 L .729 .986 .789 r
F
.88544 .34726 m .88013 .34816 L .89561 .33426 L F
.85545 .38286 m .85006 .3861 L .86507 .36679 L .774 .961 .652 r
F
.84069 .40385 m .85006 .3861 L .85545 .38286 L .85 .96 .878 r
F
.44228 .44343 m .44853 .42797 L .45711 .4401 L .726 .815 .92 r
F
.44228 .44343 m .43355 .436 L .44853 .42797 L F
.82543 .41842 m .83468 .40088 L .84069 .40385 L .686 .735 .888 r
F
.82543 .41842 m .81874 .40752 L .83468 .40088 L F
.72564 .41105 m .73621 .43421 L .74122 .40341 L .552 .199 .324 r
F
.72564 .41105 m .71989 .43108 L .73621 .43421 L F
.29578 .40858 m .29802 .44228 L .30956 .41558 L .735 .369 .359 r
F
.29578 .40858 m .28481 .42347 L .29802 .44228 L F
.38879 .46605 m .39446 .45541 L .40354 .45988 L .533 .709 .952 r
F
.38879 .46605 m .37981 .45678 L .39446 .45541 L F
.84069 .40385 m .83468 .40088 L .85006 .3861 L .85 .96 .878 r
F
.80236 .40652 m .81137 .388 L .81874 .40752 L .517 .515 .793 r
F
.80236 .40652 m .79486 .38531 L .81137 .388 L F
.46544 .46223 m .47197 .44152 L .48027 .46746 L .523 .516 .789 r
F
.46544 .46223 m .45711 .4401 L .47197 .44152 L F
.58049 .45442 m .58793 .44239 L .59588 .4555 L .46 .56 .87 r
F
.58049 .45442 m .5725 .43965 L .58793 .44239 L F
.14919 .37246 m .15151 .37261 L .16164 .38414 L 0 .07 .599 r
F
.14919 .37246 m .13911 .3605 L .15151 .37261 L F
.36545 .45389 m .37099 .44085 L .37981 .45678 L .374 .46 .82 r
F
.36545 .45389 m .35675 .4349 L .37099 .44085 L F
.60377 .46965 m .61136 .45452 L .61912 .46456 L .561 .622 .87 r
F
.60377 .46965 m .59588 .4555 L .61136 .45452 L F
1 g
.52773 .49081 Mdot
.68745 .4173 m .69723 .43806 L .70348 .42191 L .773 .287 .072 r
F
.68745 .4173 m .68054 .41967 L .69723 .43806 L F
1 g
.53478 .4815 Mdot
.1952 .4074 m .20043 .37957 L .2102 .39181 L .785 .729 .801 r
F
.1952 .4074 m .18541 .39465 L .20043 .37957 L F
.55728 .4468 m .56447 .42859 L .5725 .43965 L .681 .718 .877 r
F
.55728 .4468 m .54919 .43513 L .56447 .42859 L F
.54217 .46481 m .54919 .43513 L .55728 .4468 L .831 .769 .793 r
F
.27201 .40236 m .27283 .4507 L .28481 .42347 L .846 .504 .406 r
F
.27201 .40236 m .26105 .41266 L .27283 .4507 L F
1 g
.51908 .49697 Mdot
.51194 .49805 m .5188 .47583 L .52705 .48551 L .809 .807 .849 r
F
.51194 .49805 m .50361 .4897 L .5188 .47583 L F
.24865 .38888 m .25022 .41779 L .26105 .41266 L .908 .517 .259 r
F
.33644 .41557 m .33833 .41472 L .34791 .41768 L 0 0 0 r
F
.34791 .41768 m .33833 .41472 L .3531 .40967 L .587 .891 .99 r
F
.33833 .41472 m .34331 .40956 L .3531 .40967 L 0 0 0 r
F
.33833 .41472 m .32761 .43161 L .34025 .41386 L F
.33833 .41472 m .34025 .41386 L .34331 .40956 L F
.33368 .41506 m .33833 .41472 L .33644 .41557 L F
.33368 .41506 m .32373 .41808 L .33833 .41472 L F
.54217 .46481 m .534 .45383 L .54919 .43513 L .831 .769 .793 r
F
.52705 .48551 m .534 .45383 L .54217 .46481 L .861 .787 .777 r
F
.74122 .40341 m .75191 .42328 L .75671 .39297 L .396 .113 .362 r
F
.74122 .40341 m .73621 .43421 L .75191 .42328 L F
.2102 .39181 m .21536 .36576 L .22507 .37807 L .777 .735 .814 r
F
.2102 .39181 m .20043 .37957 L .21536 .36576 L F
1 g
.53169 .48444 Mdot
.5271 .48974 Mdot
.45711 .4401 m .46349 .42552 L .47197 .44152 L .587 .673 .899 r
F
.45711 .4401 m .44853 .42797 L .46349 .42552 L F
.40354 .45988 m .40938 .44839 L .41852 .44826 L .695 .881 .967 r
F
.40354 .45988 m .39446 .45541 L .40938 .44839 L F
.79486 .38531 m .80395 .36819 L .81137 .388 L .62 .661 .869 r
F
.79486 .38531 m .78783 .37179 L .80395 .36819 L F
.17159 .39652 m .17537 .3837 L .18541 .39465 L .509 .642 .915 r
F
.17159 .39652 m .16164 .38414 L .17537 .3837 L F
.22507 .37807 m .21536 .36576 L .22885 .37147 L .186 .467 .888 r
F
.52705 .48551 m .5188 .47583 L .534 .45383 L .861 .787 .777 r
F
1 g
.52596 .48988 Mdot
.61912 .46456 m .62675 .44486 L .63435 .451 L .743 .769 .874 r
F
.61912 .46456 m .61136 .45452 L .62675 .44486 L F
.35675 .4349 m .36221 .42217 L .37099 .44085 L .397 .498 .844 r
F
.35675 .4349 m .34791 .41768 L .36221 .42217 L F
.48857 .49027 m .4953 .46727 L .50361 .4897 L .555 .529 .782 r
F
.48857 .49027 m .48027 .46746 L .4953 .46727 L F
.75671 .39297 m .7669 .39944 L .77217 .38115 L .184 0 .293 r
F
.75671 .39297 m .75191 .42328 L .7669 .39944 L F
.64945 .43237 m .65744 .41671 L .6647 .41854 L .803 .922 .917 r
F
.64945 .43237 m .64202 .42846 L .65744 .41671 L F
.63435 .451 m .64202 .42846 L .64945 .43237 L .855 .864 .846 r
F
.41852 .44826 m .42447 .43816 L .43355 .436 L .732 .978 .918 r
F
.41852 .44826 m .40938 .44839 L .42447 .43816 L F
1 g
.52517 .4891 Mdot
.63435 .451 m .62675 .44486 L .64202 .42846 L .855 .864 .846 r
F
.5725 .43965 m .57997 .4335 L .58793 .44239 L .299 .54 .914 r
F
.5725 .43965 m .56447 .42859 L .57997 .4335 L F
.81874 .40752 m .82786 .38818 L .83468 .40088 L .556 .554 .807 r
F
.81874 .40752 m .81137 .388 L .82786 .38818 L F
.6647 .41854 m .67353 .42263 L .67483 .41927 L .304 0 0 r
F
.6647 .41854 m .65744 .41671 L .67353 .42263 L F
.65744 .41671 m .66609 .41665 L .67353 .42263 L .003 .523 .855 r
F
.67353 .42263 m .66609 .41665 L .6722 .42606 L .783 .305 0 r
F
.67353 .42263 m .6722 .42606 L .68321 .44303 L F
.67483 .41927 m .67353 .42263 L .68054 .41967 L .304 0 0 r
F
.59588 .4555 m .60353 .44569 L .61136 .45452 L .42 .566 .894 r
F
.59588 .4555 m .58793 .44239 L .60353 .44569 L F
.43355 .436 m .43958 .4288 L .44853 .42797 L .609 .955 .849 r
F
.43355 .436 m .42447 .43816 L .43958 .4288 L F
.13911 .3605 m .14139 .35979 L .15151 .37261 L 0 .069 .612 r
F
.13911 .3605 m .12908 .34705 L .14139 .35979 L F
.37981 .45678 m .38545 .44535 L .39446 .45541 L .385 .508 .86 r
F
.37981 .45678 m .37099 .44085 L .38545 .44535 L F
.48027 .46746 m .48697 .44232 L .4953 .46727 L .54 .501 .761 r
F
.48027 .46746 m .47197 .44152 L .48697 .44232 L F
1 g
.51905 .492 Mdot
.30956 .41558 m .3123 .44579 L .32373 .41808 L .544 .21 .352 r
F
.30956 .41558 m .29802 .44228 L .3123 .44579 L F
.70348 .42191 m .71455 .46382 L .71989 .43108 L .771 .401 .356 r
F
.70348 .42191 m .69723 .43806 L .71455 .46382 L F
.18541 .39465 m .19037 .36956 L .20043 .37957 L .789 .755 .822 r
F
.18541 .39465 m .17537 .3837 L .19037 .36956 L F
.88013 .34816 m .89006 .33208 L .89561 .33426 L .775 .969 .676 r
F
.88013 .34816 m .87488 .35072 L .89006 .33208 L F
.86507 .36679 m .87488 .35072 L .88013 .34816 L .788 .978 .7 r
F
.54919 .43513 m .55639 .42282 L .56447 .42859 L .607 .753 .948 r
F
.54919 .43513 m .54103 .42641 L .55639 .42282 L F
.534 .45383 m .54103 .42641 L .54919 .43513 L .773 .725 .808 r
F
.34791 .41768 m .3531 .40967 L .36221 .42217 L .587 .891 .99 r
F
.20043 .37957 m .20556 .35341 L .21536 .36576 L .813 .771 .813 r
F
.20043 .37957 m .19037 .36956 L .20556 .35341 L F
.78783 .37179 m .79695 .35518 L .80395 .36819 L .841 .998 .782 r
F
.78783 .37179 m .78166 .3728 L .79695 .35518 L F
.47197 .44152 m .47852 .42612 L .48697 .44232 L .518 .579 .856 r
F
.47197 .44152 m .46349 .42552 L .47852 .42612 L F
.83468 .40088 m .84401 .38229 L .85006 .3861 L .665 .697 .87 r
F
.83468 .40088 m .82786 .38818 L .84401 .38229 L F
.86507 .36679 m .85965 .36908 L .87488 .35072 L .788 .978 .7 r
F
.85006 .3861 m .85965 .36908 L .86507 .36679 L .824 .945 .902 r
F
.534 .45383 m .52576 .44039 L .54103 .42641 L .773 .725 .808 r
F
.5188 .47583 m .52576 .44039 L .534 .45383 L .762 .669 .76 r
F
.44853 .42797 m .45468 .42319 L .46349 .42552 L .435 .875 .866 r
F
.44853 .42797 m .43958 .4288 L .45468 .42319 L F
.81137 .388 m .82057 .36983 L .82786 .38818 L .529 .536 .807 r
F
.81137 .388 m .80395 .36819 L .82057 .36983 L F
.16164 .38414 m .16498 .37526 L .17537 .3837 L .341 .579 .93 r
F
.16164 .38414 m .15151 .37261 L .16498 .37526 L F
.50361 .4897 m .5105 .4571 L .5188 .47583 L .686 .607 .761 r
F
.50361 .4897 m .4953 .46727 L .5105 .4571 L F
.85006 .3861 m .84401 .38229 L .85965 .36908 L .824 .945 .902 r
F
.21536 .36576 m .21961 .35201 L .22885 .37147 L .543 .659 .911 r
F
.21536 .36576 m .20556 .35341 L .21961 .35201 L F
1 g
.52289 .47755 Mdot
.52095 .47944 Mdot
.5188 .47583 m .5105 .4571 L .52576 .44039 L .762 .669 .76 r
F
.61136 .45452 m .61909 .44001 L .62675 .44486 L .667 .772 .929 r
F
.61136 .45452 m .60353 .44569 L .61909 .44001 L F
.23851 .38429 m .24052 .40457 L .25022 .41779 L .904 .503 .099 r
F
.68054 .41967 m .69066 .44999 L .69723 .43806 L .842 .402 .178 r
F
.68054 .41967 m .67353 .42263 L .69066 .44999 L F
.37099 .44085 m .37661 .42817 L .38545 .44535 L .364 .46 .825 r
F
.37099 .44085 m .36221 .42217 L .37661 .42817 L F
.39446 .45541 m .40019 .44581 L .40938 .44839 L .462 .662 .948 r
F
.39446 .45541 m .38545 .44535 L .40019 .44581 L F
.58793 .44239 m .59567 .43986 L .60353 .44569 L .128 .487 .901 r
F
.58793 .44239 m .57997 .4335 L .59567 .43986 L F
.56447 .42859 m .57197 .42907 L .57997 .4335 L 0 .427 .824 r
F
.56447 .42859 m .55639 .42282 L .57197 .42907 L F
.12908 .34705 m .13154 .34323 L .14139 .35979 L 0 .159 .699 r
F
.12908 .34705 m .11919 .33116 L .13154 .34323 L F
.4953 .46727 m .50215 .43808 L .5105 .4571 L .611 .55 .761 r
F
.4953 .46727 m .48697 .44232 L .50215 .43808 L F
.80395 .36819 m .81325 .35167 L .82057 .36983 L .616 .67 .879 r
F
.80395 .36819 m .79695 .35518 L .81325 .35167 L F
.62675 .44486 m .6345 .42519 L .64202 .42846 L .846 .896 .873 r
F
.62675 .44486 m .61909 .44001 L .6345 .42519 L F
.64202 .42846 m .64999 .41254 L .65744 .41671 L .817 .938 .908 r
F
.64202 .42846 m .6345 .42519 L .64999 .41254 L F
.3123 .44579 m .31609 .45943 L .32761 .43161 L .063 0 .199 r
F
.32761 .43161 m .31609 .45943 L .32079 .44798 L .663 .76 .276 r
F
.32373 .41808 m .32761 .43161 L .33426 .41566 L .194 0 .189 r
F
.32373 .41808 m .3123 .44579 L .32761 .43161 L F
.32761 .43161 m .32079 .44798 L .33294 .41838 L .663 .76 .276 r
F
.33426 .41566 m .32761 .43161 L .33833 .41472 L .194 0 .189 r
F
.46349 .42552 m .46982 .42151 L .47852 .42612 L .322 .783 .945 r
F
.46349 .42552 m .45468 .42319 L .46982 .42151 L F
.28481 .42347 m .28542 .48187 L .29802 .44228 L .751 .434 .448 r
F
.28481 .42347 m .27283 .4507 L .28542 .48187 L F
.48697 .44232 m .49368 .42614 L .50215 .43808 L .534 .586 .853 r
F
.48697 .44232 m .47852 .42612 L .49368 .42614 L F
.5105 .4571 m .51743 .42954 L .52576 .44039 L .681 .63 .792 r
F
.5105 .4571 m .50215 .43808 L .51743 .42954 L F
.52576 .44039 m .53278 .42215 L .54103 .42641 L .699 .742 .885 r
F
.52576 .44039 m .51743 .42954 L .53278 .42215 L F
.40938 .44839 m .41519 .44179 L .42447 .43816 L .51 .871 .985 r
F
.40938 .44839 m .40019 .44581 L .41519 .44179 L F
.17537 .3837 m .1798 .36394 L .19037 .36956 L .775 .797 .871 r
F
.17537 .3837 m .16498 .37526 L .1798 .36394 L F
.82786 .38818 m .83735 .37156 L .84401 .38229 L .522 .547 .823 r
F
.82786 .38818 m .82057 .36983 L .83735 .37156 L F
.65744 .41671 m .64999 .41254 L .66609 .41665 L .003 .523 .855 r
F
.26105 .41266 m .26124 .46741 L .27283 .4507 L .891 .556 .407 r
F
.26105 .41266 m .25022 .41779 L .26124 .46741 L F
.36221 .42217 m .36779 .4086 L .37661 .42817 L .541 .651 .907 r
F
.36221 .42217 m .3531 .40967 L .36779 .4086 L F
.19037 .36956 m .19524 .34591 L .20556 .35341 L .859 .838 .825 r
F
.19037 .36956 m .1798 .36394 L .19524 .34591 L F
.54103 .42641 m .54823 .42111 L .55639 .42282 L .383 .773 .988 r
F
.54103 .42641 m .53278 .42215 L .54823 .42111 L F
.15151 .37261 m .15443 .36702 L .16498 .37526 L .059 .385 .847 r
F
.15151 .37261 m .14139 .35979 L .15443 .36702 L F
.71989 .43108 m .73166 .47855 L .73621 .43421 L .646 .335 .43 r
F
.71989 .43108 m .71455 .46382 L .73166 .47855 L F
.20556 .35341 m .21009 .33503 L .21961 .35201 L .774 .818 .887 r
F
.20556 .35341 m .19524 .34591 L .21009 .33503 L F
.42447 .43816 m .43036 .43484 L .43958 .4288 L .342 .805 .697 r
F
.42447 .43816 m .41519 .44179 L .43036 .43484 L F
.22885 .37147 m .23201 .37404 L .24052 .40457 L 0 0 .436 r
F
.22885 .37147 m .21961 .35201 L .23201 .37404 L F
.11919 .33116 m .12201 .3227 L .13154 .34323 L .104 .334 .805 r
F
.11919 .33116 m .10934 .31404 L .12201 .3227 L F
.60353 .44569 m .61135 .43653 L .61909 .44001 L .562 .813 .992 r
F
.60353 .44569 m .59567 .43986 L .61135 .43653 L F
.38545 .44535 m .39118 .43404 L .40019 .44581 L .348 .471 .843 r
F
.38545 .44535 m .37661 .42817 L .39118 .43404 L F
.84401 .38229 m .85375 .36671 L .85965 .36908 L .644 .727 .908 r
F
.84401 .38229 m .83735 .37156 L .85375 .36671 L F
.50215 .43808 m .50899 .42397 L .51743 .42954 L .576 .675 .907 r
F
.50215 .43808 m .49368 .42614 L .50899 .42397 L F
.57997 .4335 m .58773 .43609 L .59567 .43986 L 0 .333 .711 r
F
.57997 .4335 m .57197 .42907 L .58773 .43609 L F
.87488 .35072 m .88458 .33143 L .89006 .33208 L .857 .987 .712 r
F
.79695 .35518 m .80615 .33721 L .81325 .35167 L .809 .9 .906 r
F
.79695 .35518 m .79039 .34965 L .80615 .33721 L F
.78166 .3728 m .79039 .34965 L .79695 .35518 L .735 .815 .346 r
F
.82057 .36983 m .83034 .35713 L .83735 .37156 L .439 .5 .826 r
F
.82057 .36983 m .81325 .35167 L .83034 .35713 L F
.47852 .42612 m .48505 .42178 L .49368 .42614 L .299 .72 .973 r
F
.47852 .42612 m .46982 .42151 L .48505 .42178 L F
.43958 .4288 m .44561 .42755 L .45468 .42319 L 0 0 0 r
F
.43958 .4288 m .43036 .43484 L .44561 .42755 L F
.87488 .35072 m .86943 .3522 L .88458 .33143 L .857 .987 .712 r
F
.85965 .36908 m .86943 .3522 L .87488 .35072 L .835 .979 .879 r
F
.85965 .36908 m .85375 .36671 L .86943 .3522 L F
.55639 .42282 m .56387 .42619 L .57197 .42907 L .282 0 0 r
F
.55639 .42282 m .54823 .42111 L .56387 .42619 L F
.21961 .35201 m .22371 .34078 L .23201 .37404 L .3 .455 .848 r
F
.21961 .35201 m .21009 .33503 L .22371 .34078 L F
.51743 .42954 m .52441 .42107 L .53278 .42215 L .534 .811 .997 r
F
.51743 .42954 m .50899 .42397 L .52441 .42107 L F
.61909 .44001 m .62686 .42135 L .6345 .42519 L .854 .928 .876 r
F
.61909 .44001 m .61135 .43653 L .62686 .42135 L F
.3531 .40967 m .35873 .39344 L .36779 .4086 L .867 .962 .861 r
F
.3531 .40967 m .34331 .40956 L .35873 .39344 L F
.14139 .35979 m .14415 .35476 L .15443 .36702 L 0 .207 .734 r
F
.14139 .35979 m .13154 .34323 L .14415 .35476 L F
.10934 .31404 m .11249 .30139 L .12201 .3227 L .392 .542 .885 r
F
.10934 .31404 m .09919 .29883 L .11249 .30139 L F
.16498 .37526 m .16879 .36161 L .1798 .36394 L .656 .786 .943 r
F
.16498 .37526 m .15443 .36702 L .16879 .36161 L F
.7669 .39944 m .76219 .43018 L .77604 .38426 L 0 0 .126 r
F
.75191 .42328 m .76219 .43018 L .7669 .39944 L .15 0 .339 r
F
.73621 .43421 m .74764 .46711 L .75191 .42328 L .443 .184 .425 r
F
.73621 .43421 m .73166 .47855 L .74764 .46711 L F
.6345 .42519 m .64233 .40435 L .64999 .41254 L .875 .918 .853 r
F
.6345 .42519 m .62686 .42135 L .64233 .40435 L F
.67353 .42263 m .68321 .44303 L .69066 .44999 L .783 .305 0 r
F
.69723 .43806 m .70857 .48715 L .71455 .46382 L .842 .465 .339 r
F
.69723 .43806 m .69066 .44999 L .70857 .48715 L F
.37661 .42817 m .38239 .41347 L .39118 .43404 L .408 .479 .821 r
F
.37661 .42817 m .36779 .4086 L .38239 .41347 L F
.45468 .42319 m .46091 .42208 L .46982 .42151 L 0 0 0 r
F
.45468 .42319 m .44561 .42755 L .46091 .42208 L F
.81325 .35167 m .82328 .34268 L .83034 .35713 L .389 .522 .87 r
F
.81325 .35167 m .80615 .33721 L .82328 .34268 L F
.19524 .34591 m .1996 .32885 L .21009 .33503 L .876 .94 .856 r
F
.19524 .34591 m .18415 .34565 L .1996 .32885 L F
.1798 .36394 m .18415 .34565 L .19524 .34591 L .861 .906 .862 r
F
.64999 .41254 m .65822 .40014 L .66609 .41665 L .619 .775 .955 r
F
.64999 .41254 m .64233 .40435 L .65822 .40014 L F
.40019 .44581 m .40601 .43701 L .41519 .44179 L .373 .581 .923 r
F
.40019 .44581 m .39118 .43404 L .40601 .43701 L F
.1798 .36394 m .16879 .36161 L .18415 .34565 L .861 .906 .862 r
F
.75191 .42328 m .74764 .46711 L .76219 .43018 L .15 0 .339 r
F
.53278 .42215 m .53995 .41981 L .54823 .42111 L .194 .718 .856 r
F
.53278 .42215 m .52441 .42107 L .53995 .41981 L F
.49368 .42614 m .50041 .42155 L .50899 .42397 L .322 .74 .976 r
F
.49368 .42614 m .48505 .42178 L .50041 .42155 L F
.83735 .37156 m .84742 .36 L .85375 .36671 L .467 .568 .873 r
F
.83735 .37156 m .83034 .35713 L .84742 .36 L F
.29802 .44228 m .29987 .48599 L .3123 .44579 L .548 .248 .41 r
F
.29802 .44228 m .28542 .48187 L .29987 .48599 L F
.21009 .33503 m .21435 .32068 L .22371 .34078 L .727 .847 .938 r
F
.21009 .33503 m .1996 .32885 L .21435 .32068 L F
.59567 .43986 m .60351 .4331 L .61135 .43653 L .481 .836 .995 r
F
.59567 .43986 m .58773 .43609 L .60351 .4331 L F
.13154 .34323 m .13443 .33559 L .14415 .35476 L 0 .194 .715 r
F
.13154 .34323 m .12201 .3227 L .13443 .33559 L F
.36779 .4086 m .37363 .39064 L .38239 .41347 L .592 .635 .863 r
F
.36779 .4086 m .35873 .39344 L .37363 .39064 L F
.25022 .41779 m .25142 .45429 L .26124 .46741 L .95 .596 .262 r
F
.25022 .41779 m .24052 .40457 L .25142 .45429 L F
.57197 .42907 m .57967 .43089 L .58773 .43609 L 0 .413 .717 r
F
.57197 .42907 m .56387 .42619 L .57967 .43089 L F
.09919 .29883 m .10245 .28424 L .11249 .30139 L .62 .735 .929 r
F
.09919 .29883 m .08839 .28848 L .10245 .28424 L F
.79039 .34965 m .79925 .32648 L .80615 .33721 L .906 .941 .819 r
F
.79039 .34965 m .78388 .34628 L .79925 .32648 L F
.77604 .38426 m .78388 .34628 L .79039 .34965 L .929 .877 .455 r
F
.46982 .42151 m .47627 .41899 L .48505 .42178 L .233 .752 .802 r
F
.46982 .42151 m .46091 .42208 L .47627 .41899 L F
.41519 .44179 m .42113 .43482 L .43036 .43484 L .47 .805 .999 r
F
.41519 .44179 m .40601 .43701 L .42113 .43482 L F
.86943 .3522 m .87897 .33045 L .88458 .33143 L .905 .981 .784 r
F
.80615 .33721 m .81634 .33061 L .82328 .34268 L .356 .577 .924 r
F
.80615 .33721 m .79925 .32648 L .81634 .33061 L F
.85375 .36671 m .86368 .35105 L .86943 .3522 L .737 .861 .939 r
F
.85375 .36671 m .84742 .36 L .86368 .35105 L F
.54823 .42111 m .55563 .42051 L .56387 .42619 L .039 .603 .789 r
F
.54823 .42111 m .53995 .41981 L .55563 .42051 L F
.50899 .42397 m .51592 .41934 L .52441 .42107 L .362 .805 .956 r
F
.50899 .42397 m .50041 .42155 L .51592 .41934 L F
.15443 .36702 m .15778 .35741 L .16879 .36161 L .347 .573 .924 r
F
.15443 .36702 m .14415 .35476 L .15778 .35741 L F
.86943 .3522 m .86368 .35105 L .87897 .33045 L .905 .981 .784 r
F
.39118 .43404 m .39708 .42053 L .40601 .43701 L .352 .434 .806 r
F
.39118 .43404 m .38239 .41347 L .39708 .42053 L F
.12201 .3227 m .12519 .31107 L .13443 .33559 L .161 .314 .772 r
F
.12201 .3227 m .11249 .30139 L .12519 .31107 L F
.61135 .43653 m .6191 .41683 L .62686 .42135 L .867 .927 .864 r
F
.61135 .43653 m .60351 .4331 L .6191 .41683 L F
.66609 .41665 m .67493 .4158 L .68321 .44303 L .03 .262 .761 r
F
.66609 .41665 m .65822 .40014 L .67493 .4158 L F
.83034 .35713 m .84082 .35088 L .84742 .36 L .304 .469 .859 r
F
.83034 .35713 m .82328 .34268 L .84082 .35088 L F
.62686 .42135 m .63456 .39507 L .64233 .40435 L .908 .891 .802 r
F
.62686 .42135 m .6191 .41683 L .63456 .39507 L F
.43036 .43484 m .43647 .42769 L .44561 .42755 L .577 .936 .926 r
F
.43036 .43484 m .42113 .43482 L .43647 .42769 L F
.64233 .40435 m .65021 .38079 L .65822 .40014 L .809 .808 .85 r
F
.64233 .40435 m .63456 .39507 L .65021 .38079 L F
.34331 .40956 m .34928 .385 L .35873 .39344 L .956 .948 .662 r
F
.34331 .40956 m .33294 .41838 L .34928 .385 L F
.32761 .43161 m .33294 .41838 L .34331 .40956 L .663 .76 .276 r
F
.35873 .39344 m .36465 .37221 L .37363 .39064 L .794 .809 .864 r
F
.35873 .39344 m .34928 .385 L .36465 .37221 L F
.3123 .44579 m .29987 .48599 L .31609 .45943 L .063 0 .199 r
F
.27283 .4507 m .27332 .50745 L .28542 .48187 L .822 .491 .429 r
F
.27283 .4507 m .26124 .46741 L .27332 .50745 L F
.77604 .38426 m .77013 .39339 L .78388 .34628 L .929 .877 .455 r
F
.76219 .43018 m .77013 .39339 L .77604 .38426 L .717 .708 .177 r
F
.24052 .40457 m .24358 .41191 L .25142 .45429 L 0 0 .255 r
F
.24052 .40457 m .23201 .37404 L .24358 .41191 L F
.23201 .37404 m .22371 .34078 L .23647 .36038 L .081 .156 .642 r
F
.22371 .34078 m .22836 .32317 L .23647 .36038 L .454 .507 .823 r
F
.22371 .34078 m .21435 .32068 L .22836 .32317 L F
.48505 .42178 m .49173 .41681 L .50041 .42155 L .379 .807 .967 r
F
.48505 .42178 m .47627 .41899 L .49173 .41681 L F
.16879 .36161 m .1726 .34863 L .18415 .34565 L .74 .891 .948 r
F
.16879 .36161 m .15778 .35741 L .1726 .34863 L F
.23201 .37404 m .23647 .36038 L .24358 .41191 L .081 .156 .642 r
F
.38239 .41347 m .3883 .39775 L .39708 .42053 L .371 .425 .787 r
F
.38239 .41347 m .37363 .39064 L .3883 .39775 L F
.11249 .30139 m .11585 .28707 L .12519 .31107 L .4 .518 .862 r
F
.11249 .30139 m .10245 .28424 L .11585 .28707 L F
.18415 .34565 m .18805 .33316 L .1996 .32885 L .84 .992 .852 r
F
.18415 .34565 m .1726 .34863 L .18805 .33316 L F
.52441 .42107 m .53154 .41503 L .53995 .41981 L .47 .872 .958 r
F
.52441 .42107 m .51592 .41934 L .53154 .41503 L F
.1996 .32885 m .20341 .31889 L .21435 .32068 L .784 .998 .831 r
F
.1996 .32885 m .18805 .33316 L .20341 .31889 L F
.44561 .42755 m .45194 .4185 L .46091 .42208 L .671 .969 .92 r
F
.44561 .42755 m .43647 .42769 L .45194 .4185 L F
.08839 .28848 m .09149 .27446 L .10245 .28424 L .74 .867 .939 r
F
.08839 .28848 m .07687 .2832 L .09149 .27446 L F
.58773 .43609 m .59551 .42699 L .60351 .4331 L .567 .837 .996 r
F
.58773 .43609 m .57967 .43089 L .59551 .42699 L F
.65822 .40014 m .6664 .38174 L .67493 .4158 L .527 .548 .82 r
F
.65822 .40014 m .65021 .38079 L .6664 .38174 L F
.79925 .32648 m .80957 .32191 L .81634 .33061 L .292 .6 .95 r
F
.79925 .32648 m .79244 .31811 L .80957 .32191 L F
.78388 .34628 m .79244 .31811 L .79925 .32648 L .894 .867 .805 r
F
.14415 .35476 m .14739 .34521 L .15778 .35741 L .12 .316 .786 r
F
.14415 .35476 m .13443 .33559 L .14739 .34521 L F
.71455 .46382 m .72628 .51077 L .73166 .47855 L .726 .381 .394 r
F
.71455 .46382 m .70857 .48715 L .72628 .51077 L F
.69066 .44999 m .70116 .48084 L .70857 .48715 L .86 .427 .002 r
F
.69066 .44999 m .68321 .44303 L .70116 .48084 L F
.82328 .34268 m .83414 .34148 L .84082 .35088 L .124 .395 .848 r
F
.82328 .34268 m .81634 .33061 L .83414 .34148 L F
.56387 .42619 m .57144 .42033 L .57967 .43089 L .381 .738 .991 r
F
.56387 .42619 m .55563 .42051 L .57144 .42033 L F
.40601 .43701 m .41208 .4233 L .42113 .43482 L .446 .542 .861 r
F
.40601 .43701 m .39708 .42053 L .41208 .4233 L F
.78388 .34628 m .77704 .33919 L .79244 .31811 L .894 .867 .805 r
F
.77013 .39339 m .77704 .33919 L .78388 .34628 L .98 .834 .628 r
F
.37363 .39064 m .37938 .37741 L .3883 .39775 L .377 .478 .836 r
F
.37363 .39064 m .36465 .37221 L .37938 .37741 L F
.21435 .32068 m .21831 .31091 L .22836 .32317 L .69 .939 .964 r
F
.21435 .32068 m .20341 .31889 L .21831 .31091 L F
.84742 .36 m .8576 .3471 L .86368 .35105 L .608 .752 .947 r
F
.84742 .36 m .84082 .35088 L .8576 .3471 L F
.46091 .42208 m .46745 .41067 L .47627 .41899 L .698 .913 .969 r
F
.46091 .42208 m .45194 .4185 L .46745 .41067 L F
.63456 .39507 m .64235 .36883 L .65021 .38079 L .884 .867 .817 r
F
.63456 .39507 m .62677 .38876 L .64235 .36883 L F
.6191 .41683 m .62677 .38876 L .63456 .39507 L .905 .873 .795 r
F
.10245 .28424 m .1057 .27001 L .11585 .28707 L .623 .751 .939 r
F
.10245 .28424 m .09149 .27446 L .1057 .27001 L F
.50041 .42155 m .50732 .41288 L .51592 .41934 L .557 .845 .998 r
F
.50041 .42155 m .49173 .41681 L .50732 .41288 L F
.86368 .35105 m .87314 .32785 L .87897 .33045 L .9 .943 .828 r
F
.53995 .41981 m .54726 .40935 L .55563 .42051 L .633 .871 .986 r
F
.53995 .41981 m .53154 .41503 L .54726 .40935 L F
.60351 .4331 m .61121 .41129 L .6191 .41683 L .846 .872 .861 r
F
.60351 .4331 m .59551 .42699 L .61121 .41129 L F
.65021 .38079 m .65823 .35826 L .6664 .38174 L .743 .748 .856 r
F
.65021 .38079 m .64235 .36883 L .65823 .35826 L F
.34928 .385 m .35534 .35983 L .36465 .37221 L .866 .845 .821 r
F
.34928 .385 m .33961 .37877 L .35534 .35983 L F
.33294 .41838 m .33961 .37877 L .34928 .385 L .98 .879 .66 r
F
.6191 .41683 m .61121 .41129 L .62677 .38876 L .905 .873 .795 r
F
.86368 .35105 m .8576 .3471 L .87314 .32785 L .9 .943 .828 r
F
.13443 .33559 m .13787 .32296 L .14739 .34521 L .134 .262 .731 r
F
.13443 .33559 m .12519 .31107 L .13787 .32296 L F
.36465 .37221 m .37011 .36451 L .37938 .37741 L .279 .523 .908 r
F
.36465 .37221 m .35534 .35983 L .37011 .36451 L F
.42113 .43482 m .42744 .41792 L .43647 .42769 L .652 .721 .899 r
F
.42113 .43482 m .41208 .4233 L .42744 .41792 L F
.39708 .42053 m .40317 .40434 L .41208 .4233 L .387 .436 .79 r
F
.39708 .42053 m .3883 .39775 L .40317 .40434 L F
.74764 .46711 m .75684 .45298 L .76219 .43018 L 0 0 .126 r
F
.76219 .43018 m .75684 .45298 L .77013 .39339 L .717 .708 .177 r
F
.15778 .35741 m .16134 .3461 L .1726 .34863 L .433 .622 .931 r
F
.15778 .35741 m .14739 .34521 L .16134 .3461 L F
.47627 .41899 m .483 .40535 L .49173 .41681 L .649 .788 .948 r
F
.47627 .41899 m .46745 .41067 L .483 .40535 L F
.12519 .31107 m .12883 .29543 L .13787 .32296 L .266 .355 .769 r
F
.12519 .31107 m .11585 .28707 L .12883 .29543 L F
.81634 .33061 m .82746 .33319 L .83414 .34148 L 0 .332 .809 r
F
.81634 .33061 m .80957 .32191 L .82746 .33319 L F
.07687 .2832 m .07969 .27065 L .09149 .27446 L .737 .9 .952 r
F
.07687 .2832 m .065 .27941 L .07969 .27065 L F
.57967 .43089 m .58732 .4152 L .59551 .42699 L .647 .738 .915 r
F
.57967 .43089 m .57144 .42033 L .58732 .4152 L F
.23647 .36038 m .22836 .32317 L .24219 .33008 L .429 .38 .701 r
F
.22836 .32317 m .23281 .30899 L .24219 .33008 L .55 .674 .92 r
F
.22836 .32317 m .21831 .31091 L .23281 .30899 L F
.51592 .41934 m .52302 .40515 L .53154 .41503 L .71 .849 .949 r
F
.51592 .41934 m .50732 .41288 L .52302 .40515 L F
.79244 .31811 m .80299 .31682 L .80957 .32191 L .117 .55 .918 r
F
.79244 .31811 m .7857 .31196 L .80299 .31682 L F
.77704 .33919 m .7857 .31196 L .79244 .31811 L .808 .78 .827 r
F
.68321 .44303 m .69239 .4434 L .70116 .48084 L 0 .131 .649 r
F
.68321 .44303 m .67493 .4158 L .69239 .4434 L F
.3883 .39775 m .39414 .38688 L .40317 .40434 L .254 .379 .797 r
F
.3883 .39775 m .37938 .37741 L .39414 .38688 L F
.43647 .42769 m .44302 .40644 L .45194 .4185 L .768 .787 .868 r
F
.43647 .42769 m .42744 .41792 L .44302 .40644 L F
.33294 .41838 m .32256 .42342 L .33961 .37877 L .98 .879 .66 r
F
.31609 .45943 m .32256 .42342 L .33294 .41838 L .975 .902 .556 r
F
.84082 .35088 m .85125 .34096 L .8576 .3471 L .504 .696 .955 r
F
.84082 .35088 m .83414 .34148 L .85125 .34096 L F
.77013 .39339 m .76325 .38815 L .77704 .33919 L .98 .834 .628 r
F
.77704 .33919 m .76985 .32758 L .7857 .31196 L .808 .78 .827 r
F
.76325 .38815 m .76985 .32758 L .77704 .33919 L .869 .709 .681 r
F
.55563 .42051 m .56307 .40311 L .57144 .42033 L .671 .736 .899 r
F
.55563 .42051 m .54726 .40935 L .56307 .40311 L F
.24358 .41191 m .23647 .36038 L .2495 .37992 L .291 .241 .628 r
F
.23647 .36038 m .24219 .33008 L .2495 .37992 L .429 .38 .701 r
F
.1726 .34863 m .17621 .33834 L .18805 .33316 L .693 .924 .969 r
F
.1726 .34863 m .16134 .3461 L .17621 .33834 L F
.5 g
.50675 .42172 Mdot
.51013 .42152 Mdot
.67493 .4158 m .6664 .38174 L .68318 .39389 L .401 .375 .715 r
F
.6664 .38174 m .67447 .35628 L .68318 .39389 L .58 .545 .78 r
F
.6664 .38174 m .65823 .35826 L .67447 .35628 L F
.11585 .28707 m .1194 .2713 L .12883 .29543 L .455 .553 .866 r
F
.11585 .28707 m .1057 .27001 L .1194 .2713 L F
.5 g
.5039 .42145 Mdot
.18805 .33316 m .19149 .32658 L .20341 .31889 L .652 .964 .793 r
F
.18805 .33316 m .17621 .33834 L .19149 .32658 L F
.67493 .4158 m .68318 .39389 L .69239 .4434 L .401 .375 .715 r
F
.64235 .36883 m .6506 .35405 L .65823 .35826 L .815 .993 .868 r
F
.64235 .36883 m .63473 .36851 L .6506 .35405 L F
.62677 .38876 m .63473 .36851 L .64235 .36883 L .881 .946 .85 r
F
.73166 .47855 m .7425 .49914 L .74764 .46711 L .386 .103 .356 r
F
.73166 .47855 m .72628 .51077 L .7425 .49914 L F
.75684 .45298 m .76325 .38815 L .77013 .39339 L .989 .823 .586 r
F
.09149 .27446 m .09442 .26211 L .1057 .27001 L .73 .9 .955 r
F
.09149 .27446 m .07969 .27065 L .09442 .26211 L F
.5 g
.50431 .42098 Mdot
.50389 .42096 Mdot
.62677 .38876 m .61896 .38611 L .63473 .36851 L .881 .946 .85 r
F
.61121 .41129 m .61896 .38611 L .62677 .38876 L .845 .835 .836 r
F
.19149 .32658 m .19487 .32148 L .20668 .31635 L .502 .909 .881 r
F
.20668 .31635 m .19487 .32148 L .1969 .32078 L 0 0 0 r
F
.20341 .31889 m .20668 .31635 L .21627 .312 L .417 .82 .611 r
F
.20341 .31889 m .19149 .32658 L .20668 .31635 L F
.20668 .31635 m .1969 .32078 L .20982 .31631 L 0 0 0 r
F
.21627 .312 m .20668 .31635 L .21831 .31091 L .417 .82 .611 r
F
.45194 .4185 m .45865 .39476 L .46745 .41067 L .756 .748 .845 r
F
.45194 .4185 m .44302 .40644 L .45865 .39476 L F
.35534 .35983 m .36047 .35767 L .37011 .36451 L 0 .393 .842 r
F
.35534 .35983 m .34579 .35033 L .36047 .35767 L F
.33961 .37877 m .34579 .35033 L .35534 .35983 L .818 .771 .808 r
F
.49173 .41681 m .49865 .40032 L .50732 .41288 L .643 .721 .905 r
F
.49173 .41681 m .483 .40535 L .49865 .40032 L F
.59551 .42699 m .60317 .40315 L .61121 .41129 L .763 .757 .847 r
F
.59551 .42699 m .58732 .4152 L .60317 .40315 L F
.53154 .41503 m .53879 .39397 L .54726 .40935 L .763 .788 .873 r
F
.53154 .41503 m .52302 .40515 L .53879 .39397 L F
.41208 .4233 m .41847 .40167 L .42744 .41792 L .587 .591 .823 r
F
.41208 .4233 m .40317 .40434 L .41847 .40167 L F
.33961 .37877 m .33005 .36767 L .34579 .35033 L .818 .771 .808 r
F
.32256 .42342 m .33005 .36767 L .33961 .37877 L .905 .756 .685 r
F
.28542 .48187 m .28786 .51274 L .29987 .48599 L .562 .217 .342 r
F
.28542 .48187 m .27332 .50745 L .28786 .51274 L F
.74764 .46711 m .7425 .49914 L .75684 .45298 L 0 0 .126 r
F
.26124 .46741 m .2634 .49473 L .27332 .50745 L .928 .545 .169 r
F
.26124 .46741 m .25142 .45429 L .2634 .49473 L F
.65823 .35826 m .66664 .34342 L .67447 .35628 L .768 .925 .938 r
F
.65823 .35826 m .6506 .35405 L .66664 .34342 L F
.61121 .41129 m .60317 .40315 L .61896 .38611 L .845 .835 .836 r
F
.37938 .37741 m .38477 .37682 L .39414 .38688 L 0 .21 .732 r
F
.37938 .37741 m .37011 .36451 L .38477 .37682 L F
.8576 .3471 m .86702 .32296 L .87314 .32785 L .877 .901 .844 r
F
.5 g
.50007 .4192 Mdot
.14739 .34521 m .1511 .33119 L .16134 .3461 L .253 .366 .785 r
F
.14739 .34521 m .13787 .32296 L .1511 .33119 L F
.5 g
.51331 .4188 Mdot
.8576 .3471 m .85125 .34096 L .86702 .32296 L .877 .901 .844 r
F
.5 g
.49779 .41869 Mdot
.21831 .31091 m .22157 .31075 L .23281 .30899 L 0 0 0 r
F
.21831 .31091 m .20668 .31635 L .22157 .31075 L F
.46745 .41067 m .47427 .38742 L .483 .40535 L .675 .667 .835 r
F
.46745 .41067 m .45865 .39476 L .47427 .38742 L F
.57144 .42033 m .57897 .39678 L .58732 .4152 L .655 .643 .826 r
F
.57144 .42033 m .56307 .40311 L .57897 .39678 L F
.1057 .27001 m .10886 .25691 L .1194 .2713 L .639 .8 .96 r
F
.1057 .27001 m .09442 .26211 L .10886 .25691 L F
.80957 .32191 m .82082 .32629 L .82746 .33319 L 0 .306 .73 r
F
.80957 .32191 m .80299 .31682 L .82082 .32629 L F
.25142 .45429 m .24358 .41191 L .25592 .4442 L 0 0 .527 r
F
.24358 .41191 m .2495 .37992 L .25592 .4442 L .291 .241 .628 r
F
.2495 .37992 m .24219 .33008 L .2565 .33269 L .507 .399 .667 r
F
.24219 .33008 m .24725 .30964 L .2565 .33269 L .505 .529 .815 r
F
.24219 .33008 m .23281 .30899 L .24725 .30964 L F
.76325 .38815 m .75537 .36699 L .76985 .32758 L .869 .709 .681 r
F
.76985 .32758 m .7791 .30948 L .7857 .31196 L .684 .747 .899 r
F
.76985 .32758 m .76262 .31645 L .7791 .30948 L F
.75537 .36699 m .76262 .31645 L .76985 .32758 L .768 .634 .713 r
F
.54726 .40935 m .55461 .38243 L .56307 .40311 L .734 .699 .817 r
F
.54726 .40935 m .53879 .39397 L .55461 .38243 L F
.42744 .41792 m .43412 .38958 L .44302 .40644 L .735 .689 .806 r
F
.42744 .41792 m .41847 .40167 L .43412 .38958 L F
.50732 .41288 m .51441 .392 L .52302 .40515 L .704 .726 .867 r
F
.50732 .41288 m .49865 .40032 L .51441 .392 L F
.31609 .45943 m .30481 .47721 L .32256 .42342 L .975 .902 .556 r
F
.29987 .48599 m .30481 .47721 L .31609 .45943 L 0 0 0 r
F
.83414 .34148 m .84471 .33326 L .85125 .34096 L .458 .703 .973 r
F
.83414 .34148 m .82746 .33319 L .84471 .33326 L F
.40317 .40434 m .40938 .38721 L .41847 .40167 L .516 .572 .85 r
F
.40317 .40434 m .39414 .38688 L .40938 .38721 L F
.7857 .31196 m .79653 .31493 L .79963 .31588 L 0 .4 .71 r
F
.7857 .31196 m .7791 .30948 L .79653 .31493 L F
.7791 .30948 m .79006 .3144 L .79653 .31493 L .305 0 0 r
F
.79653 .31493 m .79006 .3144 L .79338 .31397 L .197 .726 .821 r
F
.79653 .31493 m .79338 .31397 L .80725 .31215 L F
.79963 .31588 m .79653 .31493 L .80299 .31682 L 0 .4 .71 r
F
.13787 .32296 m .14187 .30506 L .1511 .33119 L .27 .328 .739 r
F
.13787 .32296 m .12883 .29543 L .14187 .30506 L F
.065 .27941 m .06769 .26701 L .07969 .27065 L .617 .795 .967 r
F
.065 .27941 m .05344 .27157 L .06769 .26701 L F
.5 g
.50602 .41428 Mdot
.50602 .41424 Mdot
.68318 .39389 m .67447 .35628 L .6909 .35573 L .56 .469 .708 r
F
.67447 .35628 m .68281 .33484 L .6909 .35573 L .707 .725 .865 r
F
.67447 .35628 m .66664 .34342 L .68281 .33484 L F
.70857 .48715 m .71899 .50629 L .72628 .51077 L .742 .255 0 r
F
.70857 .48715 m .70116 .48084 L .71899 .50629 L F
.44302 .40644 m .44984 .37556 L .45865 .39476 L .751 .689 .792 r
F
.44302 .40644 m .43412 .38958 L .44984 .37556 L F
.12883 .29543 m .13282 .27664 L .14187 .30506 L .371 .423 .785 r
F
.12883 .29543 m .1194 .2713 L .13282 .27664 L F
.25142 .45429 m .25592 .4442 L .2634 .49473 L 0 0 .527 r
F
.483 .40535 m .48994 .38384 L .49865 .40032 L .605 .612 .832 r
F
.483 .40535 m .47427 .38742 L .48994 .38384 L F
.58732 .4152 m .59496 .39033 L .60317 .40315 L .653 .63 .814 r
F
.58732 .4152 m .57897 .39678 L .59496 .39033 L F
.37011 .36451 m .37505 .37283 L .38477 .37682 L .636 .103 0 r
F
.37011 .36451 m .36047 .35767 L .37505 .37283 L F
.29987 .48599 m .28786 .51274 L .30481 .47721 L 0 0 0 r
F
.32256 .42342 m .31288 .41178 L .33005 .36767 L .905 .756 .685 r
F
.33005 .36767 m .33615 .34023 L .34579 .35033 L .688 .649 .806 r
F
.33005 .36767 m .32076 .3493 L .33615 .34023 L F
.31288 .41178 m .32076 .3493 L .33005 .36767 L .791 .635 .688 r
F
.75684 .45298 m .74985 .44927 L .76325 .38815 L .989 .823 .586 r
F
.74985 .44927 m .75537 .36699 L .76325 .38815 L .843 .657 .651 r
F
.16134 .3461 m .16516 .3326 L .17621 .33834 L .439 .578 .895 r
F
.16134 .3461 m .1511 .33119 L .16516 .3326 L F
.69239 .4434 m .68318 .39389 L .7001 .40342 L .48 .388 .674 r
F
.68318 .39389 m .6909 .35573 L .7001 .40342 L .56 .469 .708 r
F
.34579 .35033 m .33615 .34023 L .35066 .35193 L 0 .157 .659 r
F
.33615 .34023 m .34083 .34362 L .35066 .35193 L 0 .045 .559 r
F
.35066 .35193 m .34083 .34362 L .3463 .34889 L .542 .017 0 r
F
.34579 .35033 m .35066 .35193 L .35494 .35491 L 0 .157 .659 r
F
.35066 .35193 m .3463 .34889 L .35549 .35773 L .542 .017 0 r
F
.35494 .35491 m .35066 .35193 L .36047 .35767 L 0 .157 .659 r
F
.52302 .40515 m .53025 .37907 L .53879 .39397 L .764 .738 .829 r
F
.52302 .40515 m .51441 .392 L .53025 .37907 L F
.23281 .30899 m .2362 .30984 L .24725 .30964 L .021 0 0 r
F
.23281 .30899 m .22157 .31075 L .2362 .30984 L F
.56307 .40311 m .57052 .37458 L .57897 .39678 L .664 .616 .79 r
F
.56307 .40311 m .55461 .38243 L .57052 .37458 L F
.07969 .27065 m .0824 .25931 L .09442 .26211 L .701 .903 .968 r
F
.07969 .27065 m .06769 .26701 L .0824 .25931 L F
.45865 .39476 m .4655 .36757 L .47427 .38742 L .671 .632 .803 r
F
.45865 .39476 m .44984 .37556 L .4655 .36757 L F
.60317 .40315 m .61103 .38327 L .61896 .38611 L .681 .714 .874 r
F
.60317 .40315 m .59496 .39033 L .61103 .38327 L F
.61103 .38327 m .61931 .37676 L .62714 .37469 L .353 .658 .97 r
F
.62714 .37469 m .61931 .37676 L .62433 .3755 L 0 0 0 r
F
.61896 .38611 m .62714 .37469 L .6299 .3739 L .694 .94 .962 r
F
.61896 .38611 m .61103 .38327 L .62714 .37469 L F
.62714 .37469 m .62433 .3755 L .63575 .37265 L 0 0 0 r
F
.6299 .3739 m .62714 .37469 L .63473 .36851 L .694 .94 .962 r
F
.63473 .36851 m .64327 .36378 L .6506 .35405 L 0 0 0 r
F
.63473 .36851 m .62714 .37469 L .64327 .36378 L F
.30481 .47721 m .31288 .41178 L .32256 .42342 L .915 .751 .664 r
F
.1194 .2713 m .12295 .25582 L .13282 .27664 L .52 .63 .9 r
F
.1194 .2713 m .10886 .25691 L .12295 .25582 L F
.41847 .40167 m .42507 .3754 L .43412 .38958 L .742 .713 .824 r
F
.41847 .40167 m .40938 .38721 L .42507 .3754 L F
.25592 .4442 m .2495 .37992 L .26381 .38427 L .5 .373 .639 r
F
.2495 .37992 m .2565 .33269 L .26381 .38427 L .507 .399 .667 r
F
.39414 .38688 m .39996 .37984 L .40938 .38721 L .306 .594 .946 r
F
.39414 .38688 m .38477 .37682 L .39996 .37984 L F
.53879 .39397 m .54611 .36464 L .55461 .38243 L .768 .718 .806 r
F
.53879 .39397 m .53025 .37907 L .54611 .36464 L F
.6506 .35405 m .65939 .35064 L .66664 .34342 L 0 0 0 r
F
.6506 .35405 m .64327 .36378 L .65939 .35064 L F
.85125 .34096 m .86061 .31551 L .86702 .32296 L .863 .869 .841 r
F
.85125 .34096 m .84471 .33326 L .86061 .31551 L F
.26381 .38427 m .2565 .33269 L .27147 .32752 L .576 .446 .666 r
F
.2565 .33269 m .26183 .31019 L .27147 .32752 L .511 .516 .797 r
F
.2565 .33269 m .24725 .30964 L .26183 .31019 L F
.17621 .33834 m .17987 .32814 L .19149 .32658 L .594 .836 .99 r
F
.17621 .33834 m .16516 .3326 L .17987 .32814 L F
.49865 .40032 m .50572 .3792 L .51441 .392 L .626 .64 .844 r
F
.49865 .40032 m .48994 .38384 L .50572 .3792 L F
.74985 .44927 m .74127 .41691 L .75537 .36699 L .843 .657 .651 r
F
.75537 .36699 m .74714 .34005 L .76262 .31645 L .768 .634 .713 r
F
.74127 .41691 m .74714 .34005 L .75537 .36699 L .74 .57 .663 r
F
.76262 .31645 m .75568 .31168 L .77267 .31129 L .35 .747 .984 r
F
.74714 .34005 m .75568 .31168 L .76262 .31645 L .682 .637 .798 r
F
.74714 .34005 m .73928 .32061 L .75568 .31168 L F
.73928 .32061 m .74904 .31409 L .75568 .31168 L .408 .753 .994 r
F
.75568 .31168 m .74904 .31409 L .7626 .31464 L .202 0 0 r
F
.76262 .31645 m .77138 .31196 L .77804 .30992 L .35 .747 .984 r
F
.76414 .31417 m .7626 .31464 L .76623 .31479 L .202 0 0 r
F
.75568 .31168 m .7626 .31464 L .76414 .31417 L F
.77804 .30992 m .77267 .31129 L .7791 .30948 L .35 .747 .984 r
F
.77138 .31196 m .77267 .31129 L .77804 .30992 L F
.09442 .26211 m .09719 .25158 L .10886 .25691 L .692 .919 .97 r
F
.09442 .26211 m .0824 .25931 L .09719 .25158 L F
.43412 .38958 m .4409 .35967 L .44984 .37556 L .784 .73 .802 r
F
.43412 .38958 m .42507 .3754 L .4409 .35967 L F
.7001 .40342 m .6909 .35573 L .70721 .34925 L .601 .474 .679 r
F
.6909 .35573 m .69907 .32664 L .70721 .34925 L .667 .616 .789 r
F
.6909 .35573 m .68281 .33484 L .69907 .32664 L F
.57897 .39678 m .58659 .37264 L .59496 .39033 L .576 .555 .795 r
F
.57897 .39678 m .57052 .37458 L .58659 .37264 L F
.47427 .38742 m .48115 .36725 L .48994 .38384 L .54 .558 .822 r
F
.47427 .38742 m .4655 .36757 L .48115 .36725 L F
.55461 .38243 m .56204 .3546 L .57052 .37458 L .703 .662 .807 r
F
.55461 .38243 m .54611 .36464 L .56204 .3546 L F
.7425 .49914 m .74985 .44927 L .75684 .45298 L .981 .852 .638 r
F
.31288 .41178 m .30412 .38183 L .32076 .3493 L .791 .635 .688 r
F
.32076 .3493 m .32642 .32965 L .33615 .34023 L .51 .541 .824 r
F
.32076 .3493 m .3115 .32912 L .32642 .32965 L F
.30412 .38183 m .3115 .32912 L .32076 .3493 L .687 .555 .699 r
F
.80299 .31682 m .81413 .31992 L .82082 .32629 L 0 .401 .685 r
F
.80299 .31682 m .79653 .31493 L .81413 .31992 L F
.66729 .34307 m .67552 .33696 L .68281 .33484 L 0 0 0 r
F
.68281 .33484 m .67552 .33696 L .69179 .32563 L .6 .944 .787 r
F
.67552 .33696 m .6846 .33011 L .69179 .32563 L 0 0 0 r
F
.67552 .33696 m .6683 .34476 L .68394 .33071 L F
.67552 .33696 m .68394 .33071 L .6846 .33011 L F
.66664 .34342 m .67552 .33696 L .66729 .34307 L F
.66664 .34342 m .65939 .35064 L .67552 .33696 L F
.44984 .37556 m .45662 .35085 L .4655 .36757 L .696 .68 .83 r
F
.44984 .37556 m .4409 .35967 L .45662 .35085 L F
.82746 .33319 m .83797 .32408 L .84471 .33326 L .517 .776 .991 r
F
.82746 .33319 m .82082 .32629 L .83797 .32408 L F
.19149 .32658 m .17987 .32814 L .19487 .32148 L .502 .909 .881 r
F
.70116 .48084 m .69239 .4434 L .70986 .46268 L .323 .312 .691 r
F
.69239 .4434 m .7001 .40342 L .70986 .46268 L .48 .388 .674 r
F
.74127 .41691 m .73204 .372 L .74714 .34005 L .74 .57 .663 r
F
.73204 .372 m .73928 .32061 L .74714 .34005 L .678 .549 .701 r
F
.1511 .33119 m .15538 .31175 L .16516 .3326 L .352 .394 .765 r
F
.1511 .33119 m .14187 .30506 L .15538 .31175 L F
.24725 .30964 m .25075 .31193 L .26183 .31019 L .199 0 0 r
F
.24725 .30964 m .2362 .30984 L .25075 .31193 L F
.51441 .392 m .52162 .36932 L .53025 .37907 L .727 .733 .856 r
F
.51441 .392 m .50572 .3792 L .52162 .36932 L F
.70116 .48084 m .70986 .46268 L .71899 .50629 L .323 .312 .691 r
F
.7791 .30948 m .77267 .31129 L .79006 .3144 L .305 0 0 r
F
.27949 .36935 m .27147 .32752 L .28673 .31921 L .613 .492 .691 r
F
.26381 .38427 m .27147 .32752 L .27949 .36935 L .576 .446 .666 r
F
.27147 .32752 m .27653 .31096 L .28673 .31921 L .487 .565 .86 r
F
.27147 .32752 m .26183 .31019 L .27653 .31096 L F
.33615 .34023 m .32642 .32965 L .34083 .34362 L 0 .045 .559 r
F
.57052 .37458 m .57814 .35325 L .58659 .37264 L .563 .569 .818 r
F
.57052 .37458 m .56204 .3546 L .57814 .35325 L F
.59496 .39033 m .60287 .37502 L .61103 .38327 L .476 .544 .847 r
F
.59496 .39033 m .58659 .37264 L .60287 .37502 L F
.20668 .31635 m .20982 .31631 L .22157 .31075 L 0 0 0 r
F
.71648 .39684 m .70721 .34925 L .72327 .33562 L .645 .503 .675 r
F
.7001 .40342 m .70721 .34925 L .71648 .39684 L .601 .474 .679 r
F
.70721 .34925 m .71546 .31928 L .72327 .33562 L .651 .595 .779 r
F
.70721 .34925 m .69907 .32664 L .71546 .31928 L F
.68281 .33484 m .69179 .32563 L .69907 .32664 L .6 .944 .787 r
F
.10886 .25691 m .11181 .24603 L .12295 .25582 L .632 .858 .985 r
F
.10886 .25691 m .09719 .25158 L .11181 .24603 L F
.40938 .38721 m .41574 .36822 L .42507 .3754 L .783 .841 .896 r
F
.40938 .38721 m .39996 .37984 L .41574 .36822 L F
.53025 .37907 m .53757 .35512 L .54611 .36464 L .802 .803 .852 r
F
.53025 .37907 m .52162 .36932 L .53757 .35512 L F
.14187 .30506 m .14634 .2827 L .15538 .31175 L .382 .397 .751 r
F
.14187 .30506 m .13282 .27664 L .14634 .2827 L F
.36047 .35767 m .36521 .36843 L .37505 .37283 L .707 .179 0 r
F
.36047 .35767 m .35066 .35193 L .36521 .36843 L F
.30412 .38183 m .29572 .34555 L .3115 .32912 L .687 .555 .699 r
F
.28684 .42322 m .29572 .34555 L .30412 .38183 L .684 .519 .658 r
F
.28684 .42322 m .27949 .36935 L .29572 .34555 L F
.29572 .34555 m .30177 .31592 L .3115 .32912 L .583 .534 .765 r
F
.29572 .34555 m .28673 .31921 L .30177 .31592 L F
.27949 .36935 m .28673 .31921 L .29572 .34555 L .613 .492 .691 r
F
.4655 .36757 m .47225 .35297 L .48115 .36725 L .462 .554 .863 r
F
.4655 .36757 m .45662 .35085 L .47225 .35297 L F
.30481 .47721 m .29496 .46546 L .31288 .41178 L .915 .751 .664 r
F
.29496 .46546 m .30412 .38183 L .31288 .41178 L .777 .6 .66 r
F
.48994 .38384 m .49691 .36905 L .50572 .3792 L .474 .561 .864 r
F
.48994 .38384 m .48115 .36725 L .49691 .36905 L F
.3115 .32912 m .31642 .32174 L .32642 .32965 L .21 .475 .889 r
F
.3115 .32912 m .30177 .31592 L .31642 .32174 L F
.70986 .46268 m .7001 .40342 L .71648 .39684 L .594 .453 .659 r
F
.73204 .372 m .72327 .33562 L .73928 .32061 L .678 .549 .701 r
F
.71648 .39684 m .72327 .33562 L .73204 .372 L .645 .503 .675 r
F
.72327 .33562 m .73209 .31479 L .73928 .32061 L .624 .641 .847 r
F
.72327 .33562 m .71546 .31928 L .73209 .31479 L F
.54611 .36464 m .55356 .3424 L .56204 .3546 L .786 .806 .868 r
F
.54611 .36464 m .53757 .35512 L .55356 .3424 L F
.27035 .4495 m .26381 .38427 L .27949 .36935 L .623 .463 .645 r
F
.25592 .4442 m .26381 .38427 L .27035 .4495 L .5 .373 .639 r
F
.29496 .46546 m .28684 .42322 L .30412 .38183 L .777 .6 .66 r
F
.38477 .37682 m .39025 .37754 L .39996 .37984 L 0 .421 .745 r
F
.38477 .37682 m .37505 .37283 L .39025 .37754 L F
.13282 .27664 m .1369 .25739 L .14634 .2827 L .463 .514 .825 r
F
.13282 .27664 m .12295 .25582 L .1369 .25739 L F
.42507 .3754 m .43171 .35033 L .4409 .35967 L .854 .844 .833 r
F
.42507 .3754 m .41574 .36822 L .43171 .35033 L F
.73928 .32061 m .73209 .31479 L .74904 .31409 L .408 .753 .994 r
F
.72629 .4545 m .73204 .372 L .74127 .41691 L .682 .515 .654 r
F
.72629 .4545 m .71648 .39684 L .73204 .372 L F
.27035 .4495 m .27949 .36935 L .28684 .42322 L .623 .463 .645 r
F
.28673 .31921 m .29126 .31369 L .30177 .31592 L .226 .603 .951 r
F
.28673 .31921 m .27653 .31096 L .29126 .31369 L F
.4409 .35967 m .44755 .33907 L .45662 .35085 L .766 .803 .882 r
F
.4409 .35967 m .43171 .35033 L .44755 .33907 L F
.84471 .33326 m .8539 .3054 L .86061 .31551 L .86 .842 .825 r
F
.84471 .33326 m .83797 .32408 L .8539 .3054 L F
.69907 .32664 m .70833 .31918 L .71546 .31928 L .517 .91 .925 r
F
.69907 .32664 m .69179 .32563 L .70833 .31918 L F
.61103 .38327 m .60287 .37502 L .61931 .37676 L .353 .658 .97 r
F
.27332 .50745 m .27794 .50024 L .28786 .51274 L .221 .491 .898 r
F
.27332 .50745 m .2634 .49473 L .27794 .50024 L F
.72628 .51077 m .73536 .49574 L .7425 .49914 L .764 .92 .941 r
F
.72628 .51077 m .71899 .50629 L .73536 .49574 L F
.56204 .3546 m .56967 .33717 L .57814 .35325 L .643 .714 .899 r
F
.56204 .3546 m .55356 .3424 L .56967 .33717 L F
.22157 .31075 m .22463 .31442 L .2362 .30984 L .128 0 0 r
F
.22157 .31075 m .20982 .31631 L .22463 .31442 L F
.16516 .3326 m .16951 .3137 L .17987 .32814 L .459 .51 .824 r
F
.16516 .3326 m .15538 .31175 L .16951 .3137 L F
.2634 .49473 m .25592 .4442 L .27035 .4495 L .484 .384 .666 r
F
.70986 .46268 m .71648 .39684 L .72629 .4545 L .594 .453 .659 r
F
.26183 .31019 m .26537 .31504 L .27653 .31096 L .336 0 0 r
F
.26183 .31019 m .25075 .31193 L .26537 .31504 L F
.58659 .37264 m .5945 .35954 L .60287 .37502 L .382 .469 .825 r
F
.58659 .37264 m .57814 .35325 L .5945 .35954 L F
.75568 .31168 m .76623 .31479 L .77267 .31129 L .202 0 0 r
F
.50572 .3792 m .51286 .36552 L .52162 .36932 L .595 .735 .941 r
F
.50572 .3792 m .49691 .36905 L .51286 .36552 L F
.28786 .51274 m .29496 .46546 L .30481 .47721 L .88 .752 .716 r
F
.7425 .49914 m .73536 .49574 L .74985 .44927 L .981 .852 .638 r
F
.45662 .35085 m .46324 .34057 L .47225 .35297 L .424 .621 .934 r
F
.45662 .35085 m .44755 .33907 L .46324 .34057 L F
.12295 .25582 m .12625 .24307 L .1369 .25739 L .561 .739 .96 r
F
.12295 .25582 m .11181 .24603 L .12625 .24307 L F
.82082 .32629 m .831 .31293 L .83797 .32408 L .674 .861 .971 r
F
.82082 .32629 m .81413 .31992 L .831 .31293 L F
.73536 .49574 m .74127 .41691 L .74985 .44927 L .772 .597 .663 r
F
.48115 .36725 m .48799 .36047 L .49691 .36905 L .212 .445 .867 r
F
.48115 .36725 m .47225 .35297 L .48799 .36047 L F
.73536 .49574 m .72629 .4545 L .74127 .41691 L .772 .597 .663 r
F
.62714 .37469 m .63575 .37265 L .64327 .36378 L 0 0 0 r
F
.71546 .31928 m .72523 .31767 L .73209 .31479 L .118 .67 .77 r
F
.71546 .31928 m .70833 .31918 L .72523 .31767 L F
.32642 .32965 m .331 .33274 L .34083 .34362 L 0 .125 .584 r
F
.32642 .32965 m .31642 .32174 L .331 .33274 L F
.79653 .31493 m .80725 .31215 L .81413 .31992 L .197 .726 .821 r
F
.30177 .31592 m .29126 .31369 L .30604 .31822 L .261 0 0 r
F
.29126 .31369 m .29543 .31587 L .30604 .31822 L .086 0 0 r
F
.30604 .31822 m .29543 .31587 L .29697 .31522 L .612 .919 .976 r
F
.30177 .31592 m .30604 .31822 L .31497 .32117 L .261 0 0 r
F
.30604 .31822 m .29697 .31522 L .31107 .30927 L .612 .919 .976 r
F
.31497 .32117 m .30604 .31822 L .31642 .32174 L .261 0 0 r
F
.52162 .36932 m .52892 .35406 L .53757 .35512 L .784 .929 .93 r
F
.52162 .36932 m .51286 .36552 L .52892 .35406 L F
.15538 .31175 m .16024 .28659 L .16951 .3137 L .44 .431 .752 r
F
.15538 .31175 m .14634 .2827 L .16024 .28659 L F
.39996 .37984 m .40614 .36547 L .41574 .36822 L .794 .95 .922 r
F
.39996 .37984 m .39025 .37754 L .40614 .36547 L F
.64327 .36378 m .65208 .36093 L .65939 .35064 L 0 0 0 r
F
.64327 .36378 m .63575 .37265 L .65208 .36093 L F
.17987 .32814 m .18412 .31184 L .19487 .32148 L .548 .643 .896 r
F
.17987 .32814 m .16951 .3137 L .18412 .31184 L F
.53757 .35512 m .54502 .33901 L .55356 .3424 L .837 .978 .879 r
F
.53757 .35512 m .52892 .35406 L .54502 .33901 L F
.27794 .50024 m .28684 .42322 L .29496 .46546 L .701 .537 .662 r
F
.27794 .50024 m .27035 .4495 L .28684 .42322 L F
.57814 .35325 m .58601 .34027 L .5945 .35954 L .436 .546 .87 r
F
.57814 .35325 m .56967 .33717 L .58601 .34027 L F
.35066 .35193 m .35549 .35773 L .36521 .36843 L .542 .017 0 r
F
.71899 .50629 m .70986 .46268 L .72629 .4545 L .619 .495 .689 r
F
.2362 .30984 m .23935 .31523 L .25075 .31193 L .279 0 0 r
F
.2362 .30984 m .22463 .31442 L .23935 .31523 L F
.14634 .2827 m .15097 .25916 L .16024 .28659 L .473 .479 .783 r
F
.14634 .2827 m .1369 .25739 L .15097 .25916 L F
.2634 .49473 m .27035 .4495 L .27794 .50024 L .484 .384 .666 r
F
.65939 .35064 m .6683 .34476 L .67552 .33696 L 0 0 0 r
F
.65939 .35064 m .65208 .36093 L .6683 .34476 L F
.41574 .36822 m .4223 .34506 L .43171 .35033 L .899 .915 .824 r
F
.41574 .36822 m .40614 .36547 L .4223 .34506 L F
.43171 .35033 m .43832 .33013 L .44755 .33907 L .837 .889 .878 r
F
.43171 .35033 m .4223 .34506 L .43832 .33013 L F
.55356 .3424 m .56118 .32749 L .56967 .33717 L .781 .941 .931 r
F
.55356 .3424 m .54502 .33901 L .56118 .32749 L F
.28786 .51274 m .27794 .50024 L .29496 .46546 L .88 .752 .716 r
F
.83797 .32408 m .8469 .29264 L .8539 .3054 L .857 .809 .802 r
F
.27653 .31096 m .28023 .31712 L .29126 .31369 L .342 0 0 r
F
.27653 .31096 m .26537 .31504 L .28023 .31712 L F
.77267 .31129 m .78334 .31176 L .79006 .3144 L .042 0 0 r
F
.77267 .31129 m .76623 .31479 L .78334 .31176 L F
.83797 .32408 m .831 .31293 L .8469 .29264 L .857 .809 .802 r
F
.37505 .37283 m .38047 .37287 L .39025 .37754 L 0 .454 .782 r
F
.37505 .37283 m .36521 .36843 L .38047 .37287 L F
.73209 .31479 m .74235 .31784 L .74904 .31409 L .194 0 0 r
F
.73209 .31479 m .72523 .31767 L .74235 .31784 L F
.60287 .37502 m .61109 .36693 L .61931 .37676 L .283 .463 .861 r
F
.60287 .37502 m .5945 .35954 L .61109 .36693 L F
.1369 .25739 m .14066 .24159 L .15097 .25916 L .529 .64 .904 r
F
.1369 .25739 m .12625 .24307 L .14066 .24159 L F
.47225 .35297 m .47897 .34997 L .48799 .36047 L .032 .365 .836 r
F
.47225 .35297 m .46324 .34057 L .47897 .34997 L F
.19487 .32148 m .19897 .3086 L .20982 .31631 L .574 .746 .958 r
F
.19487 .32148 m .18412 .31184 L .19897 .3086 L F
.71899 .50629 m .72629 .4545 L .73536 .49574 L .619 .495 .689 r
F
.49691 .36905 m .50396 .36335 L .51286 .36552 L .276 .613 .957 r
F
.49691 .36905 m .48799 .36047 L .50396 .36335 L F
.44755 .33907 m .45412 .32807 L .46324 .34057 L .529 .739 .971 r
F
.44755 .33907 m .43832 .33013 L .45412 .32807 L F
.69179 .32563 m .70118 .32133 L .70833 .31918 L 0 0 0 r
F
.69179 .32563 m .6846 .33011 L .70118 .32133 L F
.81413 .31992 m .82377 .29905 L .831 .31293 L .803 .865 .894 r
F
.81413 .31992 m .80725 .31215 L .82377 .29905 L F
.56967 .33717 m .57747 .323 L .58601 .34027 L .619 .758 .945 r
F
.56967 .33717 m .56118 .32749 L .57747 .323 L F
.16951 .3137 m .17461 .28714 L .18412 .31184 L .507 .486 .769 r
F
.16951 .3137 m .16024 .28659 L .17461 .28714 L F
.31642 .32174 m .32109 .32113 L .331 .33274 L 0 .518 .798 r
F
.31642 .32174 m .30604 .31822 L .32109 .32113 L F
.25075 .31193 m .25419 .31638 L .26537 .31504 L .256 0 0 r
F
.25075 .31193 m .23935 .31523 L .25419 .31638 L F
.20982 .31631 m .21388 .30601 L .22463 .31442 L .526 .772 .987 r
F
.20982 .31631 m .19897 .3086 L .21388 .30601 L F
.74904 .31409 m .75943 .3144 L .76623 .31479 L .027 0 0 r
F
.74904 .31409 m .74235 .31784 L .75943 .3144 L F
.16024 .28659 m .16535 .25917 L .17461 .28714 L .515 .49 .767 r
F
.16024 .28659 m .15097 .25916 L .16535 .25917 L F
.5945 .35954 m .60257 .34616 L .61109 .36693 L .389 .477 .83 r
F
.5945 .35954 m .58601 .34027 L .60257 .34616 L F
.51286 .36552 m .52012 .35555 L .52892 .35406 L .648 .939 .964 r
F
.51286 .36552 m .50396 .36335 L .52012 .35555 L F
.34083 .34362 m .34599 .33975 L .35549 .35773 L .049 .424 .868 r
F
.34083 .34362 m .331 .33274 L .34599 .33975 L F
.831 .31293 m .83966 .27759 L .8469 .29264 L .843 .77 .781 r
F
.70833 .31918 m .71811 .3179 L .72523 .31767 L 0 0 0 r
F
.70833 .31918 m .70118 .32133 L .71811 .3179 L F
.29126 .31369 m .28023 .31712 L .29543 .31587 L .086 0 0 r
F
.61931 .37676 m .62772 .36757 L .63575 .37265 L .441 .67 .96 r
F
.61931 .37676 m .61109 .36693 L .62772 .36757 L F
.79006 .3144 m .80004 .30077 L .80725 .31215 L .74 .968 .933 r
F
.79006 .3144 m .78334 .31176 L .80004 .30077 L F
.831 .31293 m .82377 .29905 L .83966 .27759 L .843 .77 .781 r
F
.39025 .37754 m .39649 .35989 L .40614 .36547 L .811 .902 .905 r
F
.39025 .37754 m .38047 .37287 L .39649 .35989 L F
.15097 .25916 m .15521 .2399 L .16535 .25917 L .543 .6 .86 r
F
.15097 .25916 m .14066 .24159 L .15521 .2399 L F
.46324 .34057 m .46992 .33498 L .47897 .34997 L .171 .46 .885 r
F
.46324 .34057 m .45412 .32807 L .46992 .33498 L F
.52892 .35406 m .53636 .33942 L .54502 .33901 L .819 .999 .832 r
F
.52892 .35406 m .52012 .35555 L .53636 .33942 L F
.4223 .34506 m .42899 .32045 L .43832 .33013 L .852 .852 .841 r
F
.4223 .34506 m .41281 .33797 L .42899 .32045 L F
.40614 .36547 m .41281 .33797 L .4223 .34506 L .892 .865 .806 r
F
.18412 .31184 m .18935 .28501 L .19897 .3086 L .558 .535 .785 r
F
.18412 .31184 m .17461 .28714 L .18935 .28501 L F
.40614 .36547 m .39649 .35989 L .41281 .33797 L .892 .865 .806 r
F
.54502 .33901 m .55261 .3226 L .56118 .32749 L .848 .993 .843 r
F
.54502 .33901 m .53636 .33942 L .55261 .3226 L F
.36521 .36843 m .3709 .35919 L .38047 .37287 L .391 .635 .952 r
F
.36521 .36843 m .35549 .35773 L .3709 .35919 L F
.48799 .36047 m .49496 .35617 L .50396 .36335 L .145 .486 .901 r
F
.48799 .36047 m .47897 .34997 L .49496 .35617 L F
.43832 .33013 m .44494 .31445 L .45412 .32807 L .658 .775 .935 r
F
.43832 .33013 m .42899 .32045 L .44494 .31445 L F
.58601 .34027 m .59395 .32255 L .60257 .34616 L .535 .589 .855 r
F
.58601 .34027 m .57747 .323 L .59395 .32255 L F
.22463 .31442 m .22882 .30447 L .23935 .31523 L .483 .74 .984 r
F
.22463 .31442 m .21388 .30601 L .22882 .30447 L F
.63575 .37265 m .64421 .35784 L .65208 .36093 L .742 .906 .95 r
F
.63575 .37265 m .62772 .36757 L .64421 .35784 L F
.56118 .32749 m .56893 .31097 L .57747 .323 L .785 .913 .927 r
F
.56118 .32749 m .55261 .3226 L .56893 .31097 L F
.76623 .31479 m .77616 .3033 L .78334 .31176 L .678 .977 .883 r
F
.76623 .31479 m .75943 .3144 L .77616 .3033 L F
.72523 .31767 m .73517 .31464 L .74235 .31784 L .216 .74 .791 r
F
.72523 .31767 m .71811 .3179 L .73517 .31464 L F
.80725 .31215 m .81624 .28218 L .82377 .29905 L .84 .804 .816 r
F
.80725 .31215 m .80004 .30077 L .81624 .28218 L F
.26537 .31504 m .26937 .31479 L .28023 .31712 L 0 0 0 r
F
.26537 .31504 m .25419 .31638 L .26937 .31479 L F
.17461 .28714 m .18009 .25675 L .18935 .28501 L .558 .513 .761 r
F
.17461 .28714 m .16535 .25917 L .18009 .25675 L F
.82377 .29905 m .83226 .26127 L .83966 .27759 L .816 .729 .769 r
F
.65208 .36093 m .66053 .341 L .6683 .34476 L .866 .952 .866 r
F
.65208 .36093 m .64421 .35784 L .66053 .341 L F
.82377 .29905 m .81624 .28218 L .83226 .26127 L .816 .729 .769 r
F
.331 .33274 m .33659 .3181 L .34599 .33975 L .576 .707 .931 r
F
.331 .33274 m .32109 .32113 L .33659 .3181 L F
.16535 .25917 m .17001 .23682 L .18009 .25675 L .577 .597 .836 r
F
.16535 .25917 m .15521 .2399 L .17001 .23682 L F
.6683 .34476 m .67688 .32431 L .6846 .33011 L .864 .942 .868 r
F
.6683 .34476 m .66053 .341 L .67688 .32431 L F
.30604 .31822 m .31107 .30927 L .32109 .32113 L .612 .919 .976 r
F
.19897 .3086 m .20431 .2816 L .21388 .30601 L .581 .557 .792 r
F
.19897 .3086 m .18935 .28501 L .20431 .2816 L F
.61109 .36693 m .61921 .3467 L .62772 .36757 L .525 .544 .818 r
F
.61109 .36693 m .60257 .34616 L .61921 .3467 L F
.45412 .32807 m .46083 .3167 L .46992 .33498 L .413 .585 .912 r
F
.45412 .32807 m .44494 .31445 L .46083 .3167 L F
.6846 .33011 m .69347 .31319 L .70118 .32133 L .772 .899 .931 r
F
.6846 .33011 m .67688 .32431 L .69347 .31319 L F
.57747 .323 m .58537 .30428 L .59395 .32255 L .671 .736 .899 r
F
.57747 .323 m .56893 .31097 L .58537 .30428 L F
.50396 .36335 m .5112 .35104 L .52012 .35555 L .622 .82 .977 r
F
.50396 .36335 m .49496 .35617 L .5112 .35104 L F
.38047 .37287 m .38701 .34539 L .39649 .35989 L .769 .739 .825 r
F
.38047 .37287 m .3709 .35919 L .38701 .34539 L F
.35549 .35773 m .36164 .33581 L .3709 .35919 L .603 .621 .842 r
F
.35549 .35773 m .34599 .33975 L .36164 .33581 L F
.78334 .31176 m .79244 .28469 L .80004 .30077 L .863 .859 .834 r
F
.78334 .31176 m .77616 .3033 L .79244 .28469 L F
.47897 .34997 m .48594 .34021 L .49496 .35617 L .322 .506 .883 r
F
.47897 .34997 m .46992 .33498 L .48594 .34021 L F
.23935 .31523 m .24391 .30263 L .25419 .31638 L .525 .706 .954 r
F
.23935 .31523 m .22882 .30447 L .24391 .30263 L F
.41281 .33797 m .41962 .30817 L .42899 .32045 L .798 .753 .811 r
F
.41281 .33797 m .40339 .32465 L .41962 .30817 L F
.39649 .35989 m .40339 .32465 L .41281 .33797 L .821 .743 .778 r
F
.18935 .28501 m .1951 .2525 L .20431 .2816 L .586 .529 .758 r
F
.18935 .28501 m .18009 .25675 L .1951 .2525 L F
.42899 .32045 m .43564 .30105 L .44494 .31445 L .679 .735 .893 r
F
.42899 .32045 m .41962 .30817 L .43564 .30105 L F
.74235 .31784 m .75203 .30538 L .75943 .3144 L .698 .947 .958 r
F
.74235 .31784 m .73517 .31464 L .75203 .30538 L F
.70118 .32133 m .71036 .30718 L .71811 .3179 L .652 .812 .96 r
F
.70118 .32133 m .69347 .31319 L .71036 .30718 L F
.81624 .28218 m .82484 .2454 L .83226 .26127 L .777 .696 .774 r
F
.39649 .35989 m .38701 .34539 L .40339 .32465 L .821 .743 .778 r
F
.60257 .34616 m .61053 .31947 L .61921 .3467 L .588 .557 .788 r
F
.60257 .34616 m .59395 .32255 L .61053 .31947 L F
.28023 .31712 m .285 .30795 L .29543 .31587 L .623 .922 .975 r
F
.28023 .31712 m .26937 .31479 L .285 .30795 L F
.18009 .25675 m .18507 .23221 L .1951 .2525 L .606 .606 .825 r
F
.18009 .25675 m .17001 .23682 L .18507 .23221 L F
.21388 .30601 m .21941 .27797 L .22882 .30447 L .583 .553 .786 r
F
.21388 .30601 m .20431 .2816 L .21941 .27797 L F
.81624 .28218 m .80852 .2633 L .82484 .2454 L .777 .696 .774 r
F
.80004 .30077 m .80852 .2633 L .81624 .28218 L .825 .741 .772 r
F
.80004 .30077 m .79244 .28469 L .80852 .2633 L F
.52012 .35555 m .52755 .33539 L .53636 .33942 L .848 .915 .879 r
F
.52012 .35555 m .5112 .35104 L .52755 .33539 L F
.53636 .33942 m .54391 .31683 L .55261 .3226 L .881 .919 .847 r
F
.53636 .33942 m .52755 .33539 L .54391 .31683 L F
.62772 .36757 m .63575 .33745 L .64421 .35784 L .678 .629 .793 r
F
.62772 .36757 m .61921 .3467 L .63575 .33745 L F
.32109 .32113 m .32708 .29728 L .33659 .3181 L .759 .764 .857 r
F
.32109 .32113 m .31107 .30927 L .32708 .29728 L F
.55261 .3226 m .56031 .30247 L .56893 .31097 L .827 .896 .89 r
F
.55261 .3226 m .54391 .31683 L .56031 .30247 L F
.44494 .31445 m .45165 .29969 L .46083 .3167 L .534 .654 .912 r
F
.44494 .31445 m .43564 .30105 L .45165 .29969 L F
.59395 .32255 m .60191 .2977 L .61053 .31947 L .65 .64 .827 r
F
.59395 .32255 m .58537 .30428 L .60191 .2977 L F
.34599 .33975 m .35252 .30807 L .36164 .33581 L .684 .627 .786 r
F
.34599 .33975 m .33659 .3181 L .35252 .30807 L F
.20431 .2816 m .21028 .24758 L .21941 .27797 L .594 .529 .752 r
F
.20431 .2816 m .1951 .2525 L .21028 .24758 L F
.75943 .3144 m .76845 .28774 L .77616 .3033 L .849 .847 .841 r
F
.75943 .3144 m .75203 .30538 L .76845 .28774 L F
.71811 .3179 m .72733 .30066 L .73517 .31464 L .667 .762 .921 r
F
.71811 .3179 m .71036 .30718 L .72733 .30066 L F
.56893 .31097 m .57681 .29366 L .58537 .30428 L .722 .825 .929 r
F
.56893 .31097 m .56031 .30247 L .57681 .29366 L F
.46992 .33498 m .47691 .31796 L .48594 .34021 L .487 .555 .852 r
F
.46992 .33498 m .46083 .3167 L .47691 .31796 L F
.3709 .35919 m .37779 .32184 L .38701 .34539 L .716 .63 .761 r
F
.3709 .35919 m .36164 .33581 L .37779 .32184 L F
.64421 .35784 m .65215 .321 L .66053 .341 L .754 .67 .769 r
F
.64421 .35784 m .63575 .33745 L .65215 .321 L F
.25419 .31638 m .25931 .29827 L .26937 .31479 L .613 .688 .896 r
F
.25419 .31638 m .24391 .30263 L .25931 .29827 L F
.66053 .341 m .66855 .30443 L .67688 .32431 L .757 .676 .772 r
F
.66053 .341 m .65215 .321 L .66855 .30443 L F
.1951 .2525 m .20029 .22691 L .21028 .24758 L .618 .609 .819 r
F
.1951 .2525 m .18507 .23221 L .20029 .22691 L F
.40339 .32465 m .41018 .29437 L .41962 .30817 L .707 .659 .8 r
F
.40339 .32465 m .39406 .30548 L .41018 .29437 L F
.38701 .34539 m .39406 .30548 L .40339 .32465 L .736 .639 .752 r
F
.80852 .2633 m .81755 .23197 L .82484 .2454 L .731 .679 .8 r
F
.80852 .2633 m .80078 .24481 L .81755 .23197 L F
.79244 .28469 m .80078 .24481 L .80852 .2633 L .794 .699 .76 r
F
.67688 .32431 m .68518 .29317 L .69347 .31319 L .706 .652 .794 r
F
.67688 .32431 m .66855 .30443 L .68518 .29317 L F
.29543 .31587 m .30105 .29537 L .31107 .30927 L .79 .837 .887 r
F
.29543 .31587 m .285 .30795 L .30105 .29537 L F
.41962 .30817 m .42619 .29015 L .43564 .30105 L .611 .685 .895 r
F
.41962 .30817 m .41018 .29437 L .42619 .29015 L F
.61921 .3467 m .62705 .30941 L .63575 .33745 L .664 .579 .75 r
F
.61921 .3467 m .61053 .31947 L .62705 .30941 L F
.22882 .30447 m .23463 .27417 L .24391 .30263 L .583 .539 .771 r
F
.22882 .30447 m .21941 .27797 L .23463 .27417 L F
.38701 .34539 m .37779 .32184 L .39406 .30548 L .736 .639 .752 r
F
.49496 .35617 m .50221 .33552 L .5112 .35104 L .622 .655 .862 r
F
.49496 .35617 m .48594 .34021 L .50221 .33552 L F
.79244 .28469 m .78456 .26523 L .80078 .24481 L .794 .699 .76 r
F
.77616 .3033 m .78456 .26523 L .79244 .28469 L .836 .751 .769 r
F
.77616 .3033 m .76845 .28774 L .78456 .26523 L F
.33659 .3181 m .34324 .28305 L .35252 .30807 L .731 .657 .776 r
F
.33659 .3181 m .32708 .29728 L .34324 .28305 L F
.69347 .31319 m .70209 .28678 L .71036 .30718 L .642 .619 .812 r
F
.69347 .31319 m .68518 .29317 L .70209 .28678 L F
.36164 .33581 m .36865 .29494 L .37779 .32184 L .69 .593 .742 r
F
.36164 .33581 m .35252 .30807 L .36865 .29494 L F
.61053 .31947 m .61846 .28721 L .62705 .30941 L .688 .629 .784 r
F
.61053 .31947 m .60191 .2977 L .61846 .28721 L F
.58537 .30428 m .59342 .28659 L .60191 .2977 L .679 .769 .919 r
F
.58537 .30428 m .57681 .29366 L .59342 .28659 L F
.21941 .27797 m .22552 .24307 L .23463 .27417 L .586 .518 .746 r
F
.21941 .27797 m .21028 .24758 L .22552 .24307 L F
.63575 .33745 m .6435 .29409 L .65215 .321 L .707 .601 .735 r
F
.63575 .33745 m .62705 .30941 L .6435 .29409 L F
.73517 .31464 m .74406 .28782 L .75203 .30538 L .758 .743 .839 r
F
.73517 .31464 m .72733 .30066 L .74406 .28782 L F
.37779 .32184 m .38471 .28491 L .39406 .30548 L .663 .582 .754 r
F
.37779 .32184 m .36865 .29494 L .38471 .28491 L F
.31107 .30927 m .31733 .27946 L .32708 .29728 L .788 .744 .812 r
F
.31107 .30927 m .30105 .29537 L .31733 .27946 L F
.43564 .30105 m .44226 .28806 L .45165 .29969 L .539 .708 .949 r
F
.43564 .30105 m .42619 .29015 L .44226 .28806 L F
.46083 .3167 m .46782 .2965 L .47691 .31796 L .588 .627 .858 r
F
.46083 .3167 m .45165 .29969 L .46782 .2965 L F
.65215 .321 m .66 .27946 L .66855 .30443 L .706 .606 .742 r
F
.65215 .321 m .6435 .29409 L .66 .27946 L F
.21028 .24758 m .21556 .22221 L .22552 .24307 L .606 .6 .819 r
F
.21028 .24758 m .20029 .22691 L .21556 .22221 L F
.35252 .30807 m .35931 .27186 L .36865 .29494 L .682 .604 .762 r
F
.35252 .30807 m .34324 .28305 L .35931 .27186 L F
.39406 .30548 m .40062 .28147 L .41018 .29437 L .589 .589 .82 r
F
.39406 .30548 m .38471 .28491 L .40062 .28147 L F
.66855 .30443 m .67673 .27017 L .68518 .29317 L .663 .593 .767 r
F
.66855 .30443 m .66 .27946 L .67673 .27017 L F
.26937 .31479 m .27508 .28976 L .285 .30795 L .685 .679 .838 r
F
.26937 .31479 m .25931 .29827 L .27508 .28976 L F
.80078 .24481 m .81045 .22222 L .81755 .23197 L .67 .69 .859 r
F
.80078 .24481 m .7932 .22954 L .81045 .22222 L F
.78456 .26523 m .7932 .22954 L .80078 .24481 L .762 .688 .78 r
F
.5112 .35104 m .51863 .3213 L .52755 .33539 L .762 .72 .813 r
F
.5112 .35104 m .50221 .33552 L .51863 .3213 L F
.62705 .30941 m .635 .2736 L .6435 .29409 L .719 .642 .771 r
F
.62705 .30941 m .61846 .28721 L .635 .2736 L F
.78456 .26523 m .77664 .24597 L .7932 .22954 L .762 .688 .78 r
F
.76845 .28774 m .77664 .24597 L .78456 .26523 L .801 .699 .753 r
F
.24391 .30263 m .25003 .26953 L .25931 .29827 L .592 .533 .757 r
F
.24391 .30263 m .23463 .27417 L .25003 .26953 L F
.54391 .31683 m .55158 .29278 L .56031 .30247 L .758 .768 .861 r
F
.54391 .31683 m .53508 .30474 L .55158 .29278 L F
.52755 .33539 m .53508 .30474 L .54391 .31683 L .795 .748 .81 r
F
.52755 .33539 m .51863 .3213 L .53508 .30474 L F
.32708 .29728 m .33357 .26497 L .34324 .28305 L .751 .691 .795 r
F
.32708 .29728 m .31733 .27946 L .33357 .26497 L F
.36865 .29494 m .37515 .26782 L .38471 .28491 L .594 .57 .797 r
F
.36865 .29494 m .35931 .27186 L .37515 .26782 L F
.6435 .29409 m .65163 .26144 L .66 .27946 L .712 .652 .788 r
F
.6435 .29409 m .635 .2736 L .65163 .26144 L F
.71036 .30718 m .71908 .27983 L .72733 .30066 L .649 .62 .807 r
F
.71036 .30718 m .70209 .28678 L .71908 .27983 L F
.60191 .2977 m .61008 .27723 L .61846 .28721 L .723 .776 .895 r
F
.60191 .2977 m .59342 .28659 L .61008 .27723 L F
.48594 .34021 m .49322 .31152 L .50221 .33552 L .635 .598 .795 r
F
.48594 .34021 m .47691 .31796 L .49322 .31152 L F
.75203 .30538 m .76042 .26783 L .76845 .28774 L .803 .72 .773 r
F
.75203 .30538 m .74406 .28782 L .76042 .26783 L F
.41018 .29437 m .41652 .28243 L .42619 .29015 L .441 .621 .928 r
F
.41018 .29437 m .40062 .28147 L .41652 .28243 L F
.68518 .29317 m .69374 .26552 L .70209 .28678 L .61 .577 .792 r
F
.68518 .29317 m .67673 .27017 L .69374 .26552 L F
.76845 .28774 m .76042 .26783 L .77664 .24597 L .801 .699 .753 r
F
.56031 .30247 m .56818 .28664 L .57681 .29366 L .656 .781 .94 r
F
.56031 .30247 m .55158 .29278 L .56818 .28664 L F
.34324 .28305 m .34955 .25661 L .35931 .27186 L .676 .659 .826 r
F
.34324 .28305 m .33357 .26497 L .34955 .25661 L F
.66 .27946 m .66849 .25438 L .67673 .27017 L .657 .649 .831 r
F
.66 .27946 m .65163 .26144 L .66849 .25438 L F
.23463 .27417 m .24081 .23956 L .25003 .26953 L .571 .506 .744 r
F
.23463 .27417 m .22552 .24307 L .24081 .23956 L F
.285 .30795 m .29116 .27749 L .30105 .29537 L .725 .678 .804 r
F
.285 .30795 m .27508 .28976 L .29116 .27749 L F
.22552 .24307 m .23081 .21925 L .24081 .23956 L .571 .581 .824 r
F
.22552 .24307 m .21556 .22221 L .23081 .21925 L F
.38471 .28491 m .39086 .2707 L .40062 .28147 L .414 .536 .872 r
F
.38471 .28491 m .37515 .26782 L .39086 .2707 L F
.61846 .28721 m .62676 .26549 L .635 .2736 L .767 .812 .888 r
F
.61846 .28721 m .61008 .27723 L .62676 .26549 L F
.45165 .29969 m .45854 .2819 L .46782 .2965 L .656 .743 .914 r
F
.45165 .29969 m .44226 .28806 L .45854 .2819 L F
.35931 .27186 m .36527 .25618 L .37515 .26782 L .504 .615 .896 r
F
.35931 .27186 m .34955 .25661 L .36527 .25618 L F
.72733 .30066 m .73587 .26718 L .74406 .28782 L .716 .652 .785 r
F
.72733 .30066 m .71908 .27983 L .73587 .26718 L F
.57681 .29366 m .58492 .2823 L .59342 .28659 L .582 .817 .988 r
F
.57681 .29366 m .56818 .28664 L .58492 .2823 L F
.47691 .31796 m .48419 .2872 L .49322 .31152 L .675 .626 .793 r
F
.47691 .31796 m .46782 .2965 L .48419 .2872 L F
.30105 .29537 m .30736 .2641 L .31733 .27946 L .739 .687 .801 r
F
.30105 .29537 m .29116 .27749 L .30736 .2641 L F
.25931 .29827 m .26562 .26351 L .27508 .28976 L .61 .542 .754 r
F
.25931 .29827 m .25003 .26953 L .26562 .26351 L F
.77664 .24597 m .78589 .2191 L .7932 .22954 L .735 .721 .838 r
F
.77664 .24597 m .76892 .23076 L .78589 .2191 L F
.76042 .26783 m .76892 .23076 L .77664 .24597 L .78 .7 .775 r
F
.67673 .27017 m .68563 .2515 L .69374 .26552 L .583 .64 .873 r
F
.67673 .27017 m .66849 .25438 L .68563 .2515 L F
.635 .2736 m .64353 .25486 L .65163 .26144 L .756 .849 .92 r
F
.635 .2736 m .62676 .26549 L .64353 .25486 L F
.70209 .28678 m .71085 .2604 L .71908 .27983 L .619 .598 .807 r
F
.70209 .28678 m .69374 .26552 L .71085 .2604 L F
.50221 .33552 m .50967 .29852 L .51863 .3213 L .704 .623 .763 r
F
.50221 .33552 m .49322 .31152 L .50967 .29852 L F
.7932 .22954 m .80351 .21565 L .81045 .22222 L .582 .736 .949 r
F
.7932 .22954 m .78589 .2191 L .80351 .21565 L F
.31733 .27946 m .32345 .25343 L .33357 .26497 L .721 .709 .839 r
F
.31733 .27946 m .30736 .2641 L .32345 .25343 L F
.42619 .29015 m .43262 .28169 L .44226 .28806 L .428 .732 .99 r
F
.42619 .29015 m .41652 .28243 L .43262 .28169 L F
.76042 .26783 m .75239 .24894 L .76892 .23076 L .78 .7 .775 r
F
.74406 .28782 m .75239 .24894 L .76042 .26783 L .769 .68 .765 r
F
.74406 .28782 m .73587 .26718 L .75239 .24894 L F
.25003 .26953 m .25612 .23722 L .26562 .26351 L .554 .503 .752 r
F
.25003 .26953 m .24081 .23956 L .25612 .23722 L F
.51863 .3213 m .52616 .28569 L .53508 .30474 L .708 .633 .771 r
F
.51863 .3213 m .50967 .29852 L .52616 .28569 L F
.33357 .26497 m .33934 .24824 L .34955 .25661 L .631 .738 .925 r
F
.33357 .26497 m .32345 .25343 L .33934 .24824 L F
.65163 .26144 m .66052 .24842 L .66849 .25438 L .647 .855 .979 r
F
.65163 .26144 m .64353 .25486 L .66052 .24842 L F
.53508 .30474 m .54272 .2787 L .55158 .29278 L .652 .637 .822 r
F
.53508 .30474 m .52616 .28569 L .54272 .2787 L F
.24081 .23956 m .24601 .21855 L .25612 .23722 L .519 .56 .837 r
F
.24081 .23956 m .23081 .21925 L .24601 .21855 L F
.27508 .28976 m .28138 .25646 L .29116 .27749 L .629 .569 .768 r
F
.27508 .28976 m .26562 .26351 L .28138 .25646 L F
.40062 .28147 m .40669 .27548 L .41652 .28243 L .194 .528 .921 r
F
.40062 .28147 m .39086 .2707 L .40669 .27548 L F
.59342 .28659 m .60174 .27521 L .61008 .27723 L .642 .905 .983 r
F
.59342 .28659 m .58492 .2823 L .60174 .27521 L F
.49322 .31152 m .50066 .27438 L .50967 .29852 L .701 .62 .763 r
F
.49322 .31152 m .48419 .2872 L .50066 .27438 L F
.37515 .26782 m .38094 .26103 L .39086 .2707 L .211 .521 .917 r
F
.37515 .26782 m .36527 .25618 L .38094 .26103 L F
.46782 .2965 m .475 .26993 L .48419 .2872 L .742 .728 .838 r
F
.46782 .2965 m .45854 .2819 L .475 .26993 L F
.71908 .27983 m .72782 .25021 L .73587 .26718 L .694 .655 .807 r
F
.71908 .27983 m .71085 .2604 L .72782 .25021 L F
.69374 .26552 m .70288 .24802 L .71085 .2604 L .594 .674 .896 r
F
.69374 .26552 m .68563 .2515 L .70288 .24802 L F
.55158 .29278 m .55942 .27737 L .56818 .28664 L .535 .646 .905 r
F
.55158 .29278 m .54272 .2787 L .55942 .27737 L F
.29116 .27749 m .29722 .24977 L .30736 .2641 L .639 .614 .809 r
F
.29116 .27749 m .28138 .25646 L .29722 .24977 L F
.34955 .25661 m .3551 .24828 L .36527 .25618 L .389 .702 .983 r
F
.34955 .25661 m .33934 .24824 L .3551 .24828 L F
.50967 .29852 m .51717 .26446 L .52616 .28569 L .671 .605 .773 r
F
.50967 .29852 m .50066 .27438 L .51717 .26446 L F
.26562 .26351 m .27149 .23602 L .28138 .25646 L .536 .516 .78 r
F
.26562 .26351 m .25612 .23722 L .27149 .23602 L F
.73587 .26718 m .74461 .23535 L .75239 .24894 L .761 .712 .806 r
F
.73587 .26718 m .72782 .25021 L .74461 .23535 L F
.66849 .25438 m .67774 .24534 L .68563 .2515 L .504 .812 1 r
F
.66849 .25438 m .66052 .24842 L .67774 .24534 L F
.75239 .24894 m .76147 .22103 L .76892 .23076 L .779 .762 .838 r
F
.75239 .24894 m .74461 .23535 L .76147 .22103 L F
.76892 .23076 m .77874 .21246 L .78589 .2191 L .709 .808 .927 r
F
.76892 .23076 m .76147 .22103 L .77874 .21246 L F
.44226 .28806 m .44902 .27427 L .45854 .2819 L .681 .864 .969 r
F
.44226 .28806 m .43262 .28169 L .44902 .27427 L F
.61008 .27723 m .61857 .26467 L .62676 .26549 L .716 .967 .937 r
F
.61008 .27723 m .60174 .27521 L .61857 .26467 L F
.30736 .2641 m .31304 .24494 L .32345 .25343 L .62 .687 .891 r
F
.30736 .2641 m .29722 .24977 L .31304 .24494 L F
.48419 .2872 m .49154 .25635 L .50066 .27438 L .745 .699 .808 r
F
.48419 .2872 m .475 .26993 L .49154 .25635 L F
.52616 .28569 m .53376 .26146 L .54272 .2787 L .581 .58 .816 r
F
.52616 .28569 m .51717 .26446 L .53376 .26146 L F
.25612 .23722 m .26122 .21977 L .27149 .23602 L .459 .548 .86 r
F
.25612 .23722 m .24601 .21855 L .26122 .21977 L F
.78589 .2191 m .79652 .20988 L .80351 .21565 L .496 .792 .998 r
F
.78589 .2191 m .77874 .21246 L .79652 .20988 L F
.56818 .28664 m .57628 .27657 L .58492 .2823 L .469 .713 .975 r
F
.56818 .28664 m .55942 .27737 L .57628 .27657 L F
.62676 .26549 m .63547 .2538 L .64353 .25486 L .693 .976 .911 r
F
.62676 .26549 m .61857 .26467 L .63547 .2538 L F
.50066 .27438 m .5081 .24734 L .51717 .26446 L .685 .666 .826 r
F
.50066 .27438 m .49154 .25635 L .5081 .24734 L F
.71085 .2604 m .72003 .23978 L .72782 .25021 L .695 .75 .894 r
F
.71085 .2604 m .70288 .24802 L .72003 .23978 L F
.32345 .25343 m .32886 .2423 L .33934 .24824 L .524 .763 .984 r
F
.32345 .25343 m .31304 .24494 L .32886 .2423 L F
.28138 .25646 m .28694 .23569 L .29722 .24977 L .512 .555 .836 r
F
.28138 .25646 m .27149 .23602 L .28694 .23569 L F
.41652 .28243 m .42284 .27554 L .43262 .28169 L .354 .715 .986 r
F
.41652 .28243 m .40669 .27548 L .42284 .27554 L F
.45854 .2819 m .4656 .26065 L .475 .26993 L .805 .859 .889 r
F
.45854 .2819 m .44902 .27427 L .4656 .26065 L F
.39086 .2707 m .39683 .2652 L .40669 .27548 L .184 .55 .93 r
F
.39086 .2707 m .38094 .26103 L .39683 .2652 L F
.54272 .2787 m .55052 .26337 L .55942 .27737 L .459 .558 .869 r
F
.54272 .2787 m .53376 .26146 L .55052 .26337 L F
.68563 .2515 m .69507 .2414 L .70288 .24802 L .544 .827 .998 r
F
.68563 .2515 m .67774 .24534 L .69507 .2414 L F
.36527 .25618 m .37094 .25011 L .38094 .26103 L .264 .644 .965 r
F
.36527 .25618 m .3551 .24828 L .37094 .25011 L F
.64353 .25486 m .65253 .24576 L .66052 .24842 L .579 .937 .925 r
F
.64353 .25486 m .63547 .2538 L .65253 .24576 L F
.51717 .26446 m .52473 .24535 L .53376 .26146 L .557 .615 .866 r
F
.51717 .26446 m .5081 .24734 L .52473 .24535 L F
.72782 .25021 m .73704 .22714 L .74461 .23535 L .778 .815 .882 r
F
.72782 .25021 m .72003 .23978 L .73704 .22714 L F
.475 .26993 m .48225 .2463 L .49154 .25635 L .805 .83 .87 r
F
.475 .26993 m .4656 .26065 L .48225 .2463 L F
.74461 .23535 m .75412 .21457 L .76147 .22103 L .787 .864 .906 r
F
.74461 .23535 m .73704 .22714 L .75412 .21457 L F
.58492 .2823 m .59322 .27115 L .60174 .27521 L .599 .859 .993 r
F
.58492 .2823 m .57628 .27657 L .59322 .27115 L F
.29722 .24977 m .30254 .23545 L .31304 .24494 L .481 .63 .918 r
F
.29722 .24977 m .28694 .23569 L .30254 .23545 L F
.33934 .24824 m .34478 .24033 L .3551 .24828 L .436 .784 .997 r
F
.33934 .24824 m .32886 .2423 L .34478 .24033 L F
.27149 .23602 m .27654 .22167 L .28694 .23569 L .416 .561 .891 r
F
.27149 .23602 m .26122 .21977 L .27654 .22167 L F
.49154 .25635 m .49889 .23688 L .5081 .24734 L .726 .802 .912 r
F
.49154 .25635 m .48225 .2463 L .49889 .23688 L F
.76147 .22103 m .77152 .20622 L .77874 .21246 L .695 .882 .967 r
F
.76147 .22103 m .75412 .21457 L .77152 .20622 L F
.66052 .24842 m .66978 .24029 L .67774 .24534 L .511 .889 .967 r
F
.66052 .24842 m .65253 .24576 L .66978 .24029 L F
.43262 .28169 m .43934 .26743 L .44902 .27427 L .697 .875 .965 r
F
.43262 .28169 m .42284 .27554 L .43934 .26743 L F
.70288 .24802 m .71232 .23289 L .72003 .23978 L .702 .878 .963 r
F
.70288 .24802 m .69507 .2414 L .71232 .23289 L F
.53376 .26146 m .54151 .24692 L .55052 .26337 L .457 .576 .885 r
F
.53376 .26146 m .52473 .24535 L .54151 .24692 L F
.55942 .27737 m .56744 .26393 L .57628 .27657 L .474 .619 .913 r
F
.55942 .27737 m .55052 .26337 L .56744 .26393 L F
.60174 .27521 m .61017 .26036 L .61857 .26467 L .749 .939 .947 r
F
.60174 .27521 m .59322 .27115 L .61017 .26036 L F
.5081 .24734 m .51559 .23351 L .52473 .24535 L .571 .739 .955 r
F
.5081 .24734 m .49889 .23688 L .51559 .23351 L F
.77874 .21246 m .78927 .20165 L .79652 .20988 L .565 .838 .996 r
F
.77874 .21246 m .77152 .20622 L .78927 .20165 L F
.31304 .24494 m .31836 .23381 L .32886 .2423 L .489 .728 .978 r
F
.31304 .24494 m .30254 .23545 L .31836 .23381 L F
.40669 .27548 m .4131 .26324 L .42284 .27554 L .518 .721 .965 r
F
.40669 .27548 m .39683 .2652 L .4131 .26324 L F
.38094 .26103 m .38706 .24902 L .39683 .2652 L .488 .694 .96 r
F
.38094 .26103 m .37094 .25011 L .38706 .24902 L F
.44902 .27427 m .45604 .25342 L .4656 .26065 L .813 .877 .892 r
F
.44902 .27427 m .43934 .26743 L .45604 .25342 L F
.72003 .23978 m .72944 .22009 L .73704 .22714 L .794 .894 .915 r
F
.72003 .23978 m .71232 .23289 L .72944 .22009 L F
.61857 .26467 m .62714 .24769 L .63547 .2538 L .791 .941 .925 r
F
.61857 .26467 m .61017 .26036 L .62714 .24769 L F
.3551 .24828 m .36094 .23627 L .37094 .25011 L .573 .798 .984 r
F
.3551 .24828 m .34478 .24033 L .36094 .23627 L F
.28694 .23569 m .29211 .22235 L .30254 .23545 L .441 .614 .922 r
F
.28694 .23569 m .27654 .22167 L .29211 .22235 L F
.67774 .24534 m .68712 .23392 L .69507 .2414 L .616 .886 .99 r
F
.67774 .24534 m .66978 .24029 L .68712 .23392 L F
.4656 .26065 m .47278 .23938 L .48225 .2463 L .812 .871 .891 r
F
.4656 .26065 m .45604 .25342 L .47278 .23938 L F
.73704 .22714 m .74659 .20682 L .75412 .21457 L .801 .894 .91 r
F
.73704 .22714 m .72944 .22009 L .74659 .20682 L F
.48225 .2463 m .48952 .22996 L .49889 .23688 L .729 .87 .947 r
F
.48225 .2463 m .47278 .23938 L .48952 .22996 L F
.63547 .2538 m .64423 .23693 L .65253 .24576 L .755 .9 .942 r
F
.63547 .2538 m .62714 .24769 L .64423 .23693 L F
.57628 .27657 m .58444 .25796 L .59322 .27115 L .647 .728 .908 r
F
.57628 .27657 m .56744 .26393 L .58444 .25796 L F
.52473 .24535 m .53242 .23195 L .54151 .24692 L .52 .688 .944 r
F
.52473 .24535 m .51559 .23351 L .53242 .23195 L F
.32886 .2423 m .33449 .22889 L .34478 .24033 L .608 .799 .973 r
F
.32886 .2423 m .31836 .23381 L .33449 .22889 L F
.55052 .26337 m .55846 .24543 L .56744 .26393 L .543 .619 .878 r
F
.55052 .26337 m .54151 .24692 L .55846 .24543 L F
.75412 .21457 m .76398 .19657 L .77152 .20622 L .743 .868 .938 r
F
.75412 .21457 m .74659 .20682 L .76398 .19657 L F
.42284 .27554 m .4297 .2538 L .43934 .26743 L .716 .76 .887 r
F
.42284 .27554 m .4131 .26324 L .4297 .2538 L F
.49889 .23688 m .50632 .22496 L .51559 .23351 L .594 .832 .989 r
F
.49889 .23688 m .48952 .22996 L .50632 .22496 L F
.69507 .2414 m .70438 .22346 L .71232 .23289 L .748 .872 .937 r
F
.69507 .2414 m .68712 .23392 L .70438 .22346 L F
.65253 .24576 m .66147 .22855 L .66978 .24029 L .702 .828 .942 r
F
.65253 .24576 m .64423 .23693 L .66147 .22855 L F
.30254 .23545 m .30803 .21974 L .31836 .23381 L .552 .685 .927 r
F
.30254 .23545 m .29211 .22235 L .30803 .21974 L F
.39683 .2652 m .40352 .2422 L .4131 .26324 L .654 .679 .862 r
F
.39683 .2652 m .38706 .24902 L .40352 .2422 L F
.37094 .25011 m .37738 .22802 L .38706 .24902 L .688 .727 .879 r
F
.37094 .25011 m .36094 .23627 L .37738 .22802 L F
.59322 .27115 m .60144 .2454 L .61017 .26036 L .758 .762 .856 r
F
.59322 .27115 m .58444 .25796 L .60144 .2454 L F
.77152 .20622 m .78162 .18888 L .78927 .20165 L .684 .808 .941 r
F
.77152 .20622 m .76398 .19657 L .78162 .18888 L F
.43934 .26743 m .44646 .24041 L .45604 .25342 L .765 .755 .844 r
F
.43934 .26743 m .4297 .2538 L .44646 .24041 L F
.71232 .23289 m .72153 .20912 L .72944 .22009 L .806 .845 .88 r
F
.71232 .23289 m .70438 .22346 L .72153 .20912 L F
.34478 .24033 m .35095 .21946 L .36094 .23627 L .719 .776 .898 r
F
.34478 .24033 m .33449 .22889 L .35095 .21946 L F
.54151 .24692 m .54939 .22625 L .55846 .24543 L .636 .689 .883 r
F
.54151 .24692 m .53242 .23195 L .54939 .22625 L F
.61017 .26036 m .61843 .2306 L .62714 .24769 L .773 .744 .826 r
F
.61017 .26036 m .60144 .2454 L .61843 .2306 L F
.45604 .25342 m .46325 .22839 L .47278 .23938 L .751 .762 .861 r
F
.45604 .25342 m .44646 .24041 L .46325 .22839 L F
.56744 .26393 m .57547 .2366 L .58444 .25796 L .679 .663 .828 r
F
.56744 .26393 m .55846 .24543 L .57547 .2366 L F
.66978 .24029 m .67879 .21977 L .68712 .23392 L .705 .772 .904 r
F
.66978 .24029 m .66147 .22855 L .67879 .21977 L F
.51559 .23351 m .52323 .21995 L .53242 .23195 L .608 .801 .974 r
F
.51559 .23351 m .50632 .22496 L .52323 .21995 L F
.72944 .22009 m .73869 .19426 L .74659 .20682 L .803 .818 .863 r
F
.72944 .22009 m .72153 .20912 L .73869 .19426 L F
.47278 .23938 m .48005 .2206 L .48952 .22996 L .687 .777 .92 r
F
.47278 .23938 m .46325 .22839 L .48005 .2206 L F
.62714 .24769 m .63553 .21799 L .64423 .23693 L .735 .705 .822 r
F
.62714 .24769 m .61843 .2306 L .63553 .21799 L F
.31836 .23381 m .32433 .21249 L .33449 .22889 L .668 .718 .886 r
F
.31836 .23381 m .30803 .21974 L .32433 .21249 L F
.4131 .26324 m .42021 .23076 L .4297 .2538 L .701 .649 .796 r
F
.4131 .26324 m .40352 .2422 L .42021 .23076 L F
.38706 .24902 m .39405 .21596 L .40352 .2422 L .708 .654 .794 r
F
.38706 .24902 m .37738 .22802 L .39405 .21596 L F
.74659 .20682 m .75605 .18199 L .76398 .19657 L .758 .78 .871 r
F
.74659 .20682 m .73869 .19426 L .75605 .18199 L F
.36094 .23627 m .36766 .20612 L .37738 .22802 L .745 .71 .819 r
F
.36094 .23627 m .35095 .21946 L .36766 .20612 L F
.58444 .25796 m .59247 .22168 L .60144 .2454 L .735 .664 .78 r
F
.58444 .25796 m .57547 .2366 L .59247 .22168 L F
.68712 .23392 m .69607 .2077 L .70438 .22346 L .745 .748 .855 r
F
.68712 .23392 m .67879 .21977 L .69607 .2077 L F
.64423 .23693 m .65278 .2084 L .66147 .22855 L .687 .664 .822 r
F
.64423 .23693 m .63553 .21799 L .65278 .2084 L F
.48952 .22996 m .49692 .21548 L .50632 .22496 L .615 .787 .964 r
F
.48952 .22996 m .48005 .2206 L .49692 .21548 L F
.4297 .2538 m .43698 .21877 L .44646 .24041 L .697 .633 .78 r
F
.4297 .2538 m .42021 .23076 L .43698 .21877 L F
.55846 .24543 m .56642 .2138 L .57547 .2366 L .721 .677 .807 r
F
.55846 .24543 m .54939 .22625 L .56642 .2138 L F
.76398 .19657 m .77363 .17213 L .78162 .18888 L .71 .731 .867 r
F
.76398 .19657 m .75605 .18199 L .77363 .17213 L F
.53242 .23195 m .54026 .21034 L .54939 .22625 L .718 .772 .895 r
F
.53242 .23195 m .52323 .21995 L .54026 .21034 L F
.60144 .2454 m .60949 .2059 L .61843 .2306 L .731 .645 .763 r
F
.60144 .2454 m .59247 .22168 L .60949 .2059 L F
.33449 .22889 m .34095 .20086 L .35095 .21946 L .726 .709 .834 r
F
.33449 .22889 m .32433 .21249 L .34095 .20086 L F
.40352 .2422 m .4108 .2031 L .42021 .23076 L .692 .609 .759 r
F
.40352 .2422 m .39405 .21596 L .4108 .2031 L F
.44646 .24041 m .45374 .21008 L .46325 .22839 L .663 .627 .803 r
F
.44646 .24041 m .43698 .21877 L .45374 .21008 L F
.70438 .22346 m .71325 .19248 L .72153 .20912 L .774 .739 .821 r
F
.70438 .22346 m .69607 .2077 L .71325 .19248 L F
.37738 .22802 m .38446 .19153 L .39405 .21596 L .729 .657 .778 r
F
.37738 .22802 m .36766 .20612 L .38446 .19153 L F
.61843 .2306 m .62663 .19373 L .63553 .21799 L .692 .619 .77 r
F
.61843 .2306 m .60949 .2059 L .62663 .19373 L F
.66147 .22855 m .67014 .19919 L .67879 .21977 L .676 .647 .814 r
F
.66147 .22855 m .65278 .2084 L .67014 .19919 L F
.57547 .2366 m .58344 .19738 L .59247 .22168 L .741 .657 .767 r
F
.57547 .2366 m .56642 .2138 L .58344 .19738 L F
.72153 .20912 m .73047 .17708 L .73869 .19426 L .77 .728 .814 r
F
.72153 .20912 m .71325 .19248 L .73047 .17708 L F
.42021 .23076 m .42753 .19319 L .43698 .21877 L .656 .581 .759 r
F
.42021 .23076 m .4108 .2031 L .42753 .19319 L F
.50632 .22496 m .51393 .20871 L .52323 .21995 L .661 .803 .951 r
F
.50632 .22496 m .49692 .21548 L .51393 .20871 L F
.46325 .22839 m .47054 .20532 L .48005 .2206 L .609 .635 .851 r
F
.46325 .22839 m .45374 .21008 L .47054 .20532 L F
.39405 .21596 m .40122 .17932 L .4108 .2031 L .693 .622 .772 r
F
.39405 .21596 m .38446 .19153 L .40122 .17932 L F
.63553 .21799 m .64396 .18554 L .65278 .2084 L .648 .598 .785 r
F
.63553 .21799 m .62663 .19373 L .64396 .18554 L F
.35095 .21946 m .35774 .18697 L .36766 .20612 L .74 .691 .804 r
F
.35095 .21946 m .34095 .20086 L .35774 .18697 L F
.59247 .22168 m .60052 .18257 L .60949 .2059 L .719 .636 .764 r
F
.59247 .22168 m .58344 .19738 L .60052 .18257 L F
.73869 .19426 m .74787 .16435 L .75605 .18199 L .736 .709 .825 r
F
.73869 .19426 m .73047 .17708 L .74787 .16435 L F
.54939 .22625 m .55734 .19552 L .56642 .2138 L .767 .733 .821 r
F
.54939 .22625 m .54026 .21034 L .55734 .19552 L F
.60949 .2059 m .61776 .17301 L .62663 .19373 L .668 .616 .788 r
F
.60949 .2059 m .60052 .18257 L .61776 .17301 L F
.67879 .21977 m .68749 .18749 L .69607 .2077 L .705 .659 .801 r
F
.67879 .21977 m .67014 .19919 L .68749 .18749 L F
.43698 .21877 m .44423 .18802 L .45374 .21008 L .601 .564 .784 r
F
.43698 .21877 m .42753 .19319 L .44423 .18802 L F
.4108 .2031 m .4179 .17201 L .42753 .19319 L .636 .597 .793 r
F
.4108 .2031 m .40122 .17932 L .4179 .17201 L F
.36766 .20612 m .37453 .17406 L .38446 .19153 L .727 .681 .806 r
F
.36766 .20612 m .35774 .18697 L .37453 .17406 L F
.75605 .18199 m .76551 .15434 L .77363 .17213 L .697 .686 .836 r
F
.75605 .18199 m .74787 .16435 L .76551 .15434 L F
.56642 .2138 m .57444 .17944 L .58344 .19738 L .765 .707 .798 r
F
.56642 .2138 m .55734 .19552 L .57444 .17944 L F
.65278 .2084 m .66142 .17821 L .67014 .19919 L .641 .606 .799 r
F
.65278 .2084 m .64396 .18554 L .66142 .17821 L F
.48005 .2206 m .48745 .20155 L .49692 .21548 L .589 .667 .893 r
F
.48005 .2206 m .47054 .20532 L .48745 .20155 L F
.38446 .19153 m .39123 .16492 L .40122 .17932 L .686 .683 .842 r
F
.38446 .19153 m .37453 .17406 L .39123 .16492 L F
.62663 .19373 m .63522 .16786 L .64396 .18554 L .613 .61 .825 r
F
.62663 .19373 m .61776 .17301 L .63522 .16786 L F
.58344 .19738 m .59163 .16726 L .60052 .18257 L .725 .695 .821 r
F
.58344 .19738 m .57444 .17944 L .59163 .16726 L F
.69607 .2077 m .70478 .17319 L .71325 .19248 L .736 .678 .794 r
F
.69607 .2077 m .68749 .18749 L .70478 .17319 L F
.52323 .21995 m .53104 .19729 L .54026 .21034 L .751 .797 .89 r
F
.52323 .21995 m .51393 .20871 L .53104 .19729 L F
.42753 .19319 m .43456 .16931 L .44423 .18802 L .563 .582 .83 r
F
.42753 .19319 m .4179 .17201 L .43456 .16931 L F
.45374 .21008 m .461 .18606 L .47054 .20532 L .55 .565 .822 r
F
.45374 .21008 m .44423 .18802 L .461 .18606 L F
.71325 .19248 m .72212 .15895 L .73047 .17708 L .741 .689 .802 r
F
.71325 .19248 m .70478 .17319 L .72212 .15895 L F
.60052 .18257 m .60902 .1611 L .61776 .17301 L .641 .692 .882 r
F
.60052 .18257 m .59163 .16726 L .60902 .1611 L F
.40122 .17932 m .40788 .16023 L .4179 .17201 L .607 .693 .904 r
F
.40122 .17932 m .39123 .16492 L .40788 .16023 L F
.73047 .17708 m .73967 .14743 L .74787 .16435 L .715 .69 .825 r
F
.73047 .17708 m .72212 .15895 L .73967 .14743 L F
.67014 .19919 m .67889 .16854 L .68749 .18749 L .678 .643 .807 r
F
.67014 .19919 m .66142 .17821 L .67889 .16854 L F
.54026 .21034 m .54821 .18234 L .55734 .19552 L .787 .779 .845 r
F
.54026 .21034 m .53104 .19729 L .54821 .18234 L F
.64396 .18554 m .65282 .16307 L .66142 .17821 L .61 .644 .859 r
F
.64396 .18554 m .63522 .16786 L .65282 .16307 L F
.49692 .21548 m .50452 .1948 L .51393 .20871 L .656 .72 .896 r
F
.49692 .21548 m .48745 .20155 L .50452 .1948 L F
.61776 .17301 m .62662 .15851 L .63522 .16786 L .546 .707 .946 r
F
.61776 .17301 m .60902 .1611 L .62662 .15851 L F
.74787 .16435 m .75746 .13875 L .76551 .15434 L .68 .689 .851 r
F
.74787 .16435 m .73967 .14743 L .75746 .13875 L F
.55734 .19552 m .56542 .16835 L .57444 .17944 L .776 .775 .852 r
F
.55734 .19552 m .54821 .18234 L .56542 .16835 L F
.68749 .18749 m .69634 .15624 L .70478 .17319 L .72 .684 .814 r
F
.68749 .18749 m .67889 .16854 L .69634 .15624 L F
.44423 .18802 m .45134 .16816 L .461 .18606 L .525 .59 .862 r
F
.44423 .18802 m .43456 .16931 L .45134 .16816 L F
.4179 .17201 m .42459 .15812 L .43456 .16931 L .522 .703 .953 r
F
.4179 .17201 m .40788 .16023 L .42459 .15812 L F
.57444 .17944 m .58276 .15937 L .59163 .16726 L .707 .791 .917 r
F
.57444 .17944 m .56542 .16835 L .58276 .15937 L F
.47054 .20532 m .47792 .18345 L .48745 .20155 L .562 .602 .851 r
F
.47054 .20532 m .461 .18606 L .47792 .18345 L F
.70478 .17319 m .71386 .14384 L .72212 .15895 L .733 .713 .832 r
F
.70478 .17319 m .69634 .15624 L .71386 .14384 L F
.66142 .17821 m .67044 .15519 L .67889 .16854 L .673 .71 .876 r
F
.66142 .17821 m .65282 .16307 L .67044 .15519 L F
.59163 .16726 m .60029 .15567 L .60902 .1611 L .543 .797 .992 r
F
.59163 .16726 m .58276 .15937 L .60029 .15567 L F
.51393 .20871 m .52171 .18357 L .53104 .19729 L .734 .751 .866 r
F
.51393 .20871 m .50452 .1948 L .52171 .18357 L F
.72212 .15895 m .73157 .1339 L .73967 .14743 L .708 .727 .866 r
F
.72212 .15895 m .71386 .14384 L .73157 .1339 L F
.63522 .16786 m .64434 .15471 L .65282 .16307 L .564 .773 .976 r
F
.63522 .16786 m .62662 .15851 L .64434 .15471 L F
.67889 .16854 m .68804 .1441 L .69634 .15624 L .734 .765 .877 r
F
.67889 .16854 m .67044 .15519 L .68804 .1441 L F
.53104 .19729 m .53897 .17022 L .54821 .18234 L .764 .765 .854 r
F
.53104 .19729 m .52171 .18357 L .53897 .17022 L F
.73967 .14743 m .74953 .12648 L .75746 .13875 L .668 .736 .901 r
F
.73967 .14743 m .73157 .1339 L .74953 .12648 L F
.48745 .20155 m .49504 .17694 L .50452 .1948 L .639 .657 .851 r
F
.48745 .20155 m .47792 .18345 L .49504 .17694 L F
.43456 .16931 m .44147 .15514 L .45134 .16816 L .546 .728 .959 r
F
.43456 .16931 m .42459 .15812 L .44147 .15514 L F
.461 .18606 m .46832 .16475 L .47792 .18345 L .577 .629 .867 r
F
.461 .18606 m .45134 .16816 L .46832 .16475 L F
.54821 .18234 m .5563 .15901 L .56542 .16835 L .742 .785 .887 r
F
.54821 .18234 m .53897 .17022 L .5563 .15901 L F
.60902 .1611 m .618 .15347 L .62662 .15851 L .414 .792 .992 r
F
.60902 .1611 m .60029 .15567 L .618 .15347 L F
.69634 .15624 m .70569 .13256 L .71386 .14384 L .747 .791 .888 r
F
.69634 .15624 m .68804 .1441 L .70569 .13256 L F
.56542 .16835 m .57376 .15251 L .58276 .15937 L .647 .809 .961 r
F
.56542 .16835 m .5563 .15901 L .57376 .15251 L F
.65282 .16307 m .66206 .1465 L .67044 .15519 L .689 .847 .959 r
F
.65282 .16307 m .64434 .15471 L .66206 .1465 L F
.71386 .14384 m .72353 .12313 L .73157 .1339 L .713 .796 .916 r
F
.71386 .14384 m .70569 .13256 L .72353 .12313 L F
.50452 .1948 m .51229 .16642 L .52171 .18357 L .703 .69 .835 r
F
.50452 .1948 m .49504 .17694 L .51229 .16642 L F
.47792 .18345 m .48549 .15707 L .49504 .17694 L .656 .66 .842 r
F
.47792 .18345 m .46832 .16475 L .48549 .15707 L F
.45134 .16816 m .45857 .14856 L .46832 .16475 L .65 .739 .914 r
F
.45134 .16816 m .44147 .15514 L .45857 .14856 L F
.58276 .15937 m .5914 .14931 L .60029 .15567 L .5 .804 .999 r
F
.58276 .15937 m .57376 .15251 L .5914 .14931 L F
.67044 .15519 m .67973 .13452 L .68804 .1441 L .768 .864 .92 r
F
.67044 .15519 m .66206 .1465 L .67973 .13452 L F
.52171 .18357 m .52962 .15489 L .53897 .17022 L .72 .706 .837 r
F
.52171 .18357 m .51229 .16642 L .52962 .15489 L F
.62662 .15851 m .63579 .14791 L .64434 .15471 L .562 .874 .994 r
F
.62662 .15851 m .618 .15347 L .63579 .14791 L F
.73157 .1339 m .74159 .11579 L .74953 .12648 L .668 .791 .94 r
F
.73157 .1339 m .72353 .12313 L .74159 .11579 L F
.53897 .17022 m .54703 .14589 L .5563 .15901 L .69 .719 .871 r
F
.53897 .17022 m .52962 .15489 L .54703 .14589 L F
.68804 .1441 m .69746 .12208 L .70569 .13256 L .773 .849 .908 r
F
.68804 .1441 m .67973 .13452 L .69746 .12208 L F
.49504 .17694 m .50279 .14633 L .51229 .16642 L .696 .667 .818 r
F
.49504 .17694 m .48549 .15707 L .50279 .14633 L F
.60029 .15567 m .60917 .14499 L .618 .15347 L .536 .834 .999 r
F
.60029 .15567 m .5914 .14931 L .60917 .14499 L F
.46832 .16475 m .47584 .13816 L .48549 .15707 L .709 .715 .854 r
F
.46832 .16475 m .45857 .14856 L .47584 .13816 L F
.5563 .15901 m .56458 .14041 L .57376 .15251 L .624 .727 .921 r
F
.5563 .15901 m .54703 .14589 L .56458 .14041 L F
.64434 .15471 m .65353 .13687 L .66206 .1465 L .75 .899 .945 r
F
.64434 .15471 m .63579 .14791 L .65353 .13687 L F
.70569 .13256 m .71536 .11182 L .72353 .12313 L .73 .821 .921 r
F
.70569 .13256 m .69746 .12208 L .71536 .11182 L F
.51229 .16642 m .52017 .13575 L .52962 .15489 L .692 .664 .818 r
F
.51229 .16642 m .50279 .14633 L .52017 .13575 L F
.48549 .15707 m .49321 .12624 L .50279 .14633 L .715 .687 .822 r
F
.48549 .15707 m .47584 .13816 L .49321 .12624 L F
.72353 .12313 m .73346 .10346 L .74159 .11579 L .688 .791 .928 r
F
.72353 .12313 m .71536 .11182 L .73346 .10346 L F
.52962 .15489 m .53764 .12778 L .54703 .14589 L .658 .658 .839 r
F
.52962 .15489 m .52017 .13575 L .53764 .12778 L F
.66206 .1465 m .67121 .12231 L .67973 .13452 L .804 .855 .888 r
F
.66206 .1465 m .65353 .13687 L .67121 .12231 L F
.57376 .15251 m .58228 .13588 L .5914 .14931 L .596 .735 .941 r
F
.57376 .15251 m .56458 .14041 L .58228 .13588 L F
.618 .15347 m .62696 .13562 L .63579 .14791 L .713 .855 .949 r
F
.618 .15347 m .60917 .14499 L .62696 .13562 L F
.50279 .14633 m .51064 .1158 L .52017 .13575 L .69 .665 .82 r
F
.50279 .14633 m .49321 .12624 L .51064 .1158 L F
.67973 .13452 m .68897 .10815 L .69746 .12208 L .784 .806 .871 r
F
.67973 .13452 m .67121 .12231 L .68897 .10815 L F
.54703 .14589 m .55524 .12202 L .56458 .14041 L .622 .654 .86 r
F
.54703 .14589 m .53764 .12778 L .55524 .12202 L F
.69746 .12208 m .70691 .09684 L .71536 .11182 L .733 .763 .877 r
F
.69746 .12208 m .68897 .10815 L .70691 .09684 L F
.5914 .14931 m .60006 .12819 L .60917 .14499 L .67 .745 .906 r
F
.5914 .14931 m .58228 .13588 L .60006 .12819 L F
.52017 .13575 m .52816 .10808 L .53764 .12778 L .65 .648 .834 r
F
.52017 .13575 m .51064 .1158 L .52816 .10808 L F
.63579 .14791 m .64468 .12084 L .65353 .13687 L .791 .806 .864 r
F
.63579 .14791 m .62696 .13562 L .64468 .12084 L F
.56458 .14041 m .57296 .11544 L .58228 .13588 L .636 .659 .855 r
F
.56458 .14041 m .55524 .12202 L .57296 .11544 L F
.71536 .11182 m .72505 .08758 L .73346 .10346 L .694 .733 .88 r
F
.71536 .11182 m .70691 .09684 L .72505 .08758 L F
.65353 .13687 m .66237 .10398 L .67121 .12231 L .789 .754 .821 r
F
.65353 .13687 m .64468 .12084 L .66237 .10398 L F
.53764 .12778 m .54579 .10158 L .55524 .12202 L .63 .641 .843 r
F
.53764 .12778 m .52816 .10808 L .54579 .10158 L F
.60917 .14499 m .61782 .11503 L .62696 .13562 L .742 .726 .837 r
F
.60917 .14499 m .60006 .12819 L .61782 .11503 L F
.67121 .12231 m .68018 .08919 L .68897 .10815 L .752 .714 .816 r
F
.67121 .12231 m .66237 .10398 L .68018 .08919 L F
.68897 .10815 m .69821 .07817 L .70691 .09684 L .702 .686 .831 r
F
.68897 .10815 m .68018 .08919 L .69821 .07817 L F
.58228 .13588 m .59074 .10486 L .60006 .12819 L .689 .663 .819 r
F
.58228 .13588 m .57296 .11544 L .59074 .10486 L F
.62696 .13562 m .63554 .09793 L .64468 .12084 L .762 .696 .789 r
F
.62696 .13562 m .61782 .11503 L .63554 .09793 L F
.55524 .12202 m .56354 .09332 L .57296 .11544 L .656 .648 .83 r
F
.55524 .12202 m .54579 .10158 L .56354 .09332 L F
.70691 .09684 m .71643 .06923 L .72505 .08758 L .673 .676 .844 r
F
.70691 .09684 m .69821 .07817 L .71643 .06923 L F
.64468 .12084 m .65329 .08104 L .66237 .10398 L .746 .67 .776 r
F
.64468 .12084 m .63554 .09793 L .65329 .08104 L F
.66237 .10398 m .67122 .06796 L .68018 .08919 L .708 .651 .791 r
F
.66237 .10398 m .65329 .08104 L .67122 .06796 L F
.60006 .12819 m .60851 .0898 L .61782 .11503 L .726 .657 .781 r
F
.60006 .12819 m .59074 .10486 L .60851 .0898 L F
.68018 .08919 m .6894 .05907 L .69821 .07817 L .662 .644 .821 r
F
.68018 .08919 m .67122 .06796 L .6894 .05907 L F
.57296 .11544 m .58135 .08138 L .59074 .10486 L .698 .654 .802 r
F
.57296 .11544 m .56354 .09332 L .58135 .08138 L F
.61782 .11503 m .62629 .07312 L .63554 .09793 L .732 .647 .764 r
F
.61782 .11503 m .60851 .0898 L .62629 .07312 L F
.63554 .09793 m .64418 .05891 L .65329 .08104 L .71 .639 .776 r
F
.63554 .09793 m .62629 .07312 L .64418 .05891 L F
.65329 .08104 m .6623 .04941 L .67122 .06796 L .667 .639 .813 r
F
.65329 .08104 m .64418 .05891 L .6623 .04941 L F
.69821 .07817 m .70777 .05163 L .71643 .06923 L .647 .66 .849 r
F
.69821 .07817 m .6894 .05907 L .70777 .05163 L F
.59074 .10486 m .59919 .06673 L .60851 .0898 L .722 .655 .783 r
F
.59074 .10486 m .58135 .08138 L .59919 .06673 L F
.60851 .0898 m .61709 .0527 L .62629 .07312 L .717 .657 .789 r
F
.60851 .0898 m .59919 .06673 L .61709 .0527 L F
.67122 .06796 m .68066 .04339 L .6894 .05907 L .622 .655 .861 r
F
.67122 .06796 m .6623 .04941 L .68066 .04339 L F
.62629 .07312 m .63516 .04245 L .64418 .05891 L .684 .665 .826 r
F
.62629 .07312 m .61709 .0527 L .63516 .04245 L F
.64418 .05891 m .65348 .03646 L .6623 .04941 L .624 .685 .887 r
F
.64418 .05891 m .63516 .04245 L .65348 .03646 L F
.6894 .05907 m .69917 .03726 L .70777 .05163 L .628 .699 .896 r
F
.6894 .05907 m .68066 .04339 L .69917 .03726 L F
.6623 .04941 m .672 .03209 L .68066 .04339 L .583 .725 .941 r
F
.6623 .04941 m .65348 .03646 L .672 .03209 L F
.68066 .04339 m .69059 .02554 L .69917 .03726 L .636 .784 .952 r
F
.68066 .04339 m .672 .03209 L .69059 .02554 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n<6UKW`1:;8l`>P/^D7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
h`JE^O06X;;U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[j[C1Yn_h`BE^O03WjOL1Z2bi@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[j[C1Yn_
h`JOYm`6X;;U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gZ<T6[j[C19n_h`:ZXm07
WjOL0j2bi@:UZ=T9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNX
b@N_Z]<6ZZ?@1YnWg0JUZ=T7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNXb@F_Z]<0
0kFSaZZSd:ZSd004ZZ?@1InWg003ZJCBYJSIYJSI00BUZ=T9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NXb@B_Z]<3]J?61ZZSd0:OYm`4ZJCB1ZFXf@WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRWb;NXbKNXb@05]jS900>_Z]>eXlJeXlH00kFSaPJZXm06
ZJCB1ZFXf@[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRW
b0JgZ<T6]J?61JZSd0:eY/X6ZJCB0jFXf@>/[MP:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRWb0FgZ<T00k^U`kFSa[FSaP05]J?60ZZSd0BeY/X6ZJCB1Zb]f0WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:O81;NXb@>kYL<6]J?61kFVbPBYY=82/joD1Zb]f0[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:WcKRWb;RWb004^:O80kNX
b@BkYL<5]J?60[j[aPJeY/X2ZJCB1;>_e0J/[MP;i]g?00<0003VgLoVgLl0B^KMc`00GnKMc`040000
i]g?i]g?00006>KMc`<0000Ri]g?0k:Wc@JhYlP00kNXbK^U`k^U``03^jG31;FSaP>nZlH7]JK:1[>_
e0J/[MP:i]g?00<0003VgLoVgLl0B^KMc`00GnKMc`040000i]g?i]g?00005NKMc`@0000Ri]g?1K:W
c@JhYlP6^jG30kFSaPFnZlH5]JK:00?0]]2c[mBc[m@01;>_e0B/[MP3/K_Q2^KMc`030000i]g?i]g?
04WVgLl005oVgLl010000>KMcnKMc`0001;VgLl300009NKMc`JbYld5^:O80[VXa`JkYL<00kFSa[j[
a[j[aP04_Z_61;FVbP?0]]06/joD1[6kh@_VgLl00`000>KMcnKMc`18i]g?001Pi]g?0P00013VgLl3
00009^KMc`:WYM@6/ZO=1;RWb0>iZ<L6^jG32;j[aP03]JK:`;K@`;K@00?0]]05/joD00>k`n2a^n6a
^n401K6kh@WVgLl300003NKMc`D00002i]g?0P0003?VgLl006oVgLl400009NKMc`JWYM@6/ZO=00>h
YlRiZ<NiZ<L01;VXa`BkYL<2`k;91kj[aPK0]]04/joD0k_3h0Ja^n4;i]g?00<0003VgLoVgLl03NKM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001/i]g?0`0002OVgLl3XJCG1JNU
e0JbYld7^JS70k^U``?3//T6_Z_600?9`M;0]]30]]001L2fd003/joD^l?P^l?P00>k`n05/K_Q0[3:
k@_VgLl00`000>KMcnKMc`0<i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl0
06WVgLl300009nKMc`JQY=L5YjGD1K:Wc@:`ZM47^JS700>kYL?3//W3//T00l>bb@BnZlH3bL7B1/2f
d0Nk`n02/K_Q1;3:k@cVgLl00`000>KMcnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl0<>KMc`00InKMc`<0000Wi]g?0jJUe@JQY=L5YjGD0[:Wc@B`ZM47^JS71/>b
b@>nZlH4bL7B1L2fd0;8c]h6^l?P1k3:k@_VgLl00`000>KMcnKMc`0;i]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?033VgLl006CVgLl300009nKMc`JVYMD6XJCG1JNUe0N`ZM45^JS700>m
^MK3//W3//T01L>bb@03_Z_6bL7BbL7B00C9`M82`;K@1<S>gPBk`n03^];[1[3:k@cVgLl00`000>KM
cnKMc`09i]g?0P0000CVgLl20000<nKMc`00HNKMc`<0000Xi]g?0k2Zd@JVYMD6XJCG1J:XfPJ`ZM44
^JS70kfiePK3//T7bL7B1lS>gPJjd^/4/<[]0j_:l0[VgLl00`000>KMc`000015i]g?001Ni]g?1000
02SVgLl5/:[A1ZJUe@BQY=L2WjOL1J:XfPN`ZM400kVXakfie[fieP03_KWF1L>bb@;:c]d5bL7B0/gJ
h`G8c]h2aMWX1[[Bj`J[b_0=i]g?00<0003VgLoVgLl0@^KMc`00FnKMc`<00003i]g?00<0003VgLoV
gLl09NKMc`03]joB/:[A/:[A00B`Z]46YZGE1YnWg0FRZ=X6/:WA1[fiePC3//T3b/kM1<W1dP?=f^<4
b<kN0lGIj0Bjd^/3]/_Z1Z_:l0cVgLl00`000>KMcnKMc`12i]g?000fi]g?1@0000;VgLl200006NKM
c`<0000]i]g?0kN_dPF`Z]44YZGE0ZRXePJOYm`5XZSJ1;2Yd@:[_^L7_KWF00?3//W:c]g:c]d01<[>
g@03bL7BcM[ScM[S00C=f^<00lS>g/GIj<GIj004aMWX1kK;jP>[b_03ZkcV3>KMc`030000i]g?i]g?
047VgLl003SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`@0000]i]g?1KN_
dPJ`Z]46Z:SF1YnWg0FRZ=X6ZkkW1[fiePO:c]d7cM[S1/GIj0:ob^<7]/_Z1Z^liPcVgLl00`000>KM
cnKMc`10i]g?000hi]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000<>KM
c`Jg[m85/:[A0[6Yd@FXZ=H6WjOL1YRll0F[_^L5_KWF0[KJlPG:c]d2_nKa1LgJh`;4gN/3aMWX1Ko:
h`BfbnX3]K[M1Z^liP[VgLl00`000>KMc`000011i]g?000`i]g?100000CVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl03NKMc`<0000bi]g?0[FgfPJg[m82/:[A1;6Yd@JXZ=H3WjOL0inj
j`FH_?06ZkkW0[fiePBff_83b/kM1KoVl@;=f^<6a=g[1ko:h`Je^]d4ZkcV0jj`f@_VgLl00`000>KM
cnKMc`0oi]g?000hi]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00[VgLl3000000?V
gLl0003VgLl0<>KMc`Be]mX6]joB1k6Yd@FXZ=H7Wk[[1IRll0F[_^L7]][b2;oVl@K4gN/2^l?P1Ko:
h`:k]]@6]K[M1Zj`f@cVgLl00`000>KMcnKMc`0ni]g?000gi]g?0P0000CVgLl200002^KMc`<0000d
i]g?1kFgfPBg[m82/Z[A1[6Yd@>XZ=H3/;SN1Ynjj`FH_?06RMGo1;KJlP>?goh5_nKa0k3Hm@?4gN/4
^l?P1;o:h`>k]]@5]K[M00>g/=>^/=V^/=T01Jj`f@cVgLl00`000>KMcnKMc`0mi]g?0016i]g?0`00
03?VgLl5Y[gY1[FgfP:g[m84/Z[A1k6Yd@J`^=h6Wk[[1go=o`F9eOl7Smon1k3Hm@Nk`n000ko:hk^f
e;^fe004^kKD0[Fjg@Bg/=<6[[3I3>KMc`030000i]g?i]g?03gVgLl004CVgLl2000000?VgLl0003V
gLl0;^KMc`J;^_D5Y[gY1[FgfPJbZ]45/JWA0[RdePJ`^=h7YLof1X_<o@IYb_d6T<Gi1;3Hm@>/]N06
^l?P1k^fe0Jg/=<5[[3I00>b[mKVgLoVgLl02^KMc`80000ni]g?000oi]g?00<0003VgLl000000P00
02oVgLl5QK?c1H^jm@FV_NT4]KOJ0ZNXe`JbZ]43/JWA1;RdePF`^=h2_LSS1JG?mP:db^X6Rlcm1X^d
lPJ@aOT6[;GP1K_3h0:h[m05^kKD00>m/<fg/=>g/=<01KN`d`:^/=T4/ZoF3NKMc`030000i]g?i]g?
03_VgLl003kVgLl30000;NKMc`JK/NL5QK?c1H^jm@FV_NT6YjSG1[:Zd@Nh]=H2/;SN1;g8h`>UcoH4
]<[Z18_<o@>T/N45RkCb1935n@:LY=/7[;GP0[_3h0Bh[m04^kKD0kf`c@Jg/=<6/ZoF3^KMc`030000
i]g?i]g?03[VgLl003_VgLl3000000?VgLl0003VgLl0:nKMc`>_[]L5Vk7W1XFcl`B;^_D6Tj7M1JNX
e`FbZ]400k>`eKRde[RdeP05^;CF1kg8h`Ndb^X7Y;7Q1H^dlPJLY=/6[;GP1kR_d003^kKD_K3=_K3=
00>m/<d5]k3C00>l]M>b[mJb[mH01K:_ePgVgLl00`000>KMcnKMc`0Ni]g?0P0001[VgLl003OVgLl4
0000;^KMc`N_[]L5Vk7W1I2De0F6Um`5Tj7M1ZNXe`:bZ]44/k3E1KRdeP;3`mX5_LSS0/K6fPFdb^X2
^K7B1jBah@FLW=<5W:CK1Jbeh0:]Y<h6^:o@1kf`c@:g/=<4_;GC1[:_ePkVgLl00`000>KMcnKMc`0N
i]g?00<0003VgLoVgLl06>KMc`00=NKMc`<0000`i]g?0[Z^cPJ_[]L3Vk7W0j:Hb`F@U=@4QYOL1Y>Q
g@FWZ=L6/k3E1;RdePC3`mX3_LSS1<K6fP:db^X5^K7B1JBah@03Zig9W9cCW9cC00>LW=<6W:CK0Zbe
h0B]Y<h5^:o@0[b]b`Jm/<d6_;GC1K:_eP:e^md=i]g?0P00023VgLl00`000>KMcnKMc`0Gi]g?000@
i]g?100000?VgLl200006NKMc`<00002i]g?00<0003VgLoVgLl0;NKMc`>j[/h7[jkG1J:Hb`F@U=@5
QYOL1I>Qg@>WZ=L3XjSI1[>`e@03^;CF`l?J`l?J00C3`mX2_LSS1/K6fPJi/M83Y;7Q1:^Mb@FLW=<5
W:CK1jfTcP>h[m03_:g;1Kf`c@03aK[@_;GC_;GC00Fl]M<2/ZoF1;Fkg@oVgLl00`000>KMcnKMc`0L
i]g?00<0003VgLl000006>KMc`004>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0001GVgLl3
0000=>KMc`Fj[/h5[jkG00>aWlFRV<^RV</01::Hb`F@U=@4QYOL1Y>Qg@FSZ=T6/k3E2<?3fPK6a]X0
0l>dc;Vad[VadP05^K7B1Z^Mb@FLW=<3W:CK0jBKc0J]Y<h2^:o@1Kb]b`>m/<d3aK[@1[bed`Ne^md>
i]g?00<0003VgLoVgLl06nKMc`040000i]g?i]g?00006>KMc`004NKMc`030000i]g?i]g?00;VgLl0
10000>KMcnKMc`0001;VgLl40000=NKMc`Jj[/h3[jkG1;6Oa@FRV</5T9CD1HJGg0F?V]T6XjSI1;>`
e@:k`=d6`l?J0/W7f0C6a]X3`kC<1KVadP03^:;3Zig9Zig900B[WLT6W9cC1JBKc0N]Y<h6_:g;0[f`
c@C5^]05_;GC0/;7gPJe^md?i]g?00<0003VgLoVgLl06NKMc`<000000nKMc`000000000Gi]g?000:
i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03NKMc`<0000hi]g?0[f`
c@Jj[/h6/Io51Z:Hb`:@U=@3VI381Hb@dPF?V]T5XjSI0[>`e@Fk`=d4`l?J0lW7f0;6a]X5`kC<1;Va
dP>hX/<6Zig90ibLd`:UVLP6Y9_<1JfTcP03]:S=_:g;_:g;00Fl[L/6aK[@0[bed`C2amh5]K_M0Zo>
l0oVgLl00`000>KMcnKMc`0ei]g?000@i]g?00@0003VgLoVgLl00002i]g?00@0003VgLoVgLl0000<
i]g?0`0003[VgLl3_K3=1KZ^cP03^ZS7/Io5/Io500BaWlD6XYS;1IV@b0F<T=85Si[I1Z>Xf@Jk`=d2
`l?J1/W7f0O3]<`00kVad[RR`kRR``03^:;31Z^Mb@JUVLP5Y9_<0jfTcPBdZ<d5_:g;00?6_M;5^]35
^]001<Fjd0O2amh2]K_M1:o>l0kVgLl200002>KMc`80000]i]g?000Ai]g?0P0000CVgLl200002^KM
c`<000000nKMc`000>KMc`0hi]g?1[f`c@>j[/h3^ZS71[6Oa@>RV</2YiC21YV@b0F<T=85Si[I0j>X
f@>W^>D6^l3M1/W7f0;4^m86`kC<1[RR``F[WLT00k6NaJFIb:FIb004YIW81ZBKc0JdZ<d4_:g;0lJm
dPC5^]02cM7L1/;7gPN_c_0?i]g?00<0003VgLoVgLl01>KMc`040000i]g?i]g?0000;>KMc`008>KM
c`<0000mi]g?1kf`c@:j[/h4^ZS71[6Oa@JWU<85VI381Hb@dPF?V]T6YkSU1K_0g@;0c><4bLOH0lBk
dPG3]<`2_JS41[RR``:[WLT4/Ik51JFIb0FTVl`00jfUd;BXcKBXc@04]:S=0kb]b`C6_M83aK[@1<gA
g0?2amh3_]k`1Zo>l13VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl0000/i]g?000Ni]g?0`00
03kVgLl2^KGE1kf`c@JjZ<L4/Io500>aVl:WU<:WU<801:ND`PJIT<P5S93B1IJZi0JW^>D2^l3M1L3<
h`;9amP5a;_B0l>dc0>mZ<@6^:;31[6Na@JUVLP2Y9_<1:fUd0JdZ<d00kb]blJmd/JmdP04a[gB00?5
^]3=dMc=dM`01<gAg0Jng_06T=Kn4>KMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0002cVgLl0
01_VgLl30000?nKMc`Bi]MD6_K3=00>n]M6jZ<NjZ<L01;ZXa`>aWlD3/I_21JND`PJIT<P6Vj;I1IJZ
i0FW^>D8`<cS1/BkdP;3]<`5_JS41;RR``03^jG3/Ik5/Ik500BaW/D6YIW81ZfUd0JdZ<d7a[gB1/gA
g0;=i>P3_]k`0k7Qm`J@e_h?i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?0000;>KMc`006>KM
c`<00011i]g?1[Vee@Bm/<d3_[GA1[ZXa`03/Io5/I_2/I_200:aVl85YiC21IV@b0:YX<d5Vj;I1IJZ
i0>W^>D3ZLgc1/3<h`03]lGUa;_Ba;_B00G4^m86_JS40kRR``>kYL<6/Ik50jFIb0:_ZM86[JG@1KBX
c@:n_mX5a[gB0/kHh@C=dM`4cNCX1[7Qm`Inb_l=i]g?0`0000CVgLl20000;NKMc`005NKMc`@00011
i]g?0j^ghPFi]MD2_K3=1Kjed@JjZ<L6/I_21JND`P:IT<P4ZJ3=1Y^Rf@FFZ^@6ZLgc0l3<h`BgaND5
a;_B00>h[LjmZ<BmZ<@01KfXa003^:;3^jG3^jG300:kYL<6/Ik51ZnYdPJ]YM02]:S=1;jofPC6_M83
c]SQ0/gAg0G=i>P2bMgW0k7Qm`>ec^d6O/[o3nKMc`030000i]g?i]g?033VgLl0017VgLl40000@^KM
c`N[]n85^KGE1[jed@FjZ<L00kFWbk6K`[6K`P04/I_21JND`PNYX<d5Vj;I1Yg9mPJYcO<6]lGU1<Bk
dP>h[Lh6_JS41[^U``BaW/D2_;CB1JnYdPJ]YM07_[oJ00?6_M;>f>7>f>401<kHh@G=i>P4bMgW1[G>
k@JD_?8?i]g?00<0003VgLoVgLl0;nKMc`003nKMc`<0000/i]g?1I:DdPB4SmH5MHcL16Z?i0=`WN`5
SJo]1Z^ghP>i]MD3^<KU1[jed@:jZ<L4]JO;1K6K`PBWU<82/Z;71ZVPc@>KX]T3[lK[1Yg9mPJKcOT6
]lGU00?4^m:h[Ljh[Lh00kR]cPFmZ<@00kbYak^U`k^U``04^jG30k6Na@>l]=86[jWB0jfUd0>daNL6
_[oJ1/kHh@;;i>X2cNCX1LWMi`;7`mH4]Lk]0[bhePJD_?8>i]g?00<0003VgLoVgLl0;nKMc`003NKM
c`8000000nKMc`000>KMc`0Xi]g?1I^Id@BBU=85Q8oF17F<g0EZSn@3L9g/1Hf_k@J[]n86^<KU1Kje
d@JeYl/6/I_200>WU<:bX/NbX/L00[:Ra`NYX<d6[lK[0ig9mP>He?d5Vlgi1[O5i@Jh[Lh4_JS40kbY
a`JkYL<00k6NaKbdd[bddP03_;CB1JnYdPJdaNL5_[oJ0[oOk`?>f>45bnCZ1LWMi`?7`mH2]Lk]1;bh
ePBD_?83Zk3K3^KMc`030000i]g?i]g?02kVgLl003KVgLl5WY_A19^Id@FBU=84Q8oF1GF<g0AZSn@4
L9g/18f_k@B[]n83Vlci1KS6i@>n]M43/;[Q1KFWb`JaVl86/Z;71JVPc@;0`m`6[lK[1YSDo@FKcOT5
X[3R1kR]cP03_JS4_:W7_:W700>lZLL6^jG31[bddPB_ZM82/m?a1[C5i`:n_mX5_mo_1/_TjP;7d>42
bMgW1/O3ePJl^=H7Zk3K3>KMc`030000i]g?000002oVgLl003CVgLl3Vi_C19jKd@FKVM44TYCB1HB?
ePAeS=`5JXoT172Mk0B=[nd6Vlci1[S6i@F`^^45]JO;1K6K`P03/jK;/Z;7/Z;700BbX/L3ZJ3=1<33
g0B_a^/3^]kb1YSDo@F5/?45X[3R1[R]cPJlZLL5^jG30/Fnd`Jl]=800jnYd[?ClK?Cl@03/m?a1KC5
i`Jognl2/n3f0l_TjPG7d>46al?F0/NcaPBl^=H2`k371J^`f`:k[L`=i]g?00<0003VgLoVgLl0;NKM
c`00<^KMc`FKVm<5WY_A19^Id@FBU=84Q8oF1HV4a`F3S]H4Nj7[17fjnPJKc?T6T/ck1K2jh@FeYl/2
/I_21;>Vb`JbX/L7`<?L1k[NlPJB_O@5QK3a1::`hPFh[Lh2[JWC1KbYa`BkYL<3aKkC1[bddPNcdo45
WN;m0koOk`Fch?H6am3Q0/:fcPC7`mH3ak?60kbheP?3/<L4Zk3K0k^]c0kVgLl00`000>KMcnKMc`0/
i]g?000Zi]g?1H^Ig0BCV=H5Vi_C19jKd@FKVM44TX6n18f0`0F9Q<L5PhkF1G^Qj`Em^_X5KlSo1Y;<
n`B`^^45]JO;1[>Vb`FbX/L2`l7H1L33g0;?g^@4^]kb0kW=j@FB_O@5QK3a1J:`hP:h[Lh4[JWC1[bY
a`03^jG3aKkCaKkC00C5_]<3_;CB0l7Vl@Bcdo43P^?g1YgRo@Fch?H2/KoT1<O@h@?2]/h3al?F1LNc
aP03_;SF`k37`k3700?3/<L00j^`fk^]c;^]c004^jg<3^KMc`030000i]g?i]g?02_VgLl002;VgLl5
Skge18NSi`B;VM`4TiSF1I^Kd`FNVm44UXBn1I:1_PB=P<05RHC71H>>ePEkXN/5Q/?k1Fo8o`FBc?/5
/;[Q0[FWb`>W[M`5/jK;1;:Ra`C3`MP3`<?L1LoNi0NicNT4T[gd1HF`l@BR/>87[JWC1KbYa`O5_]<7
`NKa1h;Sm`J;dol2/n3f1;6oi0;7d>46`[K>00?7`mK7/lK7/lH01<NcaPK3/<L7^jg<3^KMc`80000/
i]g?000Pi]g?0j7Ko0F?_OD3Qj?W1H^Ig0BCV=H5Vi_C0YjKd@:HQl04UXBn1I:1_PB=P<05RHC71H>>
ePJN[n@6Q/?k16o8o`FBc?/4/;[Q1JN]g0JcY//00k:Ral?1f<?1f004`l7H0/33g0G?g^@2c]CN1KW=
j@03[j[CSYgMSYgM00>>WMd4M9?R1H^Nh0J]ZM<4_:W70/;3f`G5_]<2b_3/1<7Vl@BDkn`7PLoo1H_C
o`Ja_n@7`[K>1/NcaP03cK;0`k37`k3700?3/<L00l^b`[^]c;^]c004^jg<0/JbaPkVgLl00`000>KM
cnKMc`0Zi]g?000Ni]g?1Z7Ko0B?_OD4Qj?W18^Ig0BCV=H5Vi_C19R7`0FFQ;h5TX6n18f0`0F9Q<L2
PhkF0j>Mc`NN[n@5XKc/16>cn`E3Y?L4O;7e1JN]g0FcY//8`l7H1LoNi0?>e=h3^LgY1:nZd`F>WMd4
M9?R18^Nh0N]ZM<00kbYal;3fl;3f`03`/?K0lFnd`C:l>`3U>o/1ZGJnPJEXml5V:cU1;6oi0:aYlh5
`[K>00?4[/?7/lK7/lH00lNcaP?=//03`k370l^b`PBk[L`3a[;63nKMc`030000i]g?i]g?02WVgLl0
01cVgLl5/N_h1:7Ko0B?_OD3Qj?W1H^Ig0BCV=H4UXO21IR7`0BFQ;h5TX6n18f0`0F9Q<L6Xig?1Ij_
i0:h]MH6XKc/16>cn`=3Y?L5O;7e1:N]g0BcY//2]l;S1/?1f0;@h>@2cmkT1/kDgPJ_Z]<5SYgM17BC
hPF;W^06[JWC1/;3f`;5_]<4b_3/0k7ij@;1fN/3YM[j0jRVe0FEXml5V:cU0[6oi0BaYlh4`[K>0lB^
``C7/lH3cK;00l>`a`?;//83^jg<1LJbaPoVgLl00`000>KMcnKMc`0Xi]g?000Ji]g?0k7[n0FSc?D4
QJ7V0gJ3d`AiN/P4RiWL18j3`PFFQl84V8O019J4_PFBPKh5SH300XV4a`>QTL@5Xig?0ij_i0Bh]MH4
XKc/0jfXd`B1WND3=XGZ17bam@FW[M`00k>VbkO2hkO2h`03]l;S1<?1f0C@h>@6c]CN0[jbcPJ_Z]<5
SYgM17BChPB;W^04[JWC0jFjj0K2`m/3b_3/0k7ij@G1fN/5Z:KD1YFSg`FH[>D6/JO>0l:fcP?4[/<3
ak?61Lfb`003`k37bk;2bk;200?;//800k^]c<Jba/JbaP04a[;64>KMc`030000i]g?i]g?02OVgLl0
01SVgLl4/nOg0[[Vm0FSc?D3QJ7V17J3d`=iN/P4Pgg41Hj3`PBFQl84V8O019J4_PJBPKh4SH301J6A
a0JSWLl7^;GF1ZfXd`F1WND3=XGZ12n<kPBW[M`6]l;S0/?1f0G@h>@2c]_S1<kDgP>n//h6[j[C1IBD
d0AeS]h5RikP1ZFjj0G2`m/3_o3b0[7ij@K1fN/00kJVbJRVe:RVe004Z:KD1IFSg`FNVLh6/JO>0/:f
cPG4[/<00lNca/fb`<fb`004cK;01/^b`PK6//H00m2ja>KMcnKMc`0=i]g?0P0002WVgLl001KVgLl4
/nOg1K[Vm0BSc?D4QJ7V0gJ3d`AiN/P4Pgg418j3`PBFQl84V8O01IJ4_PFBPKh4W8[11Z6Aa0BSWLl2
_Jo=1KReeP;0/</6[JSC1H6Mi@<fQNX4;hc^18Bhm`Jg`^<5d>3T1<kKh`;>e=h5_[;>1:nZd`:[V/D5
U9C@17F>gPEiW^T6YK[X0/;3f`Bol?82]oO_0/C?h`?1fN/4]ZK91JRVe0>EXml2W9?:1YjIcPJaYlh6
a:k31/fb`003e/34bk;2bk;200?;//82dkg51LJbaP;@^/@@i]g?00<0003VgLoVgLl09^KMc`004^KM
c`NMboL7^^Kd1:?<m@>5XNH3MX?C17Ujb0B3OL@4SX?219J7`PFHQl04UXBn0i:1_P:GR<45W8[11J6A
a0>SWLl4_Jo=0kReeP?0/</6[JSC1IRAc0AYRMl3;hc^1HBhm`>g`^<3/]og0m3Pi0K>fn<6_[;>0ZnZ
d`B[V/D5U9C@1GF>gPAiW^T6YK[X1;o`lP:gmnl5a<oS1[JVb@JXY]@5W9?:1IjIcPFaYlh00kNVb<B^
`lB^``03a:k30/fha@G=//02e/341<^b`P;C_LD4a[;60m2ja17VgLl00`000>KMcnKMc`0Ui]g?000C
i]g?19g;m`Jli_<4Wl3`17B=g@=NK<P2MX?C17Ujb0B3OL@4SX?21IJ7`PBHQl04UXBn1YN8`@BLR/46
XI7400>SWLnm[lfm[ld00kf_c@:h]MH5`;3;1:fXd`:^V/<5V97<16V9g`<aQn/5Q;Sg1k;Om`K>fn<2
_K[F1[jbcPJ[V/D5U9C@17F>gPEiW^T7VM_n0[Ogk`K4cn<2^:C51[JVb@>XY]@2ZIO41IbCbPJNVLh2
/JO>1;NVb0?4[/<3cKS51<fb`0?F`<@3bk;21=>ma@;6//H5d;[44>KMc`030000i]g?i]g?00KVgLl5
00000^KMc`80000Fi]g?000Ei]g?1[cVl`>mgO04Wl3`0gB=g@=NK<P00f5U`7J3dgJ3d`03NG[818=m
a0F>Pl84UXO219R7`0BERLD6UhS119b:`@JQTL@7_Jo=1/2`b`:]Z=<4[Y[31IRAc0EYRMl3<HO[1EZg
o0BbgoL3[]gh0lkKh`Bm^]H5_[;>00>cW/>[V/F[V/D01:^Ja@FDU=05MHkN1GRfn@BIfoh3Y>Ok0[W6
i@C4cn<3^:C51[JVb@JYUl@4W9?:1YjIcPJgY/P3a:k31<fha@;=//04e/340/^b`PGC_LD2a[;61M2j
a13VgLl200002NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ci]g?000Ii]g?1kgM
l0:O`?04M8gM0ei/b09QIL04NG[818=ma0B>Pl84UXO219F=b@FERLD5UhS119b:`@FQTL@2^Jg=1Kf_
c@;9_/l6`;3;1ZjJ``FHTL`5JHWO1367j`AJ]o`7[]gh1kfjeP:n//h4/ik31Z^Ja@:DU=03YZ?B1HRU
i`Ih]_T3Y>Ok1KW6i@;4cn<5^:C51;JVb@03]9^mZIO4ZIO400BYUl@5W9?:0ijIcP:VW/h7]jK800?4
[/?=^<G=^<D00lfha@;=//05e/3400?;//;C_LGC_LD01=>ma@G@^/@2elG74NKMc`030000i]g?i]g?
00KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`006^KMc`BmgO02W[c]0fJ4
g0=dSMd3GVc80V5U`0A`K/04Pgg418j3`PFDS/X4UHg919F9a@FGR<45W8[10Z6Aa0Fi[Ld3_Jo=0lVn
c`G0/</00k^XaZjJ`jjJ``04[Y[31IRAc0JFU]44L9k]1Vfko@FW_^T6_K[F1[>N``J[V/D6YZ?B1HRU
i`NDdO`7^LKU1[RTa@>fY/T3]9^m1JVGa0FLTlX6YYk>1[NVb0O=^<D6e/341]>ma@;GcM03d;[40mO5
aa;VgLl00`000>KMcnKMc`05i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl0
01cVgLl5W[c]0VJ4g094F/@2M8gM0Ui/b0=QIL03L6k0185la0F>R<P4U8k:19F=b@FERLD5UhS119b:
`@Ni[Ld2_Jo=1LVnc`?0/</3^jS61ZjJ``:HTL`3ZIC11IJFd@I`W^d5RKGb1JNnj@Bm^]H00jbPbk>N
`k>N``04/ik31J^Ja@03]J;5YZ?BYZ?B00BVXm83R:GW0jO7l0BDdO`3[LC[1KW6i@03/:78^:C5^:C5
00FhY<D00kJVbKBK_KBK_@02]9^m1ZVGa0:LTlX3Y9k?1JJNcPFgY/P00l:ne/fhaLfha@04cKS500?I
f=OF`<CF`<@00mK0a0;LfmD4dkg50mO=d0?@^/@4elG74NKMc`030000i]g?i]g?00GVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`007NKMc`BN_>d3IXCL0dAJa09NK<P3HFG0171^
`0B1O<@4SXS81IB>bPBESLT4UHW51IN8`@:LR/43[jgF1kV]c@K9_/l2`;3;1;^XaPJ^V/<5ZIC11YJF
d@JL[nD4RKGb1JNnj@:m^]H4[:3;1[>N``:[V/D4]J;51ZJSdPJWao06[LC[0kW6i@B`XLP6^:C51KBK
_@JYUl@5Y9k?1JJNcPBgY/P3`[kF1<fha@?If=L3e/340mcKe@?C_LD5elg@00?@^/CGaLOGaLL00mO5
aa3VgLl300001NKMc`800004i]g?0P0001KVgLl001oVgLl3W[c]0VJ4g0=4F/@00dEC_Ei/b5i/b003
HFG00g1^`0B1O<@5SXS819B>bPBESLT5UHW519N8`@F_[MH6^Jg=0/[Fh`K9_/l6^jS61:jJ``03/9Nm
ZIC1ZIC100BYU<44UYKA0[BXc0FL[nD5RKGb1JNnj@F/X</6/ik31[FRa@FVXm82`/CL0jO7l0>hdnd6
[LC[1[2Qb0FhY<D00kBI_;BK_KBK_@03]9^m1JVGa003]:K;Y9k?Y9k?00BTW/l5YYk>00>gY/S2_]K2
_]H00l:neP?=^<D4fMSG0mK0a0CLfmD00m>maMO=d=O=d004elg@1MO5a`;KcldBi]g?00<0003VgLoV
gLl08>KMc`008>KMc`9TR^83IXCL0dAJa003AE>mGVc8HFG0009QIL04L6k0185la0B>R<P5U8k:19F=
b@BERLD5W;3U1Jn]ePBi[Ld3b]KS1LVnc`03`/?K^jS6^jS600BkZ<H3[Y[30k2G_@FYU<42UYKA1KBX
c0FL[nD4RKGb1IJPf`J/X</4/ik30[BO``JeX/D2YZ?B1L;4g0Jhdnd3[LC[0jJSd`F`XLP4^:C50kBI
_0FdVkd2ZIO41;BVb`FTW/l5YYk>1l:neP03cKS5fMSGfMSG00CIf=L00mK0a=cKeMcKe@03g=_E1]O=
d0;=gN@3elG70m_?cA;VgLl00`000>KMcnKMc`0Pi]g?000Pi]g?0fB:hP9VQ=`3A5[40TEC_@=QIL04
L6k0185la0F>R<P4U8k:19F=b@F6]?@4W;3U1Jn]eP:i[Ld6b]KS0/Vnc`C2`m/6^jS600>^V/>`Ukf`
Ukd00[2G_@JYU<46]:S<0ib_i@>]_>@4R:OY1IJPf`F/X</3/ik30kBO``JeX/D6`/CL0]?Uh`Jhdnd5
YZ?C1[2Qb003^:C5]9Vl]9Vl00>dVK`5]9^m1[BVb`JTW/l2YYk>0j[3j`K2_]H7fMSG1McKe@:mmnh4
elg@0lgMi0?GaLL4flo=4^KMc`030000i]g?i]g?01oVgLl0027VgLl2I8[R0RU@a@03IXCLA5[4A5[4
0095Dkd2FVC30V5U`0A`K/04PGc418j8b0F6aO`4Nkgk1HJdm0BL/>D5[jgF1l[Fh`K2`m/6^jS61K2G
_@FYU<400kbS`;BXc;BXc005]:S<1Zfli0B8YnT4UZ3K1ZbPb`03/ik3]9o3]9o300>dWl<4]J;50/^o
c`C2a=`3dnGS1;SCk@:[_>H6YZ?C1K2Qb0JdVK`4]9^m0/6]a@JdY//5Y9k?1J[3j`G2_]H2/_;e1MWH
e`:]n^82g=_E1;ggkP;GcM06cMgT00?GaLOKclgKcld00]_?c@;Lem<Ai]g?0P00023VgLl0027VgLl3
I8[R0RU@a@94F/@3AE>m0eYT``A`K/04PGc41I:nm@F6aO`4Nkgk18Jdm0BL/>D3[jgF0io/n@C:e^<3
W>_i1L;3f`FkZ<H00jnPbK2G_K2G_@03/9Nm1:VD`@>lXl05]:S<0/c0c`F]_>@4R:OY19JPf`J/X</6
]9o30kFRa@C;_ll2`/CL1M?Uh`J[_>H5YZ?C1;2Qb003ZIBo]9Vl]9Vl00BdVK`3]9^m0l6]a@JdY//6
Y/oe1J[3j`;2_]H4/_;e0mWHe`F]n^86_OO^1lgMi0CKcld3g=OC4nKMc`030000i]g?i]g?01gVgLl0
02;VgLl2I8[R0RU@a@038T>kA5[4A5[40095Dkd4FVC317F2dPB<Y>D6T[ke18K5o0Ak_O/4Q[Cd19b`
i@NOk?T6W>_i1L;3f`:kZ<H4[j391K2G_@:YU<44_:?01;BXc0?<`<l6[KcT18RWj@BFX=/3[:3;0Z:I
b`NdWl<00kFRaL^ocl^oc`04bko?1M?Uh`;8jNd5ZkcV1ZJSd`03/:78ZIBoZIBo00:YU;l6]9Vl00>d
Vkg1[LG1[LD00l6]a@BdY//2aNK^1JK?m@FZ`n/7/_;e0ZgjhP041P00[koV[koV[koV0/k7d`Hb^M84
cMgT0ZcLn0?Kcld5g=OC4^KMc`030000i]g?i]g?01gVgLl002;VgLl26UG>00ETR^8YD<DYD<DR@k]4
F/@00dEC_@=JI<<5MH;B18bTi@>B__D6/?3f18b/j`>1Qm04PXC<1Wb@g0FER<<4W>_i1<;3f`J_X<T5
/9Nm00>YU<6lXl2lXl001;bS`003]:S<c<3?c<3?00C<`<l6Z<K_0fVEj@AlS]X6XYW;1[BO``K;_ll2
hN_H0]?Uh`G8jNd5ZkcV1JJSd`FYU;l6]9Vl1/6]a@:dY//5aNK^1JK?m@030000WjCHWjCH00>OY=P5
[Z?<0/BR]P>__nH4c/OC11f<j`80IZl6[=ch00?KclgLem?Lem<00mcGd`;Lg]LBi]g?00<0003VgLoV
gLl07>KMc`008nKMc`8JELh2:E350R93^`=5Dkd4FVC317F2dPF<Y>D016[AW<Soe<Soe<Soe0:jf?03
M87B0hb/j`>1Qm05PXC<0gb@g0:LOK05UHS30cEih`80Q<`4TkC^1JnPb@F`Ukd7_:?01/c0c`;Jf]L5
Z<K_16VEj@AlS]X5XYW;1KBO``;3^=04bko?1>7[f0O8jNd4ZkcV1IJ>b@FYU;l5]9Vl00?1ZlC1[LG1
[LD01L6]a@G5i^h00`0008CXk8CXk003YYS71InTf003[Hbc[Z?<[Z?<00>^Xl`2a::f0ZnoiPC>am<2
i=g>14ZIl`0304jj06J_[=ch00B/g?P5g=OC0mcNea;VgLl200007NKMc`008nKMc`8JELh00`0a]bU@
aB93^`028T>k00=0GLQ5Dke5Dkd00eYT``EeP]83P>SQ00>Vm/_8omC8om@01;[Hl0=dPM82KF6c0Xb/
j`:1Qm05PXC<1Yam/0FER<<3=GWS0P24c0>C]>h5[j391;2G_@:gXL85_:?00]:na`C<`<l4f][G1JS6
k`=YUNT4O8kJ1J:Ib`BdWl<3`kS@0l^oc`CQjmP3fOkG1Ik2l@B8U]X6UXk91:VD_`BdVK`3`J_41L6]
a@;MlMh2aNK^00<00024j>b4j>`01JJHa`BOY=P3[Hbc0jjSc0C4X[H4c/OC1>CMcPA:VO<204jj1HC6
o@?Lem<3g=kG0n3Vf1;VgLl00`000>KMcnKMc`0Ji]g?000Ti]g?0QYEcP04036g:E358T>k8T>k0d1M
b0AJI<<2MH;B19SFo@03Y_K;b?oDb?oD00Jjf?02M87B16eQ/`>1Qm02PXC<0Y=bZPJLOK05UHS313Ei
h`0301nETkC^TkC^00:C]>h5[j3900>`UkfgXL:gXL800[NQ`PFlXl03d[k70lc0c`GJf]L5Qkgh00<[
MN9YUNUYUNT017b>fPFRVL/00kBO`l>hd<>hd004`kS@00?;_loQjmSQjmP00^7[f0?Io]L2ao3^1Ik2
l@B8U]X5UXk91JVD_`:dVK`4`J_41<6]a@CMlMh0100009WabJZMbJZMb@JVV<L00inTf:f</jf</`03
[Hbc0jjSc0C4X[H01=je[/k7dlk7dlk7d`?TgLh2io3A15^Ck00305C?04jjQ<Km00>4a_d2g=OC0mcN
e`?Pi]P3i_7C4>KMc`030000i]g?i]g?01[VgLl002GVgLl00aYEcP0a]`0a]`038T>k0d1Mb0=`TnD4
V=Km0ZKfb`;GoMX4h?3K0k[Hl0=dPM83KF6c0h5VZPFCLZX5W7f`19F8``:_S[84PX[B00@07iFC]>jC
]>jC]>h5[j391[NQ`P>lXl04d[k70/c0c`GJf]L2e^?P1HNmn08[MN84O8kJ1J:Ib`O3^=03hN_H0mWn
e`G7l>h4W/;a18RFfPFFS/T5ZIBo00>dVKc1ZlC1Zl@00l6[a0?1[LD4gO7N1ZZMb@FVV<L6[Hbc0ZjS
c0C4X[H2g[F^0/k7d`?TgLh3io3A15^Ck0037fGI05C?05C?00B4a_d4g=kG0^3Vf0?VlM<00nOkb=_l
]]_l]P02a_R]3NKMc`030000i]g?i]g?01WVgLl002KVgLl00aYEcP0a]`0a]`028T>k141Mb0E`TnD2
/Nch0]OmfPCPl=/00lKAhdadfDadf@02^]S`0WB1dP=]HK<3PFJZ1I=bZPFLOK03UHS30jn>/PF2R]80
100OU@a/gPa/gPa/gPBJW]L6]j720[bS`0KB_/L5f][G1=KSh0B7_OP3:gGR00ABPN9lS]YlS]YlS]X2
XYW;0inWg0G3^=03fN[Q0mWne`O7l>h4W/;a0hRFfPFFS/T5ZIBo1l6[a003`Jg5gO7NgO7N00;MlMh0
0kBigJZMbJZMb@04ZYg91:JHa`03YH2/[Hbc[Hbc00F]S;<00jjSc<BR]/BR]P02a::f0mje[PCTgLh4
io3A15^Ck08OIMT00`1DcgFcnGFcn@02MK?i0]cNe`?Pi]P2i_7C0^Okb003fobfa_R]a_R]00>jo<T;
i]g?0P0001[VgLl002KVgLl00`0X/P0a]`0a]`027U3900@R@k]0GLQ0GLQ0GLP3L9?U0k7/n0;GoMX3
h?3K1<KAh`=<M=T2M87B0feQ/`>1IZX5Tg:Z1Yam/003UHS3[hjb[hjb00>_S[85PX[B0`a/gPFJW]L6
]j7200>lXl3B_/OB_/L00m:na`;TgLh2f][G1MKSh0;4cN44K9k_0b]ehP=BPN85WjOL1<>hd0?Ij^43
dOoD0mKjh@JT]^H3Kh_N18RFfPFFS/T2ZIBo0jfQb`K1Zl@3gO7N1;Big@FZWLT3YYS70jF0[0J]S;<5
a::f0mje[P03n]FPi=g>i=g>00CWl=42cnKW0f>5gP<OIMT5MK?i0n3Vf0?VlM<01>Okb=_l]/Kh[LKh
[@>jo<T00jg/n>KMcnKMc`0:i]g?00<0003VgLoVgLl06>KMc`009nKMc`0302Rb036g036g008ND<T4
@5g81;7/n0;GoMX3h?3K1LKAh`=<M=T00a@WY7B1dVeQ/`03KF6c0X5VZPFCLZX6W7f`1Zn>/P>2R]83
/:K>0`a/gPBJW]L6]j721M:na`CTgLh4e^?P1LC=h@A/W^l00`QMeR]ehU:1hP03DX7R1InWg0?3^=02
fN[Q0m7oe0?Fn^42bLkN1JBfiP=_Rmh4Hg[D1IJ>b@F]XL/5`J_40mgcg@03a>c`];WM];WM00:d^Md6
ZYg900>VV<NUP:bUP:`00ZF0[0J]S;<4a::f0mje[P?jeJ03io3A1<oVi`ASQMh00dehfamUfAmUf@06
PK;d0nKad`04io_8fobfa_R]a_R]0[[lb@B]k?P<i]g?00<0003VgLoVgLl05nKMc`00:>KMc`0303Bk
036g7U39008ND<T6KYo^0[gTlP?Lim`2fmKC1LKAh`9<M=T00a@WY7B1dVeQ/`03KF6c0h5VZPFCLZX4
W7f`00>_Q:R_S[:_S[801Jn>/PJ`Y/h236cN1IZNe`BgXL82a;gC1=:na`?TgLh4i^[B1lC=h@=/W^l3
25gF0e:1hPFOYm`2`kS@0mWZh@03dOoDe_[Qe_[Q00;Fn^43bLkN1ZBfiP=_Rmh4Hg[D18J;d@J]XL/3
`J_40mgcg@;4k?04];WM1ZZMb@FUP:`5[Hbc0[fAZ@?4X[H3g[F^0o[EX003kN1dcnKWcnKW00G?i^L3
HhGN14ehf`JK`?800nKadnOkb>Okb002a_R]00>jo<V]k?R]k?P01:g/n0gVgLl00`000>KMcnKMc`0F
i]g?000Yi]g?00<0=;/0<KLND<T00Qi@b@=^Wnh3_NCb0mcWg0GKe]<3a]7S0dadf@0352NTM87BKF6c
009]HK<3PFJZ1I=bZPBLOK000jn4Z:n>/Zn>/P04[hjb00?:X[2`Y/j`Y/h01;2VcP;AaLh00`a/gYZN
eiZNe`02VYkG0kNQ`P?4_M<3d[k70nCMcPCVj]82f]SE1LC=h@03/ZkDMXgLMXgL009fSM`325gF00<U
O>IBPN9BPN801InWg0?Ij^400m7oe=KjhMKjh@02e_[Q1LW>gPFT]^H3Kh_N16=je0F6Rm45[J7;0/6[
a0?Mlmd4a>c`1;Big@>ZWLT2VGV]1ZF0[0B]S;<2_I6Y0/BR]PCN]Jh2n]FP0^gPM003_=1HcnKWcnKW
00C?i^L4HhGN14ehf`FK`?82io_80/Wj/`04Z>F=Y^n[Y^n[/O;d1HjglPcVgLl200001^KMc`@00003
i]g?0P0000SVgLl002WVgLl203Bk11i@b@Bmi?84g>OL1=_Fd`;@aM03RjSY0Tadf@0352NTM87BKF6c
009]HK<3PFJZ1I=bZP>LOK03[hBX1Jn>/P;:X[04/:K>0m75cP0306CGVYkGVYkG00>JW]L00kNQ`/Bm
dlBmd`03a;gC00?B_/OTgLkTgLh00^CMcP?Vj]84f]SE0/C=h@Bb[]@4MXgL00<fLMd8GMHUO>H00REl
iPNOdOX00jG`m/S]k/S]kP02b>g^1/W>gPF@TM42HGSC0Vn;gPASN]@4QX_A1ZfQb`?Mlmd5a>c`1;Bi
g@FINJd6YH2/0jf</`>mTJT2a::f1=je[P;jeJ001>gPM;c@F;c@F;c@F0FMZn44L7oC14ehf`>K`?83
_=c`0/Wj/`03Z>F=Y^n[/O;d00>al_@4S[Ob3NKMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`03
i]g?00@0003VgLoVgLl00007i]g?000Zi]g?0P0d^`IHT^`4g>OL1=_Fd`?@aM03RjSY0Tadf@8D9j@3
KF6c0h5VZPFCLZX3W7f`0jn4Z0B_S[83bZ:`0k2VcPGAaLh00`1TefBRlfBRl`02I:;c1/Bmd`CTgLh4
i^[B1M[He@Fb[]@4MXgL0cIag@<UO>H4Wm7j00>Ul?K8kNk8kNh00lS]kP;=cMX3bLkN0k>YcPF@TM43
HGSC16=je0B6Rm45[J7;0kgWl`;@o]h4U8_718mh]@FINJd6YH2/0jf</`>mTJT2a::f0mje[P?jeJ00
0ngPM;c@F;c@F002eoo81If[h@A`Om<4Mi7O1;cLl004eO[QbOZcbOZcY^n[1K7bm0F>]o8=i]g?00<0
003VgLoVgLl01>KMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000OVgLl002_VgLl00`mRf00d
^eRBk002F9;/1JO9l@CKe]<5d<G@0h^Xj@04C7CI52NT52NTBSfP0VeQ/`>1IZX6Tg:Z00>LOK2_Q:R_
Q:P00Zn4Z0B_S[84bZ:`00>`Y/kAaLkAaLh00m75cP;Mf=800dN5j6BRlfBRl`02I:;c1<Bmd`C?i^L4
i^[B1M[He@;8^/d5/ZkD17J=g0<fLMd4AYcd0ZG`mPG8kNh4cLgJ1K>YcPF@TM44HGSC00A8M]aSN]AS
N]ASN]@4QX_A0ZfQb`Bmio<00m3ng[jofkjof`04U8_718mh]@JINJd5YH2/0Zf</`FmTJT4g[F^0_[E
X0;]h7@01;c@F=Oob=Oob=Oob0FMZn44L7oC1GNAg`:lg?001MGjhLWj/lWj/ikFLk3^WP02aoC]19>h
l0EoVn<=i]g?00<0003VgLoVgLl01>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`05
i]g?000[i]g?00<04IT?H]P?H]P01ZO9l@;6c=h2fmKC1]35d0>;Z>T00`00KdadfA@WY002BSfP0VeQ
/`:1IZX6Tg:Z00>LOK2_Q:R_Q:P00Zn4Z0>_S[85bZ:`1M75cPCMf=8014N5j6BRlfBRlfBRl`;4_M<5
cnKW1<_ck0GJf=D3b;[=1K:^e0AfSM`5=W7M1IRll0;8kNh5cLgJ00?4]ljcZLjcZLh01;>YcPF@TM44
HGSC0dQfg0B6Rm44_NOc1[jof`BDRlL4SgRe1IUi[@JUP:`00jf</kfAZKfAZ@03_I6Y1=je[P;jeJ02
kN1d1MOob0FMZn44L7oC1GNAg`04eO[QbOZcbOZcW]Ic1<Odk@BC^?05Oi_S3>KMc`<00003i]g?00@0
003VgLoVgLl00002i]g?00@0003VgLoVgLl00007i]g?000/i]g?00<04IT?H]P?H]P00jO9l@G6c=h6
d<G@0/Jld0<_Mn<014adfA@WY4XmX4XmX09]HK<2PFJZ1Y=bZPF_Q:P3[hjb1LZR/003il6_dLG>dLG>
00;AaLh5gMSB0dN5j00307C8cnKWcnKW00??i^L4bo?/0/SGi@;Jf=D6b;[=0[:^e0>[XLd4RXkB1GV?
g@FH_?05cLgJ0lBgcPFcZLh5T97A165hd`A8M]`5L:_e00?Ql]WRgM7RgM401Kjof`BDRlL4SgRe1IUi
[@JUP:`6_I6Y0mje[P?jeJ000ngPM=Oob=Oob004WZWN1HN9cPA`Om<5Y;[X0];aiP03W]IcaoC]aoC]
00C7m>d4TkS`1GnKh`gVgLl00`000>KMcnKMc`02i]g?0P0000CVgLl200002>KMc`00;NKMc`04016I
EiC^EiC^EiC^1LK<gP;9`M83d<G@1LJld08_Mn<00`00Ka@WY1@WY002BSfP00A]HK>1IZZ1IZZ1IZX4
Tg:Z00>OMZF_Q:R_Q:P01:n4Z003[hjbbZ:`bZ:`00?:X[03il6_0]75cPGMf=801/_?gF1jeV1jeTN5
j00e^`1[_P??i^L3bo?/1LSGi@O8^/d5Zj7=1HZ>dPAiSmd3V;c`0kZkf`?=cMX4a;O>1[>YcPBCS//5
NH_H0dQfg0=`ZoD00k7`m^7bfN7bf@02h]gA1Kjof`BDRlL4SgRe1IUi[@FUP:`00jj3YkfAZKfAZ@03
_I6Y0]NXYP;N]Jh3n]FP00C]h7CVgLnllO>llO<4WZWN18N9cPF5S=83Y;[X0];aiP03a_JVcOZbcOZb
00FX_^X5PicS18BOi@kVgLl00`000>KMcnKMc`0Ai]g?000^i]g?00@04IUGU>iGU>iGU>h2a/cN1/W1
dPO6_=02;gOS0Q@WY0=:?J03PFJZ0i=bZP:OMZD6[hBX00>_S[;:X[3:X[000lZR/0CW`Jl5gMSB0l_?
g@=PN]H00`0e^`1[_P1[_P02bo?/00<0Jkk8enG8enD00lSGi@:m]]85b;[=00?0/<Z[XLf[XLd01:^Q
c@B:S]85NHoM1kZkf`K4]lh3/jW>0ZVMbPFCS//5NH_H0eZXn0:al?H2hO;I1>;Md@Fn_m/3U8_718mh
]@FINJd5YH2/00>^PjNmTJVmTJT00kfAZ@;GZ:H2g[F^0_[EX0;]h7@3_?7c19jYgPF7RLh4QHcB0ZBj
j0?BlNH2cOZb0]?Wi0FX_^X4PicS1HBOiB7VgLl002kVgLl00`0KXUNDkUNDkP02EiC^1/W1dP;8^/d5
a[c@0/Nld0033foO001_52NT00=:?J0017mOXh5VZX5VZY=bZPBOMZD6[hBX1/ZR/0CW`Jl01?[QZ=gH
d]gHd]gHdPC;cmd3H7[F0T5Qc0A>V?83b=OU1KffdP?8^/d3`;3:1J^Qc@F:S]85X:?H1KZkf`;3_=@5
a;O>1ZVMbPBCS//6NH_H0k7`mP;Ql]T5h]gA1Kjof`>DRlL5SgRe19Ui[@BUP:`3[X>W1;fAZ@;GZ:H2
g[F^0_[EX003kN1d_?7c_?7c00>llO<3WZWN1HN9cPF5S=83d_7V00>eiXS=n[;Cin@00]?Wi0FX_^X5
PicS18BOi@?VgLl01:kg`Lcjilcjilcjia[VgLl002oVgLl00`0KXX:TjX:TjP02PZCZ1<W1dPC8^/d3
a[c@1<Nld003001_52NTBSfP009:?J03OenS1YmfY@F_Q:P5bZ:`1>O1[`CjhJP6bloM0f1jeP=1HL`4
CYSb1[ffdP;8^/d4`;3:1Z^Qc@BJW=@5X:?H1;Zkf`?3_=@4a;O>0[^bd@FYWLX5Thk;0gV;f0B^]]l3
hO;I1>;Md@;?c]T4QXcA00AVGkNDRlNDRlNDRlL4SgRe1IUi[@:UP:`4[X>W0kfAZ@CGZ:H3n]FP00?]
h7BllO>llO<00kcal`BNZMh5QhW>0XF<dPBZ/]h00kGVR<gj/]?Wi004dnOT1IJ]iPF2Y>T3V<Gf0ZOe
k`C<n^L2b>?[6NKMc`00<>KMc`0301^RPZCZPZCZ00:2Y>X2bL7B1LRjc@;6_=06akc@00@D9jA:?J1:
?J1:?J03OenS1YmfY@B_Q:P2aYVX1<ZR/0CW`Jl3n^6X0_CbZ@G;cmd3H7[F0d5Qc0F4T]T6_KKB1/2`
bP>[XLd2[:[E1IZLe0FPXmP00kZkfl>le<>le004`kcD00?4]ljk/]6k/]400[^bd@FYWLX5Thk;1Zjf
g`?HeMH4h]gA0lo>f@B6S=43IUng00>DRlN?N;F?N;D00Xmh]@FINJd00jF0[:j3Yjj3Y`03[X>W0kfA
Z@CGZ:H2n]FP00?]h7Bg]Bf9SM0018V=d0B4Pl/5QhW>1JZbgP03fOGPcOZbdnOT00?Cin@3^lKS19J]
iPF2Y>T3YoG_00B^ml7<n^O<n^O<n^L3b>?[6^KMc`00<NKMc`F2Y>X7b;[=1/Nld003c;o>0011BSfP
009:?J03OenS1YmfY@B_Q:P2aYVX1<ZR/0?W`Jl4n^6X0oCbZ@BGX]`2GVc90V1jeP=1HL`4Q9;I1Kff
dP03_;3>`;3:`;3:00C0/<X6[:[E19ZLe0FPXmP7`kcD1[^bd@FYWLX2Thk;0jNQd0B^]]l3f=GF0^OO
b`;RgM45clkI18J<d@=VGkL4SgRe1IUi[@03YH2/[X>W[X>W00>^PjL3_I6Y1=NXYP;mdYH00kNe;J2R
ej2Re`05RHg@0hB3b`J>SLh3Z[;N00?ImN2eiXSOn]L00]oje`Fka^<5UZgV1X[=oPB_n>d2b>?[7>KM
c`00<^KMc`F@Y^@5b;[=0/^lc0C7_=02c;o>00@006m:?J1:?J1:?J03OenS1YmfY@B_Q:P3aYVX0/ZR
/0CW`Jl3n^6X0oCbZ@;Mm]`4Uj;L0ei/b@=1HL`5Q9;I0[ffdPBl/<h4`;3:0/6of0F/Z]D5VYcD0Z2S
f0>d^Md5`kcD0/?9g`Fk/]45ZIg:1ZNQd0>^]]l3f=GF0nOOb`K?c]T4QXcA0fIO]`03NV>/SgReSgRe
00:?N;D4VGV]1Zj3Y`>mTJT4ejRV0_gBUP03]kD]X:;GX:;G00F9SM04Q8?;1Hj=cP:Z/]h00mWeh;GV
R=oje`02go[G0]3GgPFka^<5T/7f0h[=oP04O>KP[oS][oS][oS]0kcRlQgVgLl003?VgLl5T:KT0lRj
c@?;_<`2akc@1LbocP0352NTBSfPBSfP00=oGj<6WgJU0jn4Z0C6VJP2bZ:`1>O1[`?jhJP2m?:Y1=gf
g0>GX]`4GVc900=SKlY1HLa1HL`018BBf@Jl/<h3`;3:0l6of0J/Z]D4VYcD00>d^MeoOgmoOgl00Wmo
O`03];WM`kcD`kcD00C3bMl6^k;A0ZVMbP:WY=<6Yj7@0Zjfg`?HeMH3imo;0^STc@K?c]T3QXcA0fIO
]`=jHj`2SgRe0YUi[@:HLjP6[X>W0[fAZ@CGZ:H3oM:F00Bg]BfPX]NPX]NPX]L4RHg@18B3b`J>SLh2
fOGP0moje`?@emh3^lKS0k;=k@FB`OH017cVh8S[jHS[jHS[j@>lh_8Oi]g?000ci]g?00<04ib@Y^B@
Y^@00Y2Vi0;8^/d5bkc<1/bocP0352NTBSfPBSfP00AoGj<5WgJU0jn4Z0C6VJP2bZ:`0nO1[`?jhJP2
m?:Y1Mgfg0BGX]`3GVc90f=_bPFFUm86_;3>00?0/<[1_mS1_mP00l6of0F/Z]D2Y;SW27moO`03];WM
`lWO`lWO00C3bMl5^k;A1JNTd`JWXM03f=GF0nOOb`CXi<d6W/Kd0XJ<d@AVGkL4NV>/19QcZ0N^PjL0
0kfAZMNXY]NXYP02ejRV0_gBUP03]kD]X:;GX:;G00:PX]L5RHg@18B3b`>>SLh3[kcS00?8om3On]OO
n]L01M3GgPFbcNd2O^7f00=OeLN8jnV8jnT01JWMnB7VgLl003CVgLl00`0CW92Vi92Vi002T:KT1L^l
c0;@am44c;o>00C=_l`0045:?J1:?J04OenS1ImfY@:_Q:P6aYVX1>O1[`?jhJP00oCbZMgfg=gfg005
gOKL0iNRg0ANK<T3Hfo:19JGdPJl/<h6`KoH0jbZe@>VbO8:Ogmo00>efO;3bMo3bMl00l?9g`J[_>H4
YjCC1JNQd0;3`MP2f=GF0nOOb`?Xi<d2gn_J1Ik6m0031d?2QXcAQXcA00=VGkL4NV>/1IQcZ0J^PjL0
0kfAZMNXY]NXYP02ejRV0_gBUP03]kD]TXo=TXo=00:BSld5OX?>18B3b`F__><00lSod<Wog<Wog005
d=ON0/WFh`:bcNd2Xnkg00=Ueke_gm1_gm000ioRo@:YgOTSi]g?000ei]g?00<04ibC[>NC[>L00Y>/
i`?;_<`4d<OA0/bocP;=_l`01000@DXmX4XmX4XmX0=oGj<6WgJU00>_Q:S6VJS6VJP01<JIZ0?W`Jl3
n^6X00?dlZWVgLl000000iKTo@>:Y^P2J7[B0YNRg0=NK<T3Hfo:1IJGdPBl/<h2a<WN1/6of0BVbO8<
Ogmo0l?9g`>Rg_`5ZkcV1JNTd`:WXM05`l7H0nOOb`?Xi<d4gn_J1Ik6m0031d?2QXcAIUng009VGkL4
NV>/1IQcZ0J^PjL5ejRV0_gBUP03]kD]/Z?8TXo=00>BSld5OX?>18R@e@>__><00lSod<Wog<Wog002
cMSR0]3GgPC9e^<2Xnkg00=Ueke_gm2Oh_d01IoRoBGVgLl003KVgLl0100CW9>/ii>/ii>/i`;;_<`6
d<OA1<foc0=:?J03OenS1YmfY@03[hBXaYVXaYVX00C6VJP00n[0ZNO1[nO1[`03n^6X00>Y`TH0002F
i?d00iKTo@B:Y^P3J7[B15i/b@=SKlX4UYOB0[b`cPG4bMh3`KoH0k;Yn0>VbO8=Ogmo1Z;No0F[_>H4
YjCC1/?1f0?Hgm`4j>C=0mo[fP?Al>P308GJ0PM3`P=VGkL5NV>/19QcZ0J^PjL4ejRV0ogBUP:bXlP4
TXo=1Gj3cPB8T=D2[kcS0/Sod0G=f>84bMKS0/Ghk003Im:RX_;cX_;c00:Rl_<Yi]g?000gi]g?19>/
i`K@am42d]SM0lfoc0030026BSfPBSfP00=oGj<6WgJU1/JIZ0;Z`:T01NO1[o[QZ?[QZ?[QZ:W2AP03
Lh[K19KTo@>:Y^P3J7[B15Y_cP=SKlX5UYOB1lC9gPJbjOP2HLkg3GmoO`9hgoD5X]kl1:^liPFU_>X4
`l7H0mSOg0;MkMd2j>C=0mo[fP?Al>P3cNcZ00@0QM[8CP07@l808JH3IUng17YS[0BHLjP6[X>W1=NX
YP;mdYH01;Ne;K:Sb;:Sb;:Sb0BBSld5OX?>18R@e@;8om000h;XjLgHh/gHhP02cMSR0/WBh004bMKS
aOS/aOS/Im:R0Z;blbgVgLl003SVgLl4S[kg1=37d@CBf=d2cKo<00<0045:?J1:?J000gmOX`JOMZD6
aYVX0n[0Z@?iiXh00c40<8F=dg>:f`02Lh[K0fEof0>:Y^P4J7[B0eY_cPAbR]`5Y[SV1<C9gPB[n>/6
>l3=3GmoO`Da]m/32I[9166lo@FU_>X2`l7H0mSOg0CMkMd3gn_J0m7`j0?=k>X3dmcN0PM3`P=VGkL4
NV>/19QcZ0F^PjL00lFHZMNXY]NXYP02ejRV0_gBUP04]kD]/Z?8/Z?8/Z?819:?c@EnPlh5X=[l0[79
k0;=f>84bM;P0/Ghk0030000X_KFi]g?02kVgLl003WVgLl4S[kg0]37d@KBf=d01<Bmd`00@DXmX4Xm
X0=oGj<5WgJU00>cRJW6VJS6VJP01<JIZ0?Z`:T2nNJ>00>Y`TJ5SM>5SM<017>:f`=UOmP00eeedhZV
j8ZVj003J7[B15Y_cPAbR]`5Y[SV0j_hj`E_gmd4D/Sa0Tbhn@aoOgl3/[gR1I_0lP0406gBHKcmHKcm
HKcm1ZFljPCHgm`3gNgM0m[]h0?Al>P3cNcZ0m?LgP04d/_Db4h01d?2026V0VIO]`AjHj`5V7>X1:j3
Y`;5V:T3ejRV0_gBUP:bXlP3_LkW18N]kPEeZO<2X=[l1K79k0C9d^02coGX00>Rm]KVgLoVgLl0;nKM
c`00>^KMc`B>__L5d]SM0kC]m`03a;gC0026BSfP00=oGj<5WgJU00>cRJW6VJS6VJP00lJIZ0?Z`:T3
nNJ>18F=d`=cR]/3IGoH0eeed`AXN]83FVo>17::g0>V^>H3Tno]0Y_df@:id>/4UZcV18BDf`:8U]X:
Ogmo0k:mhP;5^Lh5Vl3b0P1]dP80JKL6TMKn0]SOg0?MkMd3f^gP0mSUg`?=k>X3dmcN0m;;e0041d?2
026V026VIUng17YS[0FHLjP4[X>W0/FHZ@;GZ:H3oM:F1Kg>i`F7[Nh4MJWc00<0002A]>jabN`00[79
k0>f`N801LWBh<oej<oej8_RXI?/^`0bi]g?000mi]g?15S8m`FdkOL00lBmd`00QTXmX004OenS0imf
Y@>cRJT4aYVX0n[0Z@?iiXh4TXg;17Anc`=UOmP3GGGC0eUhe`AJKlh4LX[L0i?_k@:Km=T4^M3[19J/
iPB4U=/3R9KJ27moO`>b_N84aKW>1Jjgh0=<R^T00`1Y]i7FoY7FoP04TMKn0mg]g@?JkN03f>GO0m[M
f0?Cg=h4d/_D00C8CP008JH08JIVGkL5NV>/19QcZ0>^PjL3aIRY0]NXYP;mdYH00kNe;N3Se[g>i`04
_LkW00>banZB/nfB/nd00i:ck@BA]>h6]/7R0/oej003Rn:Qi]g?i]g?03;VgLl004CVgLl3]>gg00<0
08I:?J1oGj<00gmOX`:OMZD4/hVY1<JIZ0?Z`:T2nNJ>00>WU/BBSL^BSL/00i:=b`=dO/l2GgGA00AU
OmQMMM=MMM=MMM<4FGSG0enDk0Ehc_l3VoCI1[W@j`BF[>H4Q9CK18RFfPJ^XLX2/[gR1<FicP;Da</4
[[OP14b:j@0387cVNmKnNmKn00Eke_h3f^gP0mSUg`?JgMP3gm[A1M;;e005bLGF1d?2026V026VIUng
00AjHj`4V7>X0jj3Y`?5V:T2ejRV0_gBUP;PhmH3_LkW1;;7jPFHY=d4WJ_Q0kK1hP?3io000hOS[NKM
cnKMc`0ci]g?0015i]g?0Yf]hP8008H4OenS00>OMZFcRJVcRJT00k>9Z@?6VJP4j/2Y0_WVSP:WU/@4
TXg;17Anc`=OMM43GGGC0eUhe`IOU>`018;No;_jjk_jjk_jj`;?h^D5^M3[19J/iPB4U=/4W8c21jjQ
bPC5^Lh3e<C;1Jjgh0A<R^T387cV1Xo@o@?HiMl3f]gH0moJd@;Rh=83d/_D0/W5eP04b4h0026V026V
IUng17YS[0BHLjP2[X>W1LFHZ@03ejRVoM:FoM:F00?PhmH2bm?P1JZ`g0BHY=d5WJ_Q0l?Wl003Qn>]
i]g?i]g?03GVgLl004KVgLl00if]hP00@@00QP04OenS00>OMZFcRJVcRJT00k>9Z@?6VJP3j/2Y0_WV
SP03ZL96YiK4YiK400BBSL/4M7k?15med@9RP]`4FGSG18;No0>kn^/5cn;U19bOePB5Q<T4RX321Ib<
`PF^XLX2`j_20lFicPCDa</2[[OP0k6fg@AeSmh4Ji3T1Z[5k@CJgMP2gm[A0n;PdP;Bbm@4bLGF0`0Q
YPAjHj`4V7>X0Zj3Y`G5V:T3oM:F0^3SeP;;dn02`/3H1:Z`g0FHY=d2WJ_Q1:S>m003Qn>]i]g?i]g?
03KVgLl004OVgLl00ibSfP00QW]RZP03Nf:Z1[>9Z@?6VJP3j/2Y0_WVSPBWU/@4TXg;17Anc`=OMM43
HX;L1WJYlP:kn^/5cn;U0kbog0BLWmH4QHC918Z0`PBLS<84[Z7:0l>[`P;5^Lh5e<C;1K6fg@EeSmh4
Ji3T1:[5k@:na=l2f]gH0moJd@CRh=86bLGF0P0QYP04DTn`NV>/NV>/NV>/1IQcZ003[X>WaIRYaIRY
00?5V:T2oM:F0^3SeP03bm?P`/3H`/3H00;2`=P5Z[3L19RTg@BXc_@00fgMa>KMcnKMc`0hi]g?0018
i]g?00<008IkHZYkHZX00W]RZPJcRJT2aYVX1>[0Z@;iiXh4YiK419:=b`AdO/l4GgGA0f:2g0=fZO83
/N7g1<gSi`Fl_m`4W9oF18F4b@B:P<85W8c200>^XL[3Zl;3Zl801<>[`PGDa</2gmcC1K6fg@AeSmh4
Ji3T0Z[5k@Fna=l3gm[A1>;PdP;Iln45bLGF0P0QYP9BCk02NV>/1IQcZ0K5V:T2nmZS00?PhmK>dMc2
`=P01L;0f0:Z/=`3Y/Sb1IVolP03KMg4i]g?i]g?03[VgLl004SVgLl00`00QW]RZW]RZP02Nf:Z1k>9
Z@03aYVXj/2Yj/2Y00;Z`:T00oWVSZNFa:NFa002YiK40[_<i`BD]Nd4IiKZ0f>CjPARP]`3/N7g1LgS
i`;8cml5_;oL0ibOePB5Q<T4RX321Ib<`PK3Zl82g<W60mC4b`?Og=<5/KKM1GF?gPA[T>@5_/CO0loA
f`CRh=83fO?Q0lW5eP:]cO400k>XcP0QYP0QYP02DTn`0WYS[0BHLjP6aIRY0__JX`03c]7Lc<WGc<WG
00G2`=P5Y/Sb0iVolSoVgLl004SVgLl200260g]RZPNcRJT01<JIZ>[0ZN[0ZN[0Z@;iiXh00jfI`ZNF
a;_<i`04^lcW19Bek@=WU^X4Hi?Z1HRel`C=hnL4b<oO1Kbog0BLWmH3QHC918Z0`PBLS<82[i_21L>[
`P;LbLH2e<C;1MoLd`FS^>L5PiCL18nOgP:na=l4cm7K0]_/gP;Rh=85fO?Q1Jg=l@808JH3DTn`00=j
HjbHLjRHLjP00Yin/0G5V:T2nmZS00C>dMc<bMO<bMO<bML3`/3H0l7OkPFVb?91i]g?0019i]g?00<0
08IkHZYkHZX00W]RZPJcRJT4j/2Y00?iiXj]VL:]VL801k_<i`BD]Nd3IiKZ0f>CjP>8]O<5[MWf1/S?
g`FQ]^L3LhgN18F4b@B:P<800ib<`ZnK`ZnK`P02[i_20l>[`P;oool3g<W61MoLd`;9n>X5XkSW18>D
g0F?Wmh4cm7K1=_/gP;Iln45LN7D1:g=l@03/jS>026VDTn`00=BCk05WWj`1<FHZ@;kfZ<5c<WG1/7O
kTGVgLl004WVgLl00`00QW]RZW]RZP02Nf:Z1[>9Z@CZ`:T01?WVS/CGj<CGj<CGj0Bkc>L3[K_S18:K
hP03@f_D08[@Hi?Z00=STnX5[MWf0kKCk`?8cml3^lWU1:6fi`=cSMh4KG[?18Z0`PF_Vl800ooool>[
`_ooo`03oooo00?LbLKXnlOXnlL00]oLd`C9n>X5XkSW1H>Dg0:?Wmh3YkOU0loAf`?Kk=h2`OkA00<0
003Gk>;Gk>800jkHmP03`<SQ[Lga[Lga00:]cO400`0QYU9?/59?/002DTn`1Iin/0C5V:T2nmZS1<c9
e`?@l>P00`000>KMcnKMc`16i]g?0019i]g?00<008IkHZYkHZX00W]RZPFcRJT2hL2g0n[0Z@K4enP0
0kW4hZfkhjfkh`03[K_S18:KhP93Jm@00`0cYD`005bio003G;Wl1[KCk`JkbND4XKKW0g>=gP=]N/l5
SXO80jnK`P;oool00l>[`_ooooooo`04oooo0^Ska`K9n>X5XkSW18>Dg0FW]nD2cm7K0]_/gP;1o]40
10000=O/h]O/h]O/hP?Gd=84`<SQ00?9dN00NkfM`_80159?/0FNO[04aIRY00CkfZ?6bmg<bMO<bML4
d?3XB^KMc`00BNKMc`030026Nf:ZNf:Z009kHZX5/hVY0n70]`03j/2Y0000a=OX00?4enP4^LCR19ZO
e`AhO/`3@f_D00<OD<Q<001L^_`00ebjo0>fdnl3[lK[1[_9i@>Q]^L3LhgN16ejc`B>QlP3[i_22_oo
o`FRW]400cb9k4O6hdO6h`05N;7f18FRi`FW]nD2fncN0/7nd@04NMbZencRencRencR0mO@dP;Kcld0
0l38hLWAh<WAh002bM7P00>M]n/08JIBCk000e9?/0BNO[03aIRY0__JX`;6bmd3d?3XC>KMc`00B^KM
c`AkHZX4/hVY1N70]`>Geod2[[gT0kW4hP:b_n<4VYoG0gQnc09HI/H014=[e1m@b1m@b01Jd@AL^_`6
[lK[0k_9i@B[hoX3?KGa0W>=gP=]N/l5SXO80ZnK`P_oool4XYkA0cb9k080J<43N;7f18FRi`>W]nD3
^N;d0Z3ff`04[OWAencRencRencR0mO@dP?Kcld6bM7P00>W`NaBCk1BCk000U9?/0FNO[02aIRY0__J
X`04a/_MaOK]aOK]aOK]CNKMc`00B^KMc`AkHZX4/hVY1>70]`03U:gW[[gT[[gT00B^_N@5/[oS0iZO
e`AhO/`3F6K60Qm@b003=VSFJjKcJjKc009[Y_<6[lK[1:_SnP>Mm><4/kcP0fejc`F>QlP2[i_22ooo
o`FRW]44?8W/00@0J<4^UO0^UO0^UO04QJ;W0kWRm0:Pm]/00gWLZ/?ekmCJg002e=[L1=O@dP;Kcld2
iNWC0lWAh0>ok_84DTn`1Iin/0;5V:T2nmZS0/GfkDoVgLl004[VgLl01000QW]RZW]RZW]RZP>cRJT5
hL2g0iB]i`FeeO44/[oS0iZOe`AhO/`3F6K600=8Hl/OD<PfJ=H00SIXePA[Y_<6[m;b00>fm_6bnm:b
nm800kkhk@Bc_>000`15/Vejcfejc`05SXO800>_Vl;oooooool02Oooo`BRW]42_kC?16BRl`04073J
;YG`;YG`;YG`1Gbno0:Pm]/2`oG_0mCJg0;Eb/l2em3B0m_?c@?UjM<6_nkb0e9?/0FNO[02aIRY00?k
fZ?5m^gVgLl0D>KMc`00B^KMc`030026Nf:ZNf:Z009kHZX2/hVY1>70]`FAeoh5]MGa1;:oh`>JWmL3
N7k<15QVaP03B6?;7e38=VSF008fJ=H4O:G]0joBlP03]_Ka/__B/__B00Fnn>d4/kcP0YbId00304Fb
SXO8SXO800>>QlP<oooo00>dU;JRW]6o]<l01;ndc`ATX_<2073J0PR7h09Ye_H00`R7h8?Yj<?ek`02
`oG_0mCJg0CEb/l3flo=0nGYd`>YlK04=kg20e9?/0FNO[000lFHZO_JXo_JX`1Bi]g?001;i]g?17]R
ZP03/hVYhL2ghL2g00?Q`;L39jC[0i7GoPE>c=d4M<Cn0VfDiPAhO/`3F6K60TQSb`<fJ=H5O:G]0[Kf
l@:Qm]d300001;khk@Bc_>03V7^a17Nkn`_oool2]9Bf1Kndc`?RmMP4Akcc0Q2;i@J2col3e=[L1=G:
c`;Kd/l2flo=0^GYd`:YlK04S9kO0gNHiP9BCk06WWj`0__JXe;VgLl004_VgLl4Nf:Z00>cRJWQ`;OQ
`;L00^70]`?VgLl3PkWg0ZbhhPBca^T01;g0g7C4oWC4oWC4oP=]U>H3HG[E0eQVaP=8Hl/3GhWS1I_?
nP03XOKMa<7Ha<7H00C4`MP3OZW_1921_PBHNk400iin/7NkngNkn`0;oooo00>dU;K>Z[C>Z[@00knd
c`?RmMP00lSTjhRQiHRQi@02R:7U0RUIc@8?SN@6ZLgc1=G:c`CKd/l2iNWC00>YlK2X^>FX^>D018bN
g`AgV>H2DTn`1Iin/003nmZSi]g?i]g?057VgLl004cVgLl3>7gU1N70]`CVgLl6[;SR1[g0g004T[O`
KICVKICVKICV0f5je@03FWOFF6K6F6K600=8Hl/3GhWS0Y_?nP:Qm]d2d/381<C1f0;3]/d3OZW_0i21
_PFHNk42WWj`2_ooo`:dU;H2cZZd0[ndc`?RmMP2VXc418=k`P<YFLd00nKMc`n=i:W=l`02ZLgc0jo2
j0?Eb/l3fm;?0^?id`03a>O_Z;SUZ;SU00:X^>D4S9kO19ZWg`03DTn`WWj`WWj`00:NO[02`n_`DnKM
c`00CNKMc`<hOND3hL2g1^KMc`>/^>83^<7Q1;g0g0;3cN800iJmlP18/ffDiP03HG[E0eYgeP=8Hl/4
GhWS00>1eooKg]SKg]P00m;0b0;4`MP3`kK=00<09ZmnZNmnZNl01921_PBHNk42WWj`2Oooo`:dU;H4
cZZd0n;ef0BJS<@3Pg_200ANJlLYFLdYFLd0;kP217OO1Jo2j0;Eb/l3fm;?0^?id`>P]>H4VIoH19JJ
eP>JYml00e9?/9in/9in/003`n_`E>KMc`00C^KMc`<hOND2hL2g1nKMc`Fh`N42_L3L1L?=hP03U[gb
04Rc04Rc00=QN]D3FWOF0f6Dj`:1eol3fmkH1M;0b0C3]/d00lfnc00V[gjYk`04T86n19Qk/@>NO[06
oooo00BbRZbdU;JdU;JdU;H4cZZd0_SP[`03XiW:VXc4VXc400:JS<@4Pg_20Ui[a`04:EW=02nh06;G
17OO1Jo2j0CKd/l2hoWC0j2diPBIWmP4UY[F0iZWg`04i]g?`n_``n_``n_`E^KMc`00FnKMc`Fh`N44
`lgR1<7Vl004P=7o04Rc6GkV6GkV0eYgeP=QU>/00k[mf=_Nf=_Nf002fmkH1=;0b0;A_LH3`kK=00?=
_/`09ZmnZNl01921_PBHNk44WWj`1?ooo`:bRZ`2]9Bf1<jZ]0?hh:l00j>IbYZ<a9Z<a002VXc418=k
`P=NJlL202nh0P1Re`F_b^d2fm;?0^?id`03VM_mX;CVX;CV00:P]>H4VIoH19JJeUcVgLl005_VgLl3
^<7Q1;WIl0G1i_03/_;e00>3go`IO^HIO^H0152enP03F/ka]=3^]=3^00:dd>h4d/380m6maP;3]/d3
cKk<00<09ZmnZNn@PKh00Y21_PBHNk44WWj`00>WP:VbRZbbRZ`01;::[003]9BfcZZdcZZd00;>Z[@2
n>2_0Z>IbPFJS<@3Pg_215i[a`049FKH02nh06CE06;G1Jo:k@;SnM<3i]g?0j2diPBIWmQPi]g?001L
i]g?1KWIl0BCj_L2/_;e1;OYmP>ld^/206SH1KC@kP:m_]/3d/381=6maPC=_/`202J_0i21_PBHNk43
WWj`0ZN0Z@JbRZ`4cZZd0oSP[`>SVLX4VXc418=k`P=NJlL39FKH0P1Te@BMk_I/i]g?001Oi]g?0Y?Z
m`9Ac]`6F/ka1[cBj`04:X3X06SH]=3^]=3^1;fnf`;B`<P4dKg60]W?c`?=_/`202J_00AYGK:@PKj@
PKj@PKh4V7^a0Yin/0>WP:T5/XZ/1<jZ]0;hh:l4XiW:19>:a`B?Rl/4GV_700AF03L0002Tmn7VgLl2
7`00K^KMc`00J>KMc`=abOl5^LOU0RZ0j0Jm_]/4dKg60mW?c`;=_/`2f<k?00D09ZmYGK9YGK9YGK:@
PKh019Qk/@03WWj`Yh2YYh2Y00:WP:T4/XZ/0/ZO[@?>Z[@2n>2_19><b@FCR/L4Sh_;1HRIgG;VgLl0
06[VgLl2Ek[l1KW7i@0305>h:X3X_KkK00:m_]/3_/SR0m6maPCIcll3f<k?0P0V[`=YGK84V7^a1JN0
Z@BbRZ`2bYn]0/jZ]0;hh:l2T8o>19><b@BCR/L4Sh_;0hRIg@03Y?OQi]g?i]g?077VgLl006cVgLl0
0cT00:WDmZWDmP03ZMCf00>o_]T0DkRnb>801;k8hP;A_LH4fLo?0]Seh@;Hc/l00m_QfP0V[fUM/P02
JEfb19AcZ`FWP:T3/XZ/0lZO[@;>Z[@2n>2_0Y2?cPBCS<T4Th[71Hn;b`:Tmn5di]g?001`i]g?0jWD
mP03^m[`05>h_/SR00Bnb>83fLo?1MSeh@;KhMX0100V[fUM/VUM/VUM/PBDLj/5Yh2Y0k::[0C:Wjd2
n>2_00BCUM:@Slj@Slj@Slh4Thc919>:a`:?Rl/2WnOkM^KMc`00MNKMc`03^m[`UN_hUN_h00BEjoP4
f?GQ15_>[00402J_JEfbJEfbJEfb19AcZ`FWP:T3/XZ/1<ZO[@;hh:l2CK;j0SfWmPBCS<T4Th[70YoW
ngSVgLl008GVgLl4JEfb19AcZ`FWP:T00k::[<ZO[LZO[@03bYn]0_WHY`?VgLl3?JOf15BdngcVgLl0
08GVgLl0100V[fUM/VUM/VUM/PBDLj/5Yh2Y00>bRZc:Wjg:Wjd00/ZO[@;if:N7i]g?0026i]g?0fUM
/PBDLj/5Yh2Y1LZO[@;if:N7i]g?0026i]g?0fUM/PBDLj/5Yh2Y1LZO[@;if:N7i]g?0026i]g?00<0
6J1YGK9YGK8019AcZ`BWP:T00kZB[/ZO[LZO[@02bYn]0_WHYhSVgLl008KVgLl00le/06UM/VUM/P04
U7>[1:N0Z@:jTZh3bYn]0_WHYhSVgLl008OVgLl00`0IX6UM/YAcZ`03U7>[0jN0Z@>jTZh3bYn]0_WH
YhSVgLl008OVgLl00`0IX6UM/VUM/P04U7>[0ZN0Z@>jTZh2bYn]0_WHYhWVgLl008OVgLl201VP00=Y
GK:DLj^DLj/00YAcZ`P000000oWHYnKMcnKMc`27i]g?0028i]g?00<06J1YGK:DLj/00YAcZ`X00029
i]g?0028i]g?0P0IX0:DLj/<0000R>KMc`00R>KMc`806J02T7Nd300008SVgLl008WVgLl00`0IX91g
]91g]00<0000R>KMc`00RNKMc`806J0=0000R>KMc`00R^KMc`d00029i]g?0029i]g?3@0008[VgLl0
08SVgLl=0000RnKMc`00R>KMc`d0002;i]g?0028i]g?3@0008_VgLl008SVgLl<0000S>KMc`00RNKM
c`X0002=i]g?002:i]g?2@0008gVgLl008_VgLl80000SNKMc`00RnKMc`P0002=i]g?002<i]g?1P00
08kVgLl008gVgLl40000SnKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?0000\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.416 .52326 m .42064 .52734 L .42828 .52505 L .465 0 0 r
F
.416 .52326 m .40842 .52158 L .42064 .52734 L F
.42828 .52505 m .43295 .53454 L .44059 .53008 L .656 .157 .052 r
F
.42828 .52505 m .42064 .52734 L .43295 .53454 L F
.40842 .52158 m .4128 .53286 L .42064 .52734 L .69 .219 .126 r
F
.40842 .52158 m .4006 .52448 L .4128 .53286 L F
.44059 .53008 m .44544 .53931 L .45301 .53536 L .592 .113 .087 r
F
.44059 .53008 m .43295 .53454 L .44544 .53931 L F
.42064 .52734 m .42517 .53976 L .43295 .53454 L .655 .215 .192 r
F
.42064 .52734 m .4128 .53286 L .42517 .53976 L F
.4006 .52448 m .40486 .53758 L .4128 .53286 L .69 .247 .196 r
F
.4006 .52448 m .39262 .52911 L .40486 .53758 L F
.45301 .53536 m .45812 .53964 L .46559 .53816 L .357 0 0 r
F
.45301 .53536 m .44544 .53931 L .45812 .53964 L F
.43295 .53454 m .43779 .54158 L .44544 .53931 L .482 0 .017 r
F
.43295 .53454 m .42517 .53976 L .43779 .54158 L F
.46559 .53816 m .47094 .53643 L .47831 .5377 L .218 .737 .738 r
F
.46559 .53816 m .45812 .53964 L .47094 .53643 L F
.4128 .53286 m .41737 .54149 L .42517 .53976 L .561 .077 .064 r
F
.4128 .53286 m .40486 .53758 L .41737 .54149 L F
.39262 .52911 m .39694 .53788 L .40486 .53758 L .621 .114 .023 r
F
.39262 .52911 m .38458 .53169 L .39694 .53788 L F
.44544 .53931 m .4506 .53822 L .45812 .53964 L 0 0 0 r
F
.44544 .53931 m .43779 .54158 L .4506 .53822 L F
.47831 .5377 m .48384 .53233 L .49114 .53517 L .551 .898 .977 r
F
.47831 .5377 m .47094 .53643 L .48384 .53233 L F
.49114 .53517 m .4968 .52964 L .50404 .53243 L .529 .847 .998 r
F
.49114 .53517 m .48384 .53233 L .4968 .52964 L F
.42517 .53976 m .43015 .53884 L .43779 .54158 L 0 0 0 r
F
.42517 .53976 m .41737 .54149 L .43015 .53884 L F
.45812 .53964 m .46352 .53274 L .47094 .53643 L .646 .922 .976 r
F
.45812 .53964 m .4506 .53822 L .46352 .53274 L F
.40486 .53758 m .40963 .53734 L .41737 .54149 L .033 .604 .71 r
F
.40486 .53758 m .39694 .53788 L .40963 .53734 L F
.50404 .53243 m .50983 .52884 L .51702 .53057 L .373 .78 .983 r
F
.50404 .53243 m .4968 .52964 L .50983 .52884 L F
.47094 .53643 m .47647 .52888 L .48384 .53233 L .622 .85 .986 r
F
.47094 .53643 m .46352 .53274 L .47647 .52888 L F
.43779 .54158 m .44309 .53217 L .4506 .53822 L .723 .896 .958 r
F
.43779 .54158 m .43015 .53884 L .44309 .53217 L F
.38458 .53169 m .38909 .53327 L .39694 .53788 L .213 0 0 r
F
.38458 .53169 m .37658 .5303 L .38909 .53327 L F
.48384 .53233 m .48946 .52845 L .4968 .52964 L .383 .765 .99 r
F
.48384 .53233 m .47647 .52888 L .48946 .52845 L F
.51702 .53057 m .52294 .52876 L .53007 .52926 L .203 .708 .903 r
F
.51702 .53057 m .50983 .52884 L .52294 .52876 L F
.4506 .53822 m .45606 .52638 L .46352 .53274 L .705 .795 .921 r
F
.4506 .53822 m .44309 .53217 L .45606 .52638 L F
.41737 .54149 m .42256 .53058 L .43015 .53884 L .731 .853 .938 r
F
.41737 .54149 m .40963 .53734 L .42256 .53058 L F
.4968 .52964 m .50253 .53063 L .50983 .52884 L .121 0 0 r
F
.4968 .52964 m .48946 .52845 L .50253 .53063 L F
.46352 .53274 m .46902 .5252 L .47647 .52888 L .542 .74 .967 r
F
.46352 .53274 m .45606 .52638 L .46902 .5252 L F
.39694 .53788 m .40194 .52873 L .40963 .53734 L .663 .829 .963 r
F
.39694 .53788 m .38909 .53327 L .40194 .52873 L F
.53007 .52926 m .53614 .52783 L .54321 .5274 L .164 .7 .83 r
F
.53007 .52926 m .52294 .52876 L .53614 .52783 L F
.43015 .53884 m .43557 .52267 L .44309 .53217 L .737 .749 .862 r
F
.43015 .53884 m .42256 .53058 L .43557 .52267 L F
.37658 .5303 m .38122 .5265 L .38909 .53327 L .348 .729 .986 r
F
.37658 .5303 m .36858 .52617 L .38122 .5265 L F
.47647 .52888 m .48201 .5288 L .48946 .52845 L 0 .508 .843 r
F
.47647 .52888 m .46902 .5252 L .48201 .5288 L F
.44309 .53217 m .44853 .51932 L .45606 .52638 L .64 .697 .887 r
F
.44309 .53217 m .43557 .52267 L .44853 .51932 L F
.50983 .52884 m .5157 .53313 L .52294 .52876 L .391 0 0 r
F
.50983 .52884 m .50253 .53063 L .5157 .53313 L F
.54321 .5274 m .54943 .52537 L .55643 .52409 L .229 .749 .806 r
F
.54321 .5274 m .53614 .52783 L .54943 .52537 L F
.40963 .53734 m .41497 .51994 L .42256 .53058 L .748 .745 .849 r
F
.40963 .53734 m .40194 .52873 L .41497 .51994 L F
.45606 .52638 m .46146 .52273 L .46902 .5252 L .272 .59 .947 r
F
.45606 .52638 m .44853 .51932 L .46146 .52273 L F
.42256 .53058 m .42798 .51372 L .43557 .52267 L .696 .696 .846 r
F
.42256 .53058 m .41497 .51994 L .42798 .51372 L F
.38909 .53327 m .39419 .51979 L .40194 .52873 L .723 .781 .898 r
F
.38909 .53327 m .38122 .5265 L .39419 .51979 L F
.48946 .52845 m .4951 .5344 L .50253 .53063 L .523 0 0 r
F
.48946 .52845 m .48201 .5288 L .4951 .5344 L F
.55643 .52409 m .56279 .52193 L .5697 .51941 L .235 .75 .752 r
F
.55643 .52409 m .54943 .52537 L .56279 .52193 L F
.52294 .52876 m .52898 .53413 L .53614 .52783 L .407 0 0 r
F
.52294 .52876 m .5157 .53313 L .52898 .53413 L F
.36858 .52617 m .37321 .52126 L .38122 .5265 L .447 .787 .998 r
F
.36858 .52617 m .36048 .52234 L .37321 .52126 L F
.43557 .52267 m .44087 .5151 L .44853 .51932 L .464 .637 .931 r
F
.43557 .52267 m .42798 .51372 L .44087 .5151 L F
.40194 .52873 m .40724 .51163 L .41497 .51994 L .736 .738 .852 r
F
.40194 .52873 m .39419 .51979 L .40724 .51163 L F
.46902 .5252 m .47444 .53045 L .48201 .5288 L .516 0 0 r
F
.46902 .5252 m .46146 .52273 L .47444 .53045 L F
.5697 .51941 m .57622 .51868 L .58303 .5144 L 0 0 0 r
F
.5697 .51941 m .56279 .52193 L .57622 .51868 L F
.41497 .51994 m .42019 .50947 L .42798 .51372 L .6 .712 .923 r
F
.41497 .51994 m .40724 .51163 L .42019 .50947 L F
.44853 .51932 m .45375 .52355 L .46146 .52273 L .455 0 0 r
F
.44853 .51932 m .44087 .5151 L .45375 .52355 L F
.53614 .52783 m .54236 .53348 L .54943 .52537 L .382 0 0 r
F
.53614 .52783 m .52898 .53413 L .54236 .53348 L F
.50253 .53063 m .50833 .5387 L .5157 .53313 L .549 .037 0 r
F
.50253 .53063 m .4951 .5344 L .50833 .5387 L F
.38122 .5265 m .38624 .51419 L .39419 .51979 L .736 .824 .919 r
F
.38122 .5265 m .37321 .52126 L .38624 .51419 L F
.58303 .5144 m .58975 .5164 L .59645 .51036 L .182 0 0 r
F
.58303 .5144 m .57622 .51868 L .58975 .5164 L F
.42798 .51372 m .433 .51642 L .44087 .5151 L 0 .234 .624 r
F
.42798 .51372 m .42019 .50947 L .433 .51642 L F
.39419 .51979 m .39928 .5084 L .40724 .51163 L .702 .811 .933 r
F
.39419 .51979 m .38624 .51419 L .39928 .5084 L F
.36048 .52234 m .365 .51907 L .37321 .52126 L .359 .807 .948 r
F
.36048 .52234 m .35218 .5209 L .365 .51907 L F
.48201 .5288 m .48757 .5376 L .4951 .5344 L .624 .094 0 r
F
.48201 .5288 m .47444 .53045 L .48757 .5376 L F
.54943 .52537 m .55583 .53234 L .56279 .52193 L .407 0 .074 r
F
.54943 .52537 m .54236 .53348 L .55583 .53234 L F
.59645 .51036 m .60337 .51495 L .60997 .50817 L .333 0 0 r
F
.59645 .51036 m .58975 .5164 L .60337 .51495 L F
.40724 .51163 m .41214 .511 L .42019 .50947 L .025 .556 .855 r
F
.40724 .51163 m .39928 .5084 L .41214 .511 L F
.46146 .52273 m .46674 .5335 L .47444 .53045 L .701 .19 .015 r
F
.46146 .52273 m .45375 .52355 L .46674 .5335 L F
.5157 .53313 m .52169 .54027 L .52898 .53413 L .466 0 .006 r
F
.5157 .53313 m .50833 .5387 L .52169 .54027 L F
.44087 .5151 m .44584 .52857 L .45375 .52355 L .75 .274 .112 r
F
.44087 .5151 m .433 .51642 L .44584 .52857 L F
.56279 .52193 m .56939 .53183 L .57622 .51868 L .469 .063 .187 r
F
.56279 .52193 m .55583 .53234 L .56939 .53183 L F
.37321 .52126 m .37808 .5123 L .38624 .51419 L .715 .912 .963 r
F
.37321 .52126 m .365 .51907 L .37808 .5123 L F
.60997 .50817 m .61709 .5134 L .62362 .50793 L .356 0 0 r
F
.60997 .50817 m .60337 .51495 L .61709 .5134 L F
.42019 .50947 m .42489 .52255 L .433 .51642 L .74 .263 .11 r
F
.42019 .50947 m .41214 .511 L .42489 .52255 L F
.4951 .5344 m .50088 .54062 L .50833 .5387 L .474 0 0 r
F
.4951 .5344 m .48757 .5376 L .50088 .54062 L F
.38658 .51013 m .38281 .50914 L .3911 .50897 L .347 .808 .932 r
F
.37808 .5123 m .38281 .50914 L .38658 .51013 L F
.36978 .51122 m .37456 .50534 L .38281 .50914 L .505 .817 1 r
F
.38281 .50914 m .37456 .50534 L .37898 .50813 L .482 0 0 r
F
.38624 .51419 m .3911 .50897 L .3989 .50857 L .517 .872 .987 r
F
.38624 .51419 m .37808 .5123 L .3911 .50897 L F
.37808 .5123 m .36978 .51122 L .38281 .50914 L .347 .808 .932 r
F
.38281 .50914 m .37898 .50813 L .38738 .51344 L .482 0 0 r
F
.3911 .50897 m .38281 .50914 L .38319 .50937 L .634 .088 0 r
F
.3911 .50897 m .38319 .50937 L .39561 .51711 L F
.3989 .50857 m .3911 .50897 L .39928 .5084 L .517 .872 .987 r
F
.52898 .53413 m .53516 .54007 L .54236 .53348 L .396 0 0 r
F
.52898 .53413 m .52169 .54027 L .53516 .54007 L F
.57622 .51868 m .58306 .53192 L .58975 .5164 L .51 .139 .271 r
F
.57622 .51868 m .56939 .53183 L .58306 .53192 L F
.35218 .5209 m .35662 .51822 L .365 .51907 L .326 .81 .868 r
F
.35218 .5209 m .34369 .52119 L .35662 .51822 L F
.47444 .53045 m .47996 .53873 L .48757 .5376 L .571 .05 0 r
F
.47444 .53045 m .46674 .5335 L .47996 .53873 L F
.39928 .5084 m .4039 .51525 L .41214 .511 L .572 .012 0 r
F
.39928 .5084 m .3911 .50897 L .4039 .51525 L F
.62362 .50793 m .63087 .51089 L .63741 .50911 L .243 0 0 r
F
.62362 .50793 m .61709 .5134 L .63087 .51089 L F
.45375 .52355 m .45891 .53771 L .46674 .5335 L .689 .241 .183 r
F
.45375 .52355 m .44584 .52857 L .45891 .53771 L F
.54236 .53348 m .54872 .5401 L .55583 .53234 L .418 0 .013 r
F
.54236 .53348 m .53516 .54007 L .54872 .5401 L F
.58975 .5164 m .59682 .53126 L .60337 .51495 L .507 .158 .309 r
F
.58975 .5164 m .58306 .53192 L .59682 .53126 L F
.365 .51907 m .36978 .51122 L .37808 .5123 L .697 .945 .959 r
F
.365 .51907 m .35662 .51822 L .36978 .51122 L F
.50833 .5387 m .51431 .53949 L .52169 .54027 L .073 0 0 r
F
.50833 .5387 m .50088 .54062 L .51431 .53949 L F
.433 .51642 m .43776 .53585 L .44584 .52857 L .746 .338 .277 r
F
.433 .51642 m .42489 .52255 L .43776 .53585 L F
.63741 .50911 m .64471 .50728 L .64335 .50989 L 0 0 0 r
F
.63741 .50911 m .63087 .51089 L .64471 .50728 L F
.63905 .50876 m .63821 .5109 L .64471 .50728 L .037 0 0 r
F
.63087 .51089 m .63821 .5109 L .63905 .50876 L F
.63821 .5109 m .63171 .51896 L .63735 .51308 L 0 0 0 r
F
.64471 .50728 m .63821 .5109 L .64609 .50463 L .585 .921 .704 r
F
.63821 .5109 m .64552 .50456 L .65199 .49994 L 0 0 0 r
F
.63821 .5109 m .63735 .51308 L .64552 .50456 L F
.64471 .50728 m .64609 .50463 L .65199 .49994 L .585 .921 .704 r
F
.64335 .50989 m .64471 .50728 L .65132 .51093 L 0 0 0 r
F
.41214 .511 m .41663 .52913 L .42489 .52255 L .763 .339 .244 r
F
.41214 .511 m .4039 .51525 L .41663 .52913 L F
.55583 .53234 m .5624 .54143 L .56939 .53183 L .492 .044 .113 r
F
.55583 .53234 m .54872 .5401 L .5624 .54143 L F
.60337 .51495 m .61063 .52799 L .61709 .5134 L .457 .115 .297 r
F
.60337 .51495 m .59682 .53126 L .61063 .52799 L F
.48757 .5376 m .49336 .53679 L .50088 .54062 L 0 0 0 r
F
.48757 .5376 m .47996 .53873 L .49336 .53679 L F
.34369 .52119 m .34821 .51547 L .35662 .51822 L .577 .916 .969 r
F
.34369 .52119 m .33514 .52036 L .34821 .51547 L F
.52169 .54027 m .52784 .53691 L .53516 .54007 L .358 .82 .92 r
F
.52169 .54027 m .51431 .53949 L .52784 .53691 L F
.3911 .50897 m .39561 .51711 L .4039 .51525 L .634 .088 0 r
F
.46674 .5335 m .47226 .53769 L .47996 .53873 L .323 0 0 r
F
.46674 .5335 m .45891 .53771 L .47226 .53769 L F
.65132 .51093 m .65861 .50336 L .66535 .51262 L .602 .858 .992 r
F
.65132 .51093 m .64471 .50728 L .65861 .50336 L F
.61709 .5134 m .62443 .52101 L .63087 .51089 L .333 0 .21 r
F
.61709 .5134 m .61063 .52799 L .62443 .52101 L F
.56939 .53183 m .57619 .54334 L .58306 .53192 L .528 .112 .194 r
F
.56939 .53183 m .5624 .54143 L .57619 .54334 L F
.35662 .51822 m .36148 .50742 L .36978 .51122 L .756 .9 .941 r
F
.35662 .51822 m .34821 .51547 L .36148 .50742 L F
.44584 .52857 m .45097 .54124 L .45891 .53771 L .606 .166 .179 r
F
.44584 .52857 m .43776 .53585 L .45097 .54124 L F
.50088 .54062 m .50688 .53022 L .51431 .53949 L .714 .873 .956 r
F
.50088 .54062 m .49336 .53679 L .50688 .53022 L F
.53516 .54007 m .54146 .53571 L .54872 .5401 L .413 .794 .991 r
F
.53516 .54007 m .52784 .53691 L .54146 .53571 L F
.36978 .51122 m .36148 .50742 L .37456 .50534 L .505 .817 1 r
F
.42489 .52255 m .4296 .54094 L .43776 .53585 L .724 .312 .265 r
F
.42489 .52255 m .41663 .52913 L .4296 .54094 L F
.63087 .51089 m .62443 .52101 L .63821 .5109 L .037 0 0 r
F
.4039 .51525 m .40837 .53104 L .41663 .52913 L .774 .32 .171 r
F
.4039 .51525 m .39561 .51711 L .40837 .53104 L F
.47996 .53873 m .4858 .52893 L .49336 .53679 L .755 .953 .94 r
F
.47996 .53873 m .47226 .53769 L .4858 .52893 L F
.58306 .53192 m .59007 .54366 L .59682 .53126 L .5 .105 .223 r
F
.58306 .53192 m .57619 .54334 L .59007 .54366 L F
.33514 .52036 m .33987 .50902 L .34821 .51547 L .725 .848 .939 r
F
.33514 .52036 m .32666 .51581 L .33987 .50902 L F
.66535 .51262 m .67262 .50028 L .67945 .51345 L .628 .705 .901 r
F
.66535 .51262 m .65861 .50336 L .67262 .50028 L F
.51431 .53949 m .52046 .52371 L .52784 .53691 L .705 .732 .872 r
F
.51431 .53949 m .50688 .53022 L .52046 .52371 L F
.54872 .5401 m .55518 .53674 L .5624 .54143 L .307 .701 .978 r
F
.54872 .5401 m .54146 .53571 L .55518 .53674 L F
.38281 .50914 m .38738 .51344 L .39561 .51711 L .482 0 0 r
F
.64471 .50728 m .65199 .49994 L .65861 .50336 L .585 .921 .704 r
F
.34821 .51547 m .35323 .50006 L .36148 .50742 L .763 .801 .884 r
F
.34821 .51547 m .33987 .50902 L .35323 .50006 L F
.45891 .53771 m .4645 .53444 L .47226 .53769 L .364 .814 .684 r
F
.45891 .53771 m .45097 .54124 L .4645 .53444 L F
.49336 .53679 m .49941 .51741 L .50688 .53022 L .789 .778 .843 r
F
.49336 .53679 m .4858 .52893 L .49941 .51741 L F
.59682 .53126 m .60398 .54014 L .61063 .52799 L .4 .016 .191 r
F
.59682 .53126 m .59007 .54366 L .60398 .54014 L F
.52784 .53691 m .53409 .52024 L .54146 .53571 L .635 .641 .839 r
F
.52784 .53691 m .52046 .52371 L .53409 .52024 L F
.67945 .51345 m .68677 .4986 L .6936 .51253 L .6 .623 .846 r
F
.67945 .51345 m .67262 .50028 L .68677 .4986 L F
.36148 .50742 m .36636 .49774 L .37456 .50534 L .589 .742 .949 r
F
.36148 .50742 m .35323 .50006 L .36636 .49774 L F
.65861 .50336 m .66588 .49113 L .67262 .50028 L .768 .903 .935 r
F
.65861 .50336 m .65199 .49994 L .66588 .49113 L F
.50688 .53022 m .51302 .50927 L .52046 .52371 L .712 .679 .817 r
F
.50688 .53022 m .49941 .51741 L .51302 .50927 L F
.5624 .54143 m .56902 .53874 L .57619 .54334 L .247 .656 .963 r
F
.5624 .54143 m .55518 .53674 L .56902 .53874 L F
.43776 .53585 m .44298 .54095 L .45097 .54124 L .354 0 0 r
F
.43776 .53585 m .4296 .54094 L .44298 .54095 L F
.32666 .51581 m .33155 .50032 L .33987 .50902 L .721 .755 .88 r
F
.32666 .51581 m .31828 .50749 L .33155 .50032 L F
.61063 .52799 m .61788 .53167 L .62443 .52101 L .205 0 .083 r
F
.61063 .52799 m .60398 .54014 L .61788 .53167 L F
.47226 .53769 m .47818 .52015 L .4858 .52893 L .856 .879 .854 r
F
.47226 .53769 m .4645 .53444 L .47818 .52015 L F
.41663 .52913 m .42146 .53983 L .4296 .54094 L .672 .165 .029 r
F
.41663 .52913 m .40837 .53104 L .42146 .53983 L F
.54146 .53571 m .54782 .51959 L .55518 .53674 L .578 .585 .823 r
F
.54146 .53571 m .53409 .52024 L .54782 .51959 L F
.39561 .51711 m .4002 .52631 L .40837 .53104 L .718 .184 0 r
F
.39561 .51711 m .38738 .51344 L .4002 .52631 L F
.52046 .52371 m .52668 .50614 L .53409 .52024 L .626 .622 .827 r
F
.52046 .52371 m .51302 .50927 L .52668 .50614 L F
.37456 .50534 m .37921 .50558 L .38738 .51344 L 0 .316 .781 r
F
.37456 .50534 m .36636 .49774 L .37921 .50558 L F
.6936 .51253 m .70105 .49763 L .70773 .50888 L .586 .606 .839 r
F
.6936 .51253 m .68677 .4986 L .70105 .49763 L F
.67262 .50028 m .67997 .48672 L .68677 .4986 L .659 .723 .896 r
F
.67262 .50028 m .66588 .49113 L .67997 .48672 L F
.33987 .50902 m .34493 .49188 L .35323 .50006 L .74 .752 .862 r
F
.33987 .50902 m .33155 .50032 L .34493 .49188 L F
.4858 .52893 m .49185 .50795 L .49941 .51741 L .788 .762 .829 r
F
.4858 .52893 m .47818 .52015 L .49185 .50795 L F
.62443 .52101 m .63171 .51896 L .63821 .5109 L 0 0 0 r
F
.62443 .52101 m .61788 .53167 L .63171 .51896 L F
.49941 .51741 m .50548 .50434 L .51302 .50927 L .639 .709 .898 r
F
.49941 .51741 m .49185 .50795 L .50548 .50434 L F
.35323 .50006 m .35808 .4901 L .36636 .49774 L .573 .718 .94 r
F
.35323 .50006 m .34493 .49188 L .35808 .4901 L F
.57619 .54334 m .58296 .53961 L .59007 .54366 L .334 .709 .983 r
F
.57619 .54334 m .56902 .53874 L .58296 .53961 L F
.53409 .52024 m .54043 .50505 L .54782 .51959 L .584 .606 .841 r
F
.53409 .52024 m .52668 .50614 L .54043 .50505 L F
.70773 .50888 m .71538 .49562 L .72179 .50187 L .604 .657 .875 r
F
.70773 .50888 m .70105 .49763 L .71538 .49562 L F
.45097 .54124 m .45669 .52809 L .4645 .53444 L .846 .957 .883 r
F
.45097 .54124 m .44298 .54095 L .45669 .52809 L F
.31828 .50749 m .32307 .49301 L .33155 .50032 L .673 .722 .887 r
F
.31828 .50749 m .30986 .49805 L .32307 .49301 L F
.51302 .50927 m .51919 .50769 L .52668 .50614 L .126 .577 .922 r
F
.51302 .50927 m .50548 .50434 L .51919 .50769 L F
.65199 .49994 m .65939 .49198 L .66588 .49113 L .587 .902 .639 r
F
.65199 .49994 m .64552 .50456 L .65939 .49198 L F
.68677 .4986 m .69433 .48682 L .70105 .49763 L .551 .621 .875 r
F
.68677 .4986 m .67997 .48672 L .69433 .48682 L F
.55518 .53674 m .56165 .51973 L .56902 .53874 L .565 .56 .807 r
F
.55518 .53674 m .54782 .51959 L .56165 .51973 L F
.66588 .49113 m .67346 .4844 L .67997 .48672 L .58 .944 .872 r
F
.66588 .49113 m .65939 .49198 L .67346 .4844 L F
.72179 .50187 m .72967 .49088 L .73575 .49181 L .662 .8 .949 r
F
.72179 .50187 m .71538 .49562 L .72967 .49088 L F
.4645 .53444 m .47047 .51183 L .47818 .52015 L .846 .808 .814 r
F
.4645 .53444 m .45669 .52809 L .47047 .51183 L F
.36636 .49774 m .37094 .49805 L .37921 .50558 L 0 .306 .772 r
F
.36636 .49774 m .35808 .4901 L .37094 .49805 L F
.33155 .50032 m .33639 .48702 L .34493 .49188 L .699 .776 .911 r
F
.33155 .50032 m .32307 .49301 L .33639 .48702 L F
.47818 .52015 m .48414 .50481 L .49185 .50795 L .717 .759 .885 r
F
.47818 .52015 m .47047 .51183 L .48414 .50481 L F
.38738 .51344 m .39206 .51776 L .3977 .52381 L 0 .027 .521 r
F
.38738 .51344 m .37921 .50558 L .39206 .51776 L F
.37921 .50558 m .3838 .51041 L .39206 .51776 L .519 .003 0 r
F
.39206 .51776 m .3838 .51041 L .38635 .51165 L 0 .416 .85 r
F
.39206 .51776 m .38635 .51165 L .39702 .51682 L F
.3977 .52381 m .39206 .51776 L .4002 .52631 L 0 .027 .521 r
F
.59007 .54366 m .59697 .53775 L .60398 .54014 L .496 .807 1 r
F
.59007 .54366 m .58296 .53961 L .59697 .53775 L F
.4296 .54094 m .43502 .53469 L .44298 .54095 L .586 .917 .971 r
F
.4296 .54094 m .42146 .53983 L .43502 .53469 L F
.49185 .50795 m .49776 .51272 L .50548 .50434 L .457 0 0 r
F
.49185 .50795 m .48414 .50481 L .49776 .51272 L F
.73575 .49181 m .74387 .48303 L .74967 .48028 L .68 .962 .94 r
F
.73575 .49181 m .72967 .49088 L .74387 .48303 L F
.52668 .50614 m .53301 .51027 L .54043 .50505 L .359 0 0 r
F
.52668 .50614 m .51919 .50769 L .53301 .51027 L F
.54782 .51959 m .55427 .50237 L .56165 .51973 L .617 .618 .829 r
F
.54782 .51959 m .54043 .50505 L .55427 .50237 L F
.40837 .53104 m .41339 .5324 L .42146 .53983 L 0 .337 .728 r
F
.40837 .53104 m .4002 .52631 L .41339 .5324 L F
.34493 .49188 m .34953 .48653 L .35808 .4901 L .424 .755 .995 r
F
.34493 .49188 m .33639 .48702 L .34953 .48653 L F
.70105 .49763 m .70889 .48922 L .71538 .49562 L .468 .599 .9 r
F
.70105 .49763 m .69433 .48682 L .70889 .48922 L F
.74967 .48028 m .75804 .47356 L .76366 .46965 L .504 .888 .706 r
F
.74967 .48028 m .74387 .48303 L .75804 .47356 L F
.67997 .48672 m .68783 .48309 L .69433 .48682 L .351 .788 .964 r
F
.67997 .48672 m .67346 .4844 L .68783 .48309 L F
.30986 .49805 m .31428 .48994 L .32307 .49301 L .516 .723 .967 r
F
.30986 .49805 m .30125 .49079 L .31428 .48994 L F
.56902 .53874 m .57559 .5194 L .58296 .53961 L .576 .55 .789 r
F
.56902 .53874 m .56165 .51973 L .57559 .5194 L F
.76366 .46965 m .7723 .46498 L .77787 .46189 L 0 0 0 r
F
.76366 .46965 m .75804 .47356 L .7723 .46498 L F
.60398 .54014 m .611 .53252 L .61788 .53167 L .623 .905 .985 r
F
.60398 .54014 m .59697 .53775 L .611 .53252 L F
.50548 .50434 m .51149 .52935 L .51919 .50769 L .761 .374 .32 r
F
.50548 .50434 m .49776 .51272 L .51149 .52935 L F
.54043 .50505 m .54693 .50549 L .55427 .50237 L .021 0 0 r
F
.54043 .50505 m .53301 .51027 L .54693 .50549 L F
.44298 .54095 m .44888 .518 L .45669 .52809 L .849 .809 .811 r
F
.44298 .54095 m .43502 .53469 L .44888 .518 L F
.56165 .51973 m .56817 .49802 L .57559 .5194 L .64 .6 .794 r
F
.56165 .51973 m .55427 .50237 L .56817 .49802 L F
.35808 .4901 m .36242 .49446 L .37094 .49805 L .487 0 0 r
F
.35808 .4901 m .34953 .48653 L .36242 .49446 L F
.47047 .51183 m .46269 .50322 L .4763 .50503 L .419 .638 .946 r
F
.47463 .50481 m .46838 .50329 L .4763 .50503 L 0 .31 .797 r
F
.46269 .50322 m .46838 .50329 L .47463 .50481 L F
.46269 .50322 m .45485 .49396 L .46838 .50329 L F
.46777 .50287 m .46041 .49746 L .46838 .50329 L 0 .131 .622 r
F
.45485 .49396 m .46041 .49746 L .46777 .50287 L F
.45485 .49396 m .44689 .48637 L .46041 .49746 L F
.44689 .48637 m .45238 .49082 L .46041 .49746 L .432 0 0 r
F
.46041 .49746 m .45238 .49082 L .45297 .49198 L .869 .427 .056 r
F
.45669 .52809 m .46269 .50322 L .47047 .51183 L .801 .744 .8 r
F
.45669 .52809 m .44888 .518 L .46269 .50322 L F
.44888 .518 m .45485 .49396 L .46269 .50322 L .762 .711 .804 r
F
.44888 .518 m .44103 .50602 L .45485 .49396 L F
.44103 .50602 m .44689 .48637 L .45485 .49396 L .766 .757 .845 r
F
.46041 .49746 m .45297 .49198 L .45892 .50344 L .869 .427 .056 r
F
.44103 .50602 m .43305 .49691 L .44689 .48637 L .766 .757 .845 r
F
.43305 .49691 m .43873 .48461 L .44689 .48637 L .806 .943 .916 r
F
.44326 .48668 m .44415 .48874 L .45238 .49082 L .251 0 0 r
F
.43873 .48461 m .44415 .48874 L .44326 .48668 L F
.44415 .48874 m .43567 .49299 L .44506 .49085 L .04 0 0 r
F
.46349 .50838 m .45892 .50344 L .46587 .51686 L .869 .427 .056 r
F
.46041 .49746 m .45892 .50344 L .46349 .50838 L F
.46171 .50882 m .45792 .49939 L .46587 .51686 L .645 .085 0 r
F
.45238 .49082 m .45792 .49939 L .46171 .50882 L F
.45238 .49082 m .4502 .49027 L .45792 .49939 L F
.4502 .49027 m .44415 .48874 L .45792 .49939 L F
.44689 .48637 m .43873 .48461 L .45238 .49082 L .432 0 0 r
F
.45792 .49939 m .44977 .48977 L .45409 .48985 L .496 .664 .937 r
F
.45792 .49939 m .45409 .48985 L .46391 .49002 L F
.44415 .48874 m .44557 .489 L .44829 .49194 L .04 0 0 r
F
.44557 .489 m .44977 .48977 L .44829 .49194 L F
.44415 .48874 m .44506 .49085 L .44977 .48977 L F
.44829 .49194 m .44977 .48977 L .45792 .49939 L F
.46838 .50329 m .46041 .49746 L .46204 .50175 L .919 .526 .215 r
F
.46838 .50329 m .46204 .50175 L .47379 .5329 L F
.4763 .50503 m .46838 .50329 L .46902 .50491 L .905 .52 .281 r
F
.47047 .51183 m .4763 .50503 L .48348 .50515 L .419 .638 .946 r
F
.4763 .50503 m .46902 .50491 L .48179 .5373 L .905 .52 .281 r
F
.48348 .50515 m .4763 .50503 L .48414 .50481 L .419 .638 .946 r
F
.77787 .46189 m .78679 .45906 L .79234 .45736 L 0 0 0 r
F
.77787 .46189 m .7723 .46498 L .78679 .45906 L F
.32307 .49301 m .32748 .48746 L .33639 .48702 L .492 .836 .997 r
F
.32307 .49301 m .31428 .48994 L .32748 .48746 L F
.71538 .49562 m .72353 .49043 L .72967 .49088 L .41 .687 .976 r
F
.71538 .49562 m .70889 .48922 L .72353 .49043 L F
.62503 .52406 m .61805 .52036 L .62899 .51936 L .436 .794 .996 r
F
.62114 .52867 m .62503 .52406 L .63171 .51896 L .644 .967 .886 r
F
.63171 .51896 m .63905 .51318 L .64552 .50456 L .442 .817 .568 r
F
.63171 .51896 m .62503 .52406 L .63905 .51318 L F
.63167 .51891 m .63238 .51905 L .63905 .51318 L .436 .794 .996 r
F
.62503 .52406 m .63238 .51905 L .63167 .51891 L F
.62503 .52406 m .62899 .51936 L .63238 .51905 L F
.61805 .52036 m .62544 .51802 L .63238 .51905 L .153 .405 .85 r
F
.63238 .51905 m .62544 .51802 L .63311 .51919 L .11 0 0 r
F
.63238 .51905 m .63311 .51919 L .64004 .52025 L F
.61788 .53167 m .62503 .52406 L .62114 .52867 L .644 .967 .886 r
F
.61788 .53167 m .611 .53252 L .62503 .52406 L F
.37921 .50558 m .37094 .49805 L .3838 .51041 L .519 .003 0 r
F
.64552 .50456 m .65308 .50171 L .65939 .49198 L 0 0 0 r
F
.64552 .50456 m .63905 .51318 L .65308 .50171 L F
.69433 .48682 m .70249 .48645 L .70889 .48922 L .069 .566 .891 r
F
.69433 .48682 m .68783 .48309 L .70249 .48645 L F
.58296 .53961 m .58962 .51906 L .59697 .53775 L .577 .542 .779 r
F
.58296 .53961 m .57559 .5194 L .58962 .51906 L F
.65939 .49198 m .66721 .49231 L .67346 .4844 L .06 0 0 r
F
.65939 .49198 m .65308 .50171 L .66721 .49231 L F
.48414 .50481 m .48983 .5278 L .49776 .51272 L .853 .429 .219 r
F
.48414 .50481 m .4763 .50503 L .48983 .5278 L F
.4002 .52631 m .4053 .52298 L .41339 .5324 L .173 .507 .911 r
F
.4002 .52631 m .39206 .51776 L .4053 .52298 L F
.33639 .48702 m .34064 .48794 L .34953 .48653 L .094 0 0 r
F
.33639 .48702 m .32748 .48746 L .34064 .48794 L F
.42146 .53983 m .42708 .52405 L .43502 .53469 L .745 .784 .885 r
F
.42146 .53983 m .41339 .5324 L .42708 .52405 L F
.55427 .50237 m .56087 .49424 L .56817 .49802 L .672 .969 .785 r
F
.55427 .50237 m .54693 .50549 L .56087 .49424 L F
.79234 .45736 m .8015 .45556 L .80701 .45451 L 0 0 0 r
F
.79234 .45736 m .78679 .45906 L .8015 .45556 L F
.30125 .49079 m .30517 .49066 L .31428 .48994 L 0 .472 .794 r
F
.30125 .49079 m .29233 .48708 L .30517 .49066 L F
.72967 .49088 m .73808 .48774 L .74387 .48303 L .296 .79 .871 r
F
.72967 .49088 m .72353 .49043 L .73808 .48774 L F
.51919 .50769 m .52544 .54071 L .53301 .51027 L .659 .339 .42 r
F
.51919 .50769 m .51149 .52935 L .52544 .54071 L F
.57559 .5194 m .58218 .49579 L .58962 .51906 L .604 .55 .767 r
F
.57559 .5194 m .56817 .49802 L .58218 .49579 L F
.67346 .4844 m .68154 .48735 L .68783 .48309 L .216 0 0 r
F
.67346 .4844 m .66721 .49231 L .68154 .48735 L F
.74387 .48303 m .75251 .48093 L .75804 .47356 L 0 0 0 r
F
.74387 .48303 m .73808 .48774 L .75251 .48093 L F
.43502 .53469 m .44103 .50602 L .44888 .518 L .82 .74 .776 r
F
.59697 .53775 m .60378 .51959 L .611 .53252 L .56 .545 .795 r
F
.59697 .53775 m .58962 .51906 L .60378 .51959 L F
.43502 .53469 m .42708 .52405 L .44103 .50602 L .82 .74 .776 r
F
.56817 .49802 m .57486 .48458 L .58218 .49579 L .784 .892 .921 r
F
.56817 .49802 m .56087 .49424 L .57486 .48458 L F
.70889 .48922 m .71733 .49052 L .72353 .49043 L 0 .474 .788 r
F
.70889 .48922 m .70249 .48645 L .71733 .49052 L F
.37094 .49805 m .3753 .50687 L .3838 .51041 L .703 .164 0 r
F
.37094 .49805 m .36242 .49446 L .3753 .50687 L F
.80701 .45451 m .81633 .45225 L .82171 .4508 L .174 .706 .713 r
F
.80701 .45451 m .8015 .45556 L .81633 .45225 L F
.34953 .48653 m .35365 .4943 L .36242 .49446 L .58 .033 0 r
F
.34953 .48653 m .34064 .48794 L .35365 .4943 L F
.75804 .47356 m .76689 .47231 L .7723 .46498 L .003 0 0 r
F
.75804 .47356 m .75251 .48093 L .76689 .47231 L F
.31428 .48994 m .31829 .49112 L .32748 .48746 L .116 0 0 r
F
.31428 .48994 m .30517 .49066 L .31829 .49112 L F
.39206 .51776 m .39702 .51682 L .4053 .52298 L 0 .416 .85 r
F
.58962 .51906 m .59638 .49953 L .60378 .51959 L .515 .485 .761 r
F
.58962 .51906 m .58218 .49579 L .59638 .49953 L F
.68154 .48735 m .68973 .48796 L .69616 .48719 L .08 0 0 r
F
.69616 .48719 m .68973 .48796 L .68975 .48795 L .227 .746 .77 r
F
.68783 .48309 m .69616 .48719 L .70247 .48644 L .317 0 0 r
F
.68783 .48309 m .68154 .48735 L .69616 .48719 L F
.69616 .48719 m .68975 .48795 L .7044 .48464 L .227 .746 .77 r
F
.70247 .48644 m .69616 .48719 L .70249 .48645 L .317 0 0 r
F
.611 .53252 m .61805 .52036 L .62503 .52406 L .534 .6 .866 r
F
.611 .53252 m .60378 .51959 L .61805 .52036 L F
.41339 .5324 m .41905 .51427 L .42708 .52405 L .739 .744 .856 r
F
.41339 .5324 m .4053 .52298 L .41905 .51427 L F
.53301 .51027 m .53954 .53585 L .54693 .50549 L .484 .2 .407 r
F
.53301 .51027 m .52544 .54071 L .53954 .53585 L F
.49776 .51272 m .50354 .56081 L .51149 .52935 L .811 .484 .436 r
F
.49776 .51272 m .48983 .5278 L .50354 .56081 L F
.7723 .46498 m .7814 .46488 L .78679 .45906 L .078 0 0 r
F
.7723 .46498 m .76689 .47231 L .7814 .46488 L F
.58218 .49579 m .58903 .48481 L .59638 .49953 L .533 .632 .895 r
F
.58218 .49579 m .57486 .48458 L .58903 .48481 L F
.42708 .52405 m .43305 .49691 L .44103 .50602 L .823 .753 .786 r
F
.82171 .4508 m .83106 .44658 L .83629 .44445 L .321 .8 .735 r
F
.82171 .4508 m .81633 .45225 L .83106 .44658 L F
.29233 .48708 m .29592 .49142 L .30517 .49066 L .474 0 0 r
F
.29233 .48708 m .28318 .48526 L .29592 .49142 L F
.4763 .50503 m .48179 .5373 L .48983 .5278 L .905 .52 .281 r
F
.42708 .52405 m .41905 .51427 L .43305 .49691 L .823 .753 .786 r
F
.32748 .48746 m .33154 .49108 L .34064 .48794 L .263 0 0 r
F
.32748 .48746 m .31829 .49112 L .33154 .49108 L F
.72353 .49043 m .73212 .49103 L .73808 .48774 L .055 0 0 r
F
.72353 .49043 m .71733 .49052 L .73212 .49103 L F
.63905 .51318 m .6467 .51357 L .65308 .50171 L .051 0 0 r
F
.63905 .51318 m .63238 .51905 L .6467 .51357 L F
.78679 .45906 m .79614 .46005 L .8015 .45556 L .139 0 0 r
F
.78679 .45906 m .7814 .46488 L .79614 .46005 L F
.54693 .50549 m .55363 .51612 L .56087 .49424 L .232 0 .31 r
F
.54693 .50549 m .53954 .53585 L .55363 .51612 L F
.83629 .44445 m .84562 .43767 L .85076 .43566 L .476 .877 .718 r
F
.83629 .44445 m .83106 .44658 L .84562 .43767 L F
.60378 .51959 m .61082 .5088 L .61805 .52036 L .372 .421 .782 r
F
.60378 .51959 m .59638 .49953 L .61082 .5088 L F
.65308 .50171 m .66097 .50441 L .66721 .49231 L .167 0 .05 r
F
.65308 .50171 m .6467 .51357 L .66097 .50441 L F
.56087 .49424 m .56767 .49421 L .57486 .48458 L 0 0 .124 r
F
.56087 .49424 m .55363 .51612 L .56767 .49421 L F
.36242 .49446 m .36663 .50484 L .3753 .50687 L .699 .177 0 r
F
.36242 .49446 m .35365 .4943 L .36663 .50484 L F
.70249 .48645 m .71098 .48929 L .71733 .49052 L .247 0 0 r
F
.70249 .48645 m .69616 .48719 L .71098 .48929 L F
.4053 .52298 m .41076 .51053 L .41905 .51427 L .704 .812 .932 r
F
.4053 .52298 m .39702 .51682 L .41076 .51053 L F
.3838 .51041 m .3885 .51527 L .39702 .51682 L .504 0 0 r
F
.3838 .51041 m .3753 .50687 L .3885 .51527 L F
.66721 .49231 m .67527 .49475 L .68154 .48735 L .158 0 .055 r
F
.66721 .49231 m .66097 .50441 L .67527 .49475 L F
.85076 .43566 m .8601 .42705 L .86524 .42647 L .581 .928 .74 r
F
.85076 .43566 m .84562 .43767 L .8601 .42705 L F
.73808 .48774 m .74675 .48602 L .75251 .48093 L 0 0 0 r
F
.73808 .48774 m .73212 .49103 L .74675 .48602 L F
.57486 .48458 m .58181 .48382 L .58903 .48481 L F
.57486 .48458 m .56767 .49421 L .58181 .48382 L F
.8015 .45556 m .81106 .45655 L .81633 .45225 L .136 0 0 r
F
.8015 .45556 m .79614 .46005 L .81106 .45655 L F
.59638 .49953 m .60352 .49621 L .61082 .5088 L .166 .355 .807 r
F
.59638 .49953 m .58903 .48481 L .60352 .49621 L F
.34064 .48794 m .34478 .4935 L .35365 .4943 L .415 0 0 r
F
.34064 .48794 m .33154 .49108 L .34478 .4935 L F
.30517 .49066 m .30903 .49309 L .31829 .49112 L .241 0 0 r
F
.30517 .49066 m .29592 .49142 L .30903 .49309 L F
.43305 .49691 m .42479 .49545 L .43873 .48461 L .806 .943 .916 r
F
.41905 .51427 m .42479 .49545 L .43305 .49691 L .857 .868 .847 r
F
.41905 .51427 m .41076 .51053 L .42479 .49545 L F
.86524 .42647 m .87469 .4174 L .87992 .41904 L .637 .965 .842 r
F
.86524 .42647 m .8601 .42705 L .87469 .4174 L F
.75251 .48093 m .76122 .47697 L .76689 .47231 L 0 0 0 r
F
.75251 .48093 m .74675 .48602 L .76122 .47697 L F
.61805 .52036 m .61082 .5088 L .62544 .51802 L .153 .405 .85 r
F
.68154 .48735 m .67527 .49475 L .68973 .48796 L .08 0 0 r
F
.28318 .48526 m .28681 .48763 L .29592 .49142 L .345 0 0 r
F
.28318 .48526 m .27402 .48187 L .28681 .48763 L F
.51149 .52935 m .51762 .58383 L .52544 .54071 L .706 .413 .479 r
F
.51149 .52935 m .50354 .56081 L .51762 .58383 L F
.46838 .50329 m .47379 .5329 L .48179 .5373 L .919 .526 .215 r
F
.81633 .45225 m .82596 .45154 L .83106 .44658 L .022 0 0 r
F
.81633 .45225 m .81106 .45655 L .82596 .45154 L F
.87992 .41904 m .88956 .41035 L .89488 .41401 L .637 .945 .953 r
F
.87992 .41904 m .87469 .4174 L .88956 .41035 L F
.76689 .47231 m .77573 .46761 L .7814 .46488 L 0 0 0 r
F
.76689 .47231 m .76122 .47697 L .77573 .46761 L F
.71733 .49052 m .72583 .48937 L .73212 .49103 L .119 .662 .839 r
F
.71733 .49052 m .71098 .48929 L .72583 .48937 L F
.58903 .48481 m .59626 .48934 L .60352 .49621 L .389 0 0 r
F
.58903 .48481 m .58181 .48382 L .59626 .48934 L F
.31829 .49112 m .32244 .49116 L .33154 .49108 L 0 0 0 r
F
.31829 .49112 m .30903 .49309 L .32244 .49116 L F
.39702 .51682 m .40218 .51318 L .41076 .51053 L .359 .81 .945 r
F
.39702 .51682 m .3885 .51527 L .40218 .51318 L F
.48983 .5278 m .49545 .5825 L .50354 .56081 L .87 .54 .425 r
F
.48983 .5278 m .48179 .5373 L .49545 .5825 L F
.3753 .50687 m .37984 .51396 L .3885 .51527 L .609 .039 0 r
F
.3753 .50687 m .36663 .50484 L .37984 .51396 L F
.63238 .51905 m .64004 .52025 L .6467 .51357 L .11 0 0 r
F
.83106 .44658 m .84067 .44302 L .84562 .43767 L 0 0 0 r
F
.83106 .44658 m .82596 .45154 L .84067 .44302 L F
.7814 .46488 m .79045 .46091 L .79614 .46005 L F
.7814 .46488 m .77573 .46761 L .79045 .46091 L F
.35365 .4943 m .358 .49921 L .36663 .50484 L .47 0 0 r
F
.35365 .4943 m .34478 .4935 L .358 .49921 L F
.89488 .41401 m .90469 .40519 L .91002 .40991 L .623 .885 .989 r
F
.89488 .41401 m .88956 .41035 L .90469 .40519 L F
.69616 .48719 m .7044 .48464 L .71098 .48929 L .227 .746 .77 r
F
.61082 .5088 m .61828 .51124 L .62544 .51802 L 0 .192 .723 r
F
.61082 .5088 m .60352 .49621 L .61828 .51124 L F
.41076 .51053 m .4162 .50202 L .42479 .49545 L .729 .991 .848 r
F
.41076 .51053 m .40218 .51318 L .4162 .50202 L F
.42479 .49545 m .43026 .49065 L .43873 .48461 L .477 .838 .584 r
F
.42479 .49545 m .4162 .50202 L .43026 .49065 L F
.84562 .43767 m .8552 .4316 L .8601 .42705 L 0 0 0 r
F
.84562 .43767 m .84067 .44302 L .8552 .4316 L F
.73212 .49103 m .74053 .48419 L .74675 .48602 L .562 .91 .969 r
F
.73212 .49103 m .72583 .48937 L .74053 .48419 L F
.29592 .49142 m .29998 .48905 L .30903 .49309 L .164 .648 .924 r
F
.29592 .49142 m .28681 .48763 L .29998 .48905 L F
.6467 .51357 m .65448 .51266 L .66097 .50441 L 0 0 0 r
F
.6467 .51357 m .64004 .52025 L .65448 .51266 L F
.33154 .49108 m .33599 .48829 L .34478 .4935 L .312 .801 .87 r
F
.33154 .49108 m .32244 .49116 L .33599 .48829 L F
.46041 .49746 m .46587 .51686 L .47379 .5329 L .869 .427 .056 r
F
.79614 .46005 m .80543 .45692 L .81106 .45655 L .252 .762 .762 r
F
.79614 .46005 m .79045 .46091 L .80543 .45692 L F
.43873 .48461 m .43026 .49065 L .44415 .48874 L .251 0 0 r
F
.8601 .42705 m .86975 .42004 L .87469 .4174 L 0 0 0 r
F
.8601 .42705 m .8552 .4316 L .86975 .42004 L F
.27402 .48187 m .27799 .47707 L .28681 .48763 L .262 .597 .951 r
F
.27402 .48187 m .26501 .47413 L .27799 .47707 L F
.91002 .40991 m .91984 .39951 L .92511 .40447 L .663 .866 .976 r
F
.91002 .40991 m .90469 .40519 L .91984 .39951 L F
.52544 .54071 m .53195 .58106 L .53954 .53585 L .526 .265 .462 r
F
.52544 .54071 m .51762 .58383 L .53195 .58106 L F
.56767 .49421 m .57462 .49422 L .58181 .48382 L 0 0 .147 r
F
.56767 .49421 m .56045 .51832 L .57462 .49422 L F
.55363 .51612 m .56045 .51832 L .56767 .49421 L .018 0 .253 r
F
.66097 .50441 m .66876 .49869 L .67527 .49475 L 0 0 0 r
F
.66097 .50441 m .65448 .51266 L .66876 .49869 L F
.87469 .4174 m .88456 .41091 L .88956 .41035 L .411 .828 .645 r
F
.87469 .4174 m .86975 .42004 L .88456 .41091 L F
.74675 .48602 m .75504 .47404 L .76122 .47697 L .772 .963 .928 r
F
.74675 .48602 m .74053 .48419 L .75504 .47404 L F
.60352 .49621 m .61101 .50308 L .6151 .508 L 0 .034 .525 r
F
.60352 .49621 m .59626 .48934 L .61101 .50308 L F
.60833 .50058 m .60371 .49681 L .61101 .50308 L .542 0 0 r
F
.59626 .48934 m .60371 .49681 L .60833 .50058 L F
.59626 .48934 m .58901 .48921 L .60371 .49681 L F
.60371 .49681 m .59635 .49233 L .59902 .49299 L .071 .558 .896 r
F
.60371 .49681 m .59902 .49299 L .61118 .49596 L F
.61101 .50308 m .60371 .49681 L .60687 .49808 L .027 .471 .878 r
F
.61101 .50308 m .60687 .49808 L .61854 .50277 L F
.6151 .508 m .61101 .50308 L .61828 .51124 L 0 .034 .525 r
F
.71098 .48929 m .71919 .48194 L .72583 .48937 L .546 .817 .996 r
F
.71098 .48929 m .7044 .48464 L .71919 .48194 L F
.58181 .48382 m .58901 .48921 L .59626 .48934 L .274 0 .038 r
F
.58181 .48382 m .57462 .49422 L .58901 .48921 L F
.55363 .51612 m .54627 .55357 L .56045 .51832 L .018 0 .253 r
F
.53954 .53585 m .54627 .55357 L .55363 .51612 L .261 .041 .379 r
F
.67527 .49475 m .68306 .48509 L .68973 .48796 L .665 .947 .695 r
F
.67527 .49475 m .66876 .49869 L .68306 .48509 L F
.81106 .45655 m .82049 .45287 L .82596 .45154 L .302 .797 .813 r
F
.81106 .45655 m .80543 .45692 L .82049 .45287 L F
.3885 .51527 m .39344 .51623 L .40218 .51318 L .128 0 0 r
F
.3885 .51527 m .37984 .51396 L .39344 .51623 L F
.92511 .40447 m .93483 .39142 L .94003 .39659 L .737 .883 .947 r
F
.92511 .40447 m .91984 .39951 L .93483 .39142 L F
.53954 .53585 m .53195 .58106 L .54627 .55357 L .261 .041 .379 r
F
.76122 .47697 m .7695 .46253 L .77573 .46761 L .813 .938 .911 r
F
.76122 .47697 m .75504 .47404 L .7695 .46253 L F
.30903 .49309 m .31351 .48568 L .32244 .49116 L .569 .841 .996 r
F
.30903 .49309 m .29998 .48905 L .31351 .48568 L F
.36663 .50484 m .37131 .50626 L .37984 .51396 L 0 .294 .709 r
F
.36663 .50484 m .358 .49921 L .37131 .50626 L F
.88956 .41035 m .89965 .40437 L .90469 .40519 L .442 .877 .82 r
F
.88956 .41035 m .88456 .41091 L .89965 .40437 L F
.62544 .51802 m .63307 .51879 L .64004 .52025 L 0 .399 .838 r
F
.62544 .51802 m .61828 .51124 L .63307 .51879 L F
.34478 .4935 m .34954 .48731 L .358 .49921 L .457 .766 .996 r
F
.34478 .4935 m .33599 .48829 L .34954 .48731 L F
.68973 .48796 m .69759 .47641 L .7044 .48464 L .746 .93 .95 r
F
.68973 .48796 m .68306 .48509 L .69759 .47641 L F
.94003 .39659 m .94967 .38135 L .95487 .38728 L .782 .889 .922 r
F
.94003 .39659 m .93483 .39142 L .94967 .38135 L F
.77573 .46761 m .78418 .45379 L .79045 .46091 L .756 .873 .932 r
F
.77573 .46761 m .7695 .46253 L .78418 .45379 L F
.26501 .47413 m .26941 .46145 L .27799 .47707 L .542 .635 .892 r
F
.26501 .47413 m .25619 .46201 L .26941 .46145 L F
.28681 .48763 m .2912 .47824 L .29998 .48905 L .459 .627 .925 r
F
.28681 .48763 m .27799 .47707 L .2912 .47824 L F
.82596 .45154 m .83541 .44571 L .84067 .44302 L .435 .868 .776 r
F
.82596 .45154 m .82049 .45287 L .83541 .44571 L F
.72583 .48937 m .73391 .47591 L .74053 .48419 L .691 .788 .925 r
F
.72583 .48937 m .71919 .48194 L .73391 .47591 L F
.48179 .5373 m .4874 .57923 L .49545 .5825 L .934 .572 .305 r
F
.48179 .5373 m .47379 .5329 L .4874 .57923 L F
.40218 .51318 m .4074 .51059 L .4162 .50202 L .31 .788 .706 r
F
.40218 .51318 m .39344 .51623 L .4074 .51059 L F
.90469 .40519 m .91485 .39807 L .91984 .39951 L .537 .921 .918 r
F
.90469 .40519 m .89965 .40437 L .91485 .39807 L F
.32244 .49116 m .32729 .47909 L .33599 .48829 L .709 .835 .942 r
F
.32244 .49116 m .31351 .48568 L .32729 .47909 L F
.79045 .46091 m .79918 .44919 L .80543 .45692 L .651 .785 .946 r
F
.79045 .46091 m .78418 .45379 L .79918 .44919 L F
.84067 .44302 m .8501 .4348 L .8552 .4316 L .533 .895 .685 r
F
.84067 .44302 m .83541 .44571 L .8501 .4348 L F
.4162 .50202 m .42153 .50096 L .43026 .49065 L 0 0 0 r
F
.4162 .50202 m .4074 .51059 L .42153 .50096 L F
.7044 .48464 m .71235 .47184 L .71919 .48194 L .654 .756 .925 r
F
.7044 .48464 m .69759 .47641 L .71235 .47184 L F
.64004 .52025 m .64763 .51257 L .65448 .51266 L .617 .931 .965 r
F
.64004 .52025 m .63307 .51879 L .64763 .51257 L F
.74053 .48419 m .74845 .46515 L .75504 .47404 L .776 .793 .867 r
F
.74053 .48419 m .73391 .47591 L .74845 .46515 L F
.8552 .4316 m .86472 .42255 L .86975 .42004 L .55 .888 .641 r
F
.8552 .4316 m .8501 .4348 L .86472 .42255 L F
.43567 .49299 m .427 .49943 L .43073 .49682 L 0 0 0 r
F
.44052 .48924 m .43567 .49299 L .44415 .48874 L .055 0 0 r
F
.43567 .49299 m .44134 .4894 L .44977 .48977 L 0 0 0 r
F
.43567 .49299 m .43073 .49682 L .44134 .4894 L F
.43026 .49065 m .43567 .49299 L .44052 .48924 L .055 0 0 r
F
.43026 .49065 m .42153 .50096 L .43567 .49299 L F
.50354 .56081 m .50958 .615 L .51762 .58383 L .779 .465 .458 r
F
.50354 .56081 m .49545 .5825 L .50958 .615 L F
.91984 .39951 m .92987 .38929 L .93483 .39142 L .687 .968 .929 r
F
.91984 .39951 m .91485 .39807 L .92987 .38929 L F
.61828 .51124 m .62586 .51144 L .63307 .51879 L 0 .39 .845 r
F
.61828 .51124 m .61101 .50308 L .62586 .51144 L F
.358 .49921 m .36305 .48977 L .37131 .50626 L .43 .582 .903 r
F
.358 .49921 m .34954 .48731 L .36305 .48977 L F
.86975 .42004 m .87954 .41226 L .88456 .41091 L .496 .877 .679 r
F
.86975 .42004 m .86472 .42255 L .87954 .41226 L F
.25619 .46201 m .2608 .44531 L .26941 .46145 L .61 .639 .855 r
F
.25619 .46201 m .24741 .44824 L .2608 .44531 L F
.29998 .48905 m .30469 .47626 L .31351 .48568 L .583 .677 .905 r
F
.29998 .48905 m .2912 .47824 L .30469 .47626 L F
.37984 .51396 m .38485 .51136 L .39344 .51623 L .107 .5 .905 r
F
.37984 .51396 m .37131 .50626 L .38485 .51136 L F
.75504 .47404 m .76291 .45229 L .7695 .46253 L .799 .787 .842 r
F
.75504 .47404 m .74845 .46515 L .76291 .45229 L F
.27799 .47707 m .28255 .46381 L .2912 .47824 L .469 .543 .85 r
F
.27799 .47707 m .26941 .46145 L .28255 .46381 L F
.33599 .48829 m .34113 .4726 L .34954 .48731 L .698 .747 .889 r
F
.33599 .48829 m .32729 .47909 L .34113 .4726 L F
.80543 .45692 m .8144 .44637 L .82049 .45287 L .6 .748 .948 r
F
.80543 .45692 m .79918 .44919 L .8144 .44637 L F
.65448 .51266 m .66192 .49579 L .66876 .49869 L .888 .973 .831 r
F
.65448 .51266 m .64763 .51257 L .66192 .49579 L F
.66876 .49869 m .67616 .47798 L .68306 .48509 L .895 .912 .828 r
F
.66876 .49869 m .66192 .49579 L .67616 .47798 L F
.7695 .46253 m .77754 .44188 L .78418 .45379 L .757 .752 .848 r
F
.7695 .46253 m .76291 .45229 L .77754 .44188 L F
.93483 .39142 m .94464 .37759 L .94967 .38135 L .796 .977 .905 r
F
.93483 .39142 m .92987 .38929 L .94464 .37759 L F
.71919 .48194 m .72718 .4668 L .73391 .47591 L .665 .72 .89 r
F
.71919 .48194 m .71235 .47184 L .72718 .4668 L F
.88456 .41091 m .89469 .40514 L .89965 .40437 L .401 .847 .75 r
F
.88456 .41091 m .87954 .41226 L .89469 .40514 L F
.68306 .48509 m .69067 .46711 L .69759 .47641 L .786 .82 .879 r
F
.68306 .48509 m .67616 .47798 L .69067 .46711 L F
.57462 .49422 m .58168 .49073 L .58901 .48921 L 0 0 0 r
F
.56045 .51832 m .56728 .5047 L .57462 .49422 L F
.57462 .49422 m .56728 .5047 L .58168 .49073 L F
.47379 .5329 m .47954 .55194 L .4874 .57923 L .798 .419 0 r
F
.47379 .5329 m .46587 .51686 L .47954 .55194 L F
.31351 .48568 m .31847 .4705 L .32729 .47909 L .682 .739 .894 r
F
.31351 .48568 m .30469 .47626 L .31847 .4705 L F
.78418 .45379 m .79255 .43656 L .79918 .44919 L .666 .688 .861 r
F
.78418 .45379 m .77754 .44188 L .79255 .43656 L F
.82049 .45287 m .82955 .44138 L .83541 .44571 L .657 .808 .956 r
F
.82049 .45287 m .8144 .44637 L .82955 .44138 L F
.69759 .47641 m .70556 .46405 L .71235 .47184 L .615 .717 .918 r
F
.69759 .47641 m .69067 .46711 L .70556 .46405 L F
.26941 .46145 m .27377 .45038 L .28255 .46381 L .369 .481 .843 r
F
.26941 .46145 m .2608 .44531 L .27377 .45038 L F
.24741 .44824 m .25184 .4333 L .2608 .44531 L .617 .677 .884 r
F
.24741 .44824 m .2384 .43655 L .25184 .4333 L F
.89965 .40437 m .91002 .3991 L .91485 .39807 L .378 .84 .788 r
F
.89965 .40437 m .89469 .40514 L .91002 .3991 L F
.73391 .47591 m .74187 .45762 L .74845 .46515 L .746 .77 .872 r
F
.73391 .47591 m .72718 .4668 L .74187 .45762 L F
.34954 .48731 m .35486 .47001 L .36305 .48977 L .604 .623 .843 r
F
.34954 .48731 m .34113 .4726 L .35486 .47001 L F
.56045 .51832 m .55301 .53899 L .56728 .5047 L 0 0 0 r
F
.54627 .55357 m .55301 .53899 L .56045 .51832 L F
.39344 .51623 m .39867 .51201 L .4074 .51059 L .319 .71 .98 r
F
.39344 .51623 m .38485 .51136 L .39867 .51201 L F
.2912 .47824 m .29577 .46694 L .30469 .47626 L .428 .54 .868 r
F
.2912 .47824 m .28255 .46381 L .29577 .46694 L F
.58901 .48921 m .59635 .49233 L .60371 .49681 L .262 0 0 r
F
.58901 .48921 m .58168 .49073 L .59635 .49233 L F
.61101 .50308 m .61854 .50277 L .62586 .51144 L .027 .471 .878 r
F
.74845 .46515 m .75643 .4451 L .76291 .45229 L .806 .819 .861 r
F
.74845 .46515 m .74187 .45762 L .75643 .4451 L F
.37131 .50626 m .37657 .49523 L .38485 .51136 L .383 .48 .835 r
F
.37131 .50626 m .36305 .48977 L .37657 .49523 L F
.32729 .47909 m .33242 .46273 L .34113 .4726 L .725 .767 .886 r
F
.32729 .47909 m .31847 .4705 L .33242 .46273 L F
.63307 .51879 m .64049 .50556 L .64763 .51257 L .687 .79 .929 r
F
.63307 .51879 m .62586 .51144 L .64049 .50556 L F
.83541 .44571 m .84446 .43215 L .8501 .4348 L .762 .904 .939 r
F
.83541 .44571 m .82955 .44138 L .84446 .43215 L F
.46587 .51686 m .47179 .51645 L .47954 .55194 L 0 .156 .692 r
F
.46587 .51686 m .45792 .49939 L .47179 .51645 L F
.79918 .44919 m .80788 .43472 L .8144 .44637 L .594 .643 .868 r
F
.79918 .44919 m .79255 .43656 L .80788 .43472 L F
.76291 .45229 m .77108 .43371 L .77754 .44188 L .793 .826 .878 r
F
.76291 .45229 m .75643 .4451 L .77108 .43371 L F
.71235 .47184 m .72065 .46323 L .72718 .4668 L .525 .716 .96 r
F
.71235 .47184 m .70556 .46405 L .72065 .46323 L F
.91485 .39807 m .92518 .39056 L .92987 .38929 L .507 .905 .785 r
F
.91485 .39807 m .91002 .3991 L .92518 .39056 L F
.8501 .4348 m .85922 .42036 L .86472 .42255 L .81 .958 .91 r
F
.8501 .4348 m .84446 .43215 L .85922 .42036 L F
.4074 .51059 m .41274 .50764 L .42153 .50096 L .325 .811 .805 r
F
.4074 .51059 m .39867 .51201 L .41274 .50764 L F
.2608 .44531 m .26463 .44122 L .27377 .45038 L .062 .372 .839 r
F
.2608 .44531 m .25184 .4333 L .26463 .44122 L F
.67616 .47798 m .68379 .46031 L .69067 .46711 L .751 .785 .881 r
F
.67616 .47798 m .66915 .46957 L .68379 .46031 L F
.66192 .49579 m .66915 .46957 L .67616 .47798 L .857 .809 .802 r
F
.77754 .44188 m .78609 .42735 L .79255 .43656 L .695 .778 .915 r
F
.77754 .44188 m .77108 .43371 L .78609 .42735 L F
.66192 .49579 m .65484 .48796 L .66915 .46957 L .857 .809 .802 r
F
.64763 .51257 m .65484 .48796 L .66192 .49579 L .858 .824 .813 r
F
.34113 .4726 m .34633 .45704 L .35486 .47001 L .678 .731 .89 r
F
.34113 .4726 m .33242 .46273 L .34633 .45704 L F
.64763 .51257 m .64049 .50556 L .65484 .48796 L .858 .824 .813 r
F
.86472 .42255 m .87412 .40987 L .87954 .41226 L .77 .967 .925 r
F
.86472 .42255 m .85922 .42036 L .87412 .40987 L F
.30469 .47626 m .30927 .46724 L .31847 .4705 L .475 .667 .947 r
F
.30469 .47626 m .29577 .46694 L .30927 .46724 L F
.92987 .38929 m .93996 .37773 L .94464 .37759 L .686 .969 .762 r
F
.92987 .38929 m .92518 .39056 L .93996 .37773 L F
.51762 .58383 m .52409 .61516 L .53195 .58106 L .539 .248 .421 r
F
.51762 .58383 m .50958 .615 L .52409 .61516 L F
.2384 .43655 m .24233 .42776 L .25184 .4333 L .53 .749 .976 r
F
.2384 .43655 m .22897 .42942 L .24233 .42776 L F
.28255 .46381 m .28657 .46064 L .29577 .46694 L 0 .283 .784 r
F
.28255 .46381 m .27377 .45038 L .28657 .46064 L F
.69067 .46711 m .69893 .46177 L .70556 .46405 L .387 .677 .975 r
F
.69067 .46711 m .68379 .46031 L .69893 .46177 L F
.36305 .48977 m .36845 .47359 L .37657 .49523 L .471 .496 .802 r
F
.36305 .48977 m .35486 .47001 L .36845 .47359 L F
.42153 .50096 m .427 .49943 L .43567 .49299 L 0 0 0 r
F
.42153 .50096 m .41274 .50764 L .427 .49943 L F
.54627 .55357 m .53864 .58313 L .55301 .53899 L F
.53195 .58106 m .53864 .58313 L .54627 .55357 L .003 0 .22 r
F
.45792 .49939 m .46391 .49002 L .47179 .51645 L .496 .664 .937 r
F
.72065 .46323 m .71437 .46709 L .71627 .46711 L .301 0 0 r
F
.72718 .4668 m .73217 .46178 L .73875 .45957 L .612 .882 .99 r
F
.72718 .4668 m .72065 .46323 L .73564 .45828 L F
.72373 .46461 m .71627 .46711 L .72973 .4673 L .301 0 0 r
F
.72065 .46323 m .71627 .46711 L .72373 .46461 L F
.73875 .45957 m .73564 .45828 L .74187 .45762 L .612 .882 .99 r
F
.73217 .46178 m .73564 .45828 L .73875 .45957 L F
.8144 .44637 m .82324 .43185 L .82955 .44138 L .615 .671 .88 r
F
.8144 .44637 m .80788 .43472 L .82324 .43185 L F
.87954 .41226 m .88941 .40313 L .89469 .40514 L .64 .932 .969 r
F
.87954 .41226 m .87412 .40987 L .88941 .40313 L F
.79255 .43656 m .80148 .42562 L .80788 .43472 L .574 .703 .93 r
F
.79255 .43656 m .78609 .42735 L .80148 .42562 L F
.38485 .51136 m .39022 .50124 L .39867 .51201 L .357 .471 .839 r
F
.38485 .51136 m .37657 .49523 L .39022 .50124 L F
.31847 .4705 m .32309 .46322 L .33242 .46273 L .575 .868 .995 r
F
.31847 .4705 m .30927 .46724 L .32309 .46322 L F
.60371 .49681 m .61118 .49596 L .61854 .50277 L .071 .558 .896 r
F
.74187 .45762 m .75041 .44772 L .75643 .4451 L .695 .983 .863 r
F
.74187 .45762 m .73564 .45828 L .75041 .44772 L F
.62586 .51144 m .63323 .49679 L .64049 .50556 L .687 .76 .907 r
F
.62586 .51144 m .61854 .50277 L .63323 .49679 L F
.35486 .47001 m .36005 .45758 L .36845 .47359 L .511 .608 .885 r
F
.35486 .47001 m .34633 .45704 L .36005 .45758 L F
.49545 .5825 m .50153 .6131 L .50958 .615 L .906 .506 .23 r
F
.49545 .5825 m .4874 .57923 L .50153 .6131 L F
.53195 .58106 m .52409 .61516 L .53864 .58313 L .003 0 .22 r
F
.25184 .4333 m .25507 .43689 L .26463 .44122 L .488 0 0 r
F
.25184 .4333 m .24233 .42776 L .25507 .43689 L F
.89469 .40514 m .90499 .39876 L .91002 .3991 L .496 .882 .966 r
F
.89469 .40514 m .88941 .40313 L .90499 .39876 L F
.75643 .4451 m .76515 .43569 L .77108 .43371 L .634 .948 .741 r
F
.75643 .4451 m .75041 .44772 L .76515 .43569 L F
.70556 .46405 m .71437 .46709 L .72065 .46323 L .231 0 0 r
F
.70556 .46405 m .69893 .46177 L .71437 .46709 L F
.56728 .5047 m .57418 .48775 L .58168 .49073 L .883 .957 .846 r
F
.56728 .5047 m .55971 .50403 L .57418 .48775 L F
.55301 .53899 m .55971 .50403 L .56728 .5047 L .969 .877 .688 r
F
.82955 .44138 m .83837 .42447 L .84446 .43215 L .711 .755 .886 r
F
.82955 .44138 m .82324 .43185 L .83837 .42447 L F
.27377 .45038 m .2771 .45699 L .28657 .46064 L .666 .169 0 r
F
.27377 .45038 m .26463 .44122 L .2771 .45699 L F
.66915 .46957 m .67699 .45812 L .68379 .46031 L .679 .843 .962 r
F
.66915 .46957 m .66215 .46405 L .67699 .45812 L F
.65484 .48796 m .66215 .46405 L .66915 .46957 L .842 .815 .823 r
F
.58168 .49073 m .58889 .4875 L .59635 .49233 L .286 .74 .956 r
F
.58168 .49073 m .57418 .48775 L .58889 .4875 L F
.33242 .46273 m .33709 .45743 L .34633 .45704 L .529 .917 .918 r
F
.33242 .46273 m .32309 .46322 L .33709 .45743 L F
.77108 .43371 m .78015 .42758 L .78609 .42735 L .451 .872 .746 r
F
.77108 .43371 m .76515 .43569 L .78015 .42758 L F
.65484 .48796 m .64769 .48032 L .66215 .46405 L .842 .815 .823 r
F
.64049 .50556 m .64769 .48032 L .65484 .48796 L .833 .792 .812 r
F
.29577 .46694 m .29963 .46956 L .30927 .46724 L 0 .152 .585 r
F
.29577 .46694 m .28657 .46064 L .29963 .46956 L F
.64049 .50556 m .63323 .49679 L .64769 .48032 L .833 .792 .812 r
F
.84446 .43215 m .85325 .41323 L .85922 .42036 L .788 .821 .879 r
F
.84446 .43215 m .83837 .42447 L .85325 .41323 L F
.80788 .43472 m .817 .42397 L .82324 .43185 L .57 .704 .933 r
F
.80788 .43472 m .80148 .42562 L .817 .42397 L F
.44977 .48977 m .45572 .47983 L .46391 .49002 L .743 .971 .929 r
F
.44977 .48977 m .44134 .4894 L .45572 .47983 L F
.37657 .49523 m .38198 .48222 L .39022 .50124 L .346 .402 .777 r
F
.37657 .49523 m .36845 .47359 L .38198 .48222 L F
.22897 .42942 m .23229 .42793 L .24233 .42776 L .079 .617 .856 r
F
.22897 .42942 m .21908 .42675 L .23229 .42793 L F
.91002 .3991 m .92047 .39242 L .92518 .39056 L .49 .903 .883 r
F
.91002 .3991 m .90499 .39876 L .92047 .39242 L F
.68379 .46031 m .69238 .46401 L .69893 .46177 L .287 0 0 r
F
.68379 .46031 m .67699 .45812 L .69238 .46401 L F
.39867 .51201 m .40411 .50422 L .41274 .50764 L .383 .585 .922 r
F
.39867 .51201 m .39022 .50124 L .40411 .50422 L F
.85922 .42036 m .8682 .40235 L .87412 .40987 L .786 .836 .89 r
F
.85922 .42036 m .85325 .41323 L .8682 .40235 L F
.34633 .45704 m .35101 .45485 L .36005 .45758 L .242 .758 .824 r
F
.34633 .45704 m .33709 .45743 L .35101 .45485 L F
.78609 .42735 m .79557 .42479 L .80148 .42562 L .209 .735 .79 r
F
.78609 .42735 m .78015 .42758 L .79557 .42479 L F
.72065 .46323 m .72973 .4673 L .73564 .45828 L .301 0 0 r
F
.36845 .47359 m .37361 .46534 L .38198 .48222 L .268 .422 .831 r
F
.36845 .47359 m .36005 .45758 L .37361 .46534 L F
.61854 .50277 m .62596 .49089 L .63323 .49679 L .661 .8 .95 r
F
.61854 .50277 m .61118 .49596 L .62596 .49089 L F
.92518 .39056 m .93548 .38057 L .93996 .37773 L .597 .929 .72 r
F
.92518 .39056 m .92047 .39242 L .93548 .38057 L F
.87412 .40987 m .88357 .39576 L .88941 .40313 L .698 .801 .929 r
F
.87412 .40987 m .8682 .40235 L .88357 .39576 L F
.55301 .53899 m .54531 .53963 L .55971 .50403 L .969 .877 .688 r
F
.53864 .58313 m .54531 .53963 L .55301 .53899 L .973 .847 .658 r
F
.59635 .49233 m .60379 .49137 L .61118 .49596 L .075 .552 .9 r
F
.59635 .49233 m .58889 .4875 L .60379 .49137 L F
.47954 .55194 m .47179 .51645 L .48593 .52838 L .415 .369 .699 r
F
.47179 .51645 m .47816 .48984 L .48593 .52838 L .565 .505 .747 r
F
.47179 .51645 m .46391 .49002 L .47816 .48984 L F
.82324 .43185 m .83227 .41764 L .83837 .42447 L .692 .788 .924 r
F
.82324 .43185 m .817 .42397 L .83227 .41764 L F
.30927 .46724 m .31319 .47192 L .32309 .46322 L .362 0 0 r
F
.30927 .46724 m .29963 .46956 L .31319 .47192 L F
.26463 .44122 m .26751 .4531 L .2771 .45699 L .792 .295 0 r
F
.26463 .44122 m .25507 .43689 L .26751 .4531 L F
.41274 .50764 m .41829 .50129 L .427 .49943 L .509 .842 .998 r
F
.41274 .50764 m .40411 .50422 L .41829 .50129 L F
.24233 .42776 m .24515 .43571 L .25507 .43689 L .608 .054 0 r
F
.24233 .42776 m .23229 .42793 L .24515 .43571 L F
.4874 .57923 m .49365 .57721 L .50153 .6131 L 0 .105 .629 r
F
.4874 .57923 m .47954 .55194 L .49365 .57721 L F
.46391 .49002 m .47011 .47282 L .47816 .48984 L .702 .736 .877 r
F
.46391 .49002 m .45572 .47983 L .47011 .47282 L F
.47954 .55194 m .48593 .52838 L .49365 .57721 L .415 .369 .699 r
F
.73564 .45828 m .74475 .45879 L .75041 .44772 L .083 0 0 r
F
.73564 .45828 m .72973 .4673 L .74475 .45879 L F
.66215 .46405 m .67024 .45985 L .67699 .45812 L .369 .835 .883 r
F
.66215 .46405 m .65524 .46379 L .67024 .45985 L F
.64769 .48032 m .65524 .46379 L .66215 .46405 L .841 .924 .887 r
F
.64769 .48032 m .64058 .47714 L .65524 .46379 L F
.63323 .49679 m .64058 .47714 L .64769 .48032 L .831 .853 .863 r
F
.63323 .49679 m .62596 .49089 L .64058 .47714 L F
.69893 .46177 m .70811 .47384 L .71437 .46709 L .643 .108 0 r
F
.69893 .46177 m .69238 .46401 L .70811 .47384 L F
.88941 .40313 m .89942 .39341 L .90499 .39876 L .573 .754 .963 r
F
.88941 .40313 m .88357 .39576 L .89942 .39341 L F
.28657 .46064 m .28981 .47217 L .29963 .46956 L .774 .267 0 r
F
.28657 .46064 m .2771 .45699 L .28981 .47217 L F
.80148 .42562 m .81119 .42331 L .817 .42397 L .202 .726 .85 r
F
.80148 .42562 m .79557 .42479 L .81119 .42331 L F
.57418 .48775 m .58132 .48123 L .58889 .4875 L .394 .637 .953 r
F
.57418 .48775 m .56654 .47912 L .58132 .48123 L F
.55971 .50403 m .56654 .47912 L .57418 .48775 L .749 .705 .81 r
F
.55971 .50403 m .55196 .49074 L .56654 .47912 L F
.54531 .53963 m .55196 .49074 L .55971 .50403 L .806 .665 .708 r
F
.83837 .42447 m .84721 .40598 L .85325 .41323 L .8 .846 .886 r
F
.83837 .42447 m .83227 .41764 L .84721 .40598 L F
.39022 .50124 m .39567 .49135 L .40411 .50422 L .287 .393 .797 r
F
.39022 .50124 m .38198 .48222 L .39567 .49135 L F
.36005 .45758 m .36476 .45878 L .37361 .46534 L 0 .405 .694 r
F
.36005 .45758 m .35101 .45485 L .36476 .45878 L F
.427 .49943 m .43271 .49234 L .44134 .4894 L .633 .964 .869 r
F
.427 .49943 m .41829 .50129 L .43271 .49234 L F
.75041 .44772 m .75956 .44556 L .76515 .43569 L 0 0 0 r
F
.75041 .44772 m .74475 .45879 L .75956 .44556 L F
.32309 .46322 m .32721 .46791 L .33709 .45743 L .185 0 0 r
F
.32309 .46322 m .31319 .47192 L .32721 .46791 L F
.85325 .41323 m .86208 .39321 L .8682 .40235 L .813 .84 .871 r
F
.85325 .41323 m .84721 .40598 L .86208 .39321 L F
.21908 .42675 m .2219 .43065 L .23229 .42793 L .403 0 0 r
F
.21908 .42675 m .20889 .42609 L .2219 .43065 L F
.76515 .43569 m .77455 .43475 L .78015 .42758 L .024 0 0 r
F
.76515 .43569 m .75956 .44556 L .77455 .43475 L F
.44134 .4894 m .44723 .48094 L .45572 .47983 L .7 .983 .827 r
F
.44134 .4894 m .43271 .49234 L .44723 .48094 L F
.67699 .45812 m .68574 .4664 L .69238 .46401 L .528 0 0 r
F
.67699 .45812 m .67024 .45985 L .68574 .4664 L F
.90499 .39876 m .91535 .39083 L .92047 .39242 L .541 .804 .994 r
F
.90499 .39876 m .89942 .39341 L .91535 .39083 L F
.61118 .49596 m .6187 .48903 L .62596 .49089 L .511 .812 .999 r
F
.61118 .49596 m .60379 .49137 L .6187 .48903 L F
.48593 .52838 m .47816 .48984 L .49256 .48617 L .597 .484 .695 r
F
.47816 .48984 m .48452 .46976 L .49256 .48617 L .612 .602 .817 r
F
.47816 .48984 m .47011 .47282 L .48452 .46976 L F
.8682 .40235 m .87737 .38484 L .88357 .39576 L .73 .776 .89 r
F
.8682 .40235 m .86208 .39321 L .87737 .38484 L F
.38198 .48222 m .38721 .47657 L .39567 .49135 L .128 .32 .787 r
F
.38198 .48222 m .37361 .46534 L .38721 .47657 L F
.817 .42397 m .82541 .41811 L .83227 .41764 L .512 .91 .915 r
F
.817 .42397 m .81119 .42331 L .82659 .41728 L F
.81174 .42329 m .80569 .42829 L .82127 .42302 L .042 0 0 r
F
.81119 .42331 m .81082 .42364 L .81174 .42329 L F
.81082 .42364 m .80569 .42829 L .81174 .42329 L F
.82558 .41805 m .82659 .41728 L .82744 .41734 L .512 .91 .915 r
F
.82541 .41811 m .82744 .41734 L .83227 .41764 L F
.83227 .41764 m .82659 .41728 L .84154 .4044 L .786 .996 .864 r
F
.82659 .41728 m .82127 .42302 L .83481 .41112 L 0 0 0 r
F
.82659 .41728 m .83481 .41112 L .83633 .40978 L F
.82541 .41811 m .82659 .41728 L .82558 .41805 L .512 .91 .915 r
F
.45572 .47983 m .46173 .47275 L .47011 .47282 L .619 .958 .893 r
F
.45572 .47983 m .44723 .48094 L .46173 .47275 L F
.33709 .45743 m .34136 .46257 L .35101 .45485 L .175 0 0 r
F
.33709 .45743 m .32721 .46791 L .34136 .46257 L F
.78015 .42758 m .78996 .42997 L .79557 .42479 L .194 0 0 r
F
.78015 .42758 m .77455 .43475 L .78996 .42997 L F
.50958 .615 m .5161 .61485 L .52409 .61516 L 0 .564 .795 r
F
.50958 .615 m .50153 .6131 L .5161 .61485 L F
.58889 .4875 m .59631 .4875 L .60379 .49137 L 0 .448 .858 r
F
.58889 .4875 m .58132 .48123 L .59631 .4875 L F
.53864 .58313 m .53078 .58362 L .54531 .53963 L .973 .847 .658 r
F
.52409 .61516 m .53078 .58362 L .53864 .58313 L .955 .88 .72 r
F
.54531 .53963 m .53745 .51842 L .55196 .49074 L .806 .665 .708 r
F
.55196 .49074 m .55881 .47009 L .56654 .47912 L .635 .622 .819 r
F
.55196 .49074 m .54414 .47443 L .55881 .47009 L F
.53745 .51842 m .54414 .47443 L .55196 .49074 L .705 .582 .714 r
F
.53078 .58362 m .53745 .51842 L .54531 .53963 L .789 .625 .678 r
F
.49365 .57721 m .48593 .52838 L .50038 .52631 L .58 .454 .672 r
F
.48593 .52838 m .49256 .48617 L .50038 .52631 L .597 .484 .695 r
F
.25507 .43689 m .25799 .4464 L .26751 .4531 L .688 .152 0 r
F
.25507 .43689 m .24515 .43571 L .25799 .4464 L F
.71437 .46709 m .72372 .47701 L .72973 .4673 L .505 .018 .033 r
F
.71437 .46709 m .70811 .47384 L .72372 .47701 L F
.40411 .50422 m .40968 .49534 L .41829 .50129 L .378 .541 .89 r
F
.40411 .50422 m .39567 .49135 L .40968 .49534 L F
.92047 .39242 m .93083 .3826 L .93548 .38057 L .656 .959 .937 r
F
.92047 .39242 m .91535 .39083 L .93083 .3826 L F
.88357 .39576 m .89331 .38281 L .89942 .39341 L .59 .677 .901 r
F
.88357 .39576 m .87737 .38484 L .89331 .38281 L F
.56654 .47912 m .57367 .47501 L .58132 .48123 L .244 .543 .926 r
F
.56654 .47912 m .55881 .47009 L .57367 .47501 L F
.62596 .49089 m .63351 .47903 L .64058 .47714 L .763 .957 .935 r
F
.62596 .49089 m .6187 .48903 L .63351 .47903 L F
.50038 .52631 m .49256 .48617 L .50707 .47919 L .621 .497 .69 r
F
.49256 .48617 m .499 .47052 L .50707 .47919 L .531 .567 .837 r
F
.49256 .48617 m .48452 .46976 L .499 .47052 L F
.47011 .47282 m .47619 .47206 L .48452 .46976 L .075 .636 .755 r
F
.47011 .47282 m .46173 .47275 L .47619 .47206 L F
.83227 .41764 m .84154 .4044 L .84721 .40598 L .786 .996 .864 r
F
.23229 .42793 m .23505 .43518 L .24515 .43571 L .501 0 0 r
F
.23229 .42793 m .2219 .43065 L .23505 .43518 L F
.29963 .46956 m .30319 .47915 L .31319 .47192 L .599 .072 0 r
F
.29963 .46956 m .28981 .47217 L .30319 .47915 L F
.64058 .47714 m .64835 .46786 L .65524 .46379 L .678 .976 .825 r
F
.64058 .47714 m .63351 .47903 L .64835 .46786 L F
.37361 .46534 m .37848 .46761 L .38721 .47657 L 0 .21 .655 r
F
.37361 .46534 m .36476 .45878 L .37848 .46761 L F
.2771 .45699 m .28025 .46805 L .28981 .47217 L .765 .254 0 r
F
.2771 .45699 m .26751 .4531 L .28025 .46805 L F
.65524 .46379 m .66341 .46267 L .67024 .45985 L 0 0 0 r
F
.65524 .46379 m .64835 .46786 L .66341 .46267 L F
.53078 .58362 m .52285 .5531 L .53745 .51842 L .789 .625 .678 r
F
.53745 .51842 m .52956 .48973 L .54414 .47443 L .705 .582 .714 r
F
.52285 .5531 m .52956 .48973 L .53745 .51842 L .696 .543 .675 r
F
.35101 .45485 m .35542 .46129 L .36476 .45878 L .317 0 0 r
F
.35101 .45485 m .34136 .46257 L .35542 .46129 L F
.79557 .42479 m .80569 .42829 L .81119 .42331 L .261 0 0 r
F
.79557 .42479 m .78996 .42997 L .80569 .42829 L F
.84721 .40598 m .85625 .38823 L .86208 .39321 L .873 .978 .843 r
F
.84721 .40598 m .84154 .4044 L .85625 .38823 L F
.52285 .5531 m .51497 .51051 L .52956 .48973 L .696 .543 .675 r
F
.52956 .48973 m .53628 .46746 L .54414 .47443 L .633 .605 .804 r
F
.52956 .48973 m .52164 .47185 L .53628 .46746 L F
.51497 .51051 m .52164 .47185 L .52956 .48973 L .637 .531 .717 r
F
.69238 .46401 m .70152 .47566 L .70811 .47384 L .627 .089 0 r
F
.69238 .46401 m .68574 .4664 L .70152 .47566 L F
.54414 .47443 m .55104 .46751 L .55881 .47009 L .447 .715 .981 r
F
.54414 .47443 m .53628 .46746 L .55104 .46751 L F
.52409 .61516 m .5161 .61485 L .53078 .58362 L .955 .88 .72 r
F
.86208 .39321 m .87126 .3755 L .87737 .38484 L .825 .905 .895 r
F
.86208 .39321 m .85625 .38823 L .87126 .3755 L F
.51497 .51051 m .50707 .47919 L .52164 .47185 L .637 .531 .717 r
F
.50038 .52631 m .50707 .47919 L .51497 .51051 L .621 .497 .69 r
F
.50707 .47919 m .5136 .47307 L .52164 .47185 L .356 .622 .953 r
F
.50707 .47919 m .499 .47052 L .5136 .47307 L F
.50817 .5776 m .50038 .52631 L .51497 .51051 L .657 .504 .665 r
F
.49365 .57721 m .50038 .52631 L .50817 .5776 L .58 .454 .672 r
F
.41829 .50129 m .42403 .49157 L .43271 .49234 L .606 .809 .978 r
F
.41829 .50129 m .40968 .49534 L .42403 .49157 L F
.50817 .5776 m .51497 .51051 L .52285 .5531 L .657 .504 .665 r
F
.89942 .39341 m .90961 .3835 L .91535 .39083 L .511 .643 .915 r
F
.89942 .39341 m .89331 .38281 L .90961 .3835 L F
.72973 .4673 m .73889 .46867 L .74475 .45879 L .12 0 0 r
F
.72973 .4673 m .72372 .47701 L .73889 .46867 L F
.60379 .49137 m .61137 .48893 L .6187 .48903 L .204 .668 .942 r
F
.60379 .49137 m .59631 .4875 L .61137 .48893 L F
.20889 .42609 m .21144 .432 L .2219 .43065 L .566 0 0 r
F
.20889 .42609 m .19865 .42415 L .21144 .432 L F
.48452 .46976 m .4907 .47847 L .499 .47052 L .555 .005 0 r
F
.48452 .46976 m .47619 .47206 L .4907 .47847 L F
.50153 .6131 m .49365 .57721 L .50817 .5776 L .563 .469 .706 r
F
.39567 .49135 m .4011 .48474 L .40968 .49534 L .219 .414 .841 r
F
.39567 .49135 m .38721 .47657 L .4011 .48474 L F
.58132 .48123 m .58872 .48279 L .59631 .4875 L 0 .353 .786 r
F
.58132 .48123 m .57367 .47501 L .58872 .48279 L F
.67024 .45985 m .67883 .46452 L .68574 .4664 L .336 0 0 r
F
.67024 .45985 m .66341 .46267 L .67883 .46452 L F
.43271 .49234 m .43858 .48292 L .44723 .48094 L .712 .961 .944 r
F
.43271 .49234 m .42403 .49157 L .43858 .48292 L F
.87737 .38484 m .88699 .37052 L .89331 .38281 L .657 .745 .915 r
F
.87737 .38484 m .87126 .3755 L .88699 .37052 L F
.52164 .47185 m .52833 .47454 L .53628 .46746 L .224 0 0 r
F
.52164 .47185 m .5136 .47307 L .52833 .47454 L F
.55881 .47009 m .56595 .47124 L .56789 .4731 L 0 .458 .746 r
F
.55881 .47009 m .55104 .46751 L .56595 .47124 L F
.55104 .46751 m .55814 .47019 L .56595 .47124 L .161 0 0 r
F
.56595 .47124 m .55814 .47019 L .56396 .46935 L .286 .778 .895 r
F
.56595 .47124 m .56396 .46935 L .5732 .46803 L F
.56789 .4731 m .56595 .47124 L .57367 .47501 L 0 .458 .746 r
F
.50153 .6131 m .50817 .5776 L .5161 .61485 L .563 .469 .706 r
F
.31319 .47192 m .31724 .47633 L .32721 .46791 L .198 0 0 r
F
.31319 .47192 m .30319 .47915 L .31724 .47633 L F
.81119 .42331 m .82127 .42302 L .82659 .41728 L .042 0 0 r
F
.74475 .45879 m .75372 .45301 L .75956 .44556 L 0 0 0 r
F
.74475 .45879 m .73889 .46867 L .75372 .45301 L F
.5161 .61485 m .52285 .5531 L .53078 .58362 L .727 .573 .681 r
F
.5161 .61485 m .50817 .5776 L .52285 .5531 L F
.44723 .48094 m .45315 .47628 L .46173 .47275 L .455 .884 .819 r
F
.44723 .48094 m .43858 .48292 L .45315 .47628 L F
.75956 .44556 m .76864 .43879 L .77455 .43475 L 0 0 0 r
F
.75956 .44556 m .75372 .45301 L .76864 .43879 L F
.24515 .43571 m .24855 .43664 L .25799 .4464 L .117 0 0 r
F
.24515 .43571 m .23505 .43518 L .24855 .43664 L F
.36476 .45878 m .36939 .46518 L .37848 .46761 L .452 0 0 r
F
.36476 .45878 m .35542 .46129 L .36939 .46518 L F
.91535 .39083 m .92568 .38031 L .93083 .3826 L .596 .771 .963 r
F
.91535 .39083 m .90961 .3835 L .92568 .38031 L F
.6187 .48903 m .62638 .48284 L .63351 .47903 L .517 .913 .911 r
F
.6187 .48903 m .61137 .48893 L .62638 .48284 L F
0 g
.03 w
.50182 .61221 Mdot
.26751 .4531 m .27119 .45407 L .28025 .46805 L 0 .258 .69 r
F
.26751 .4531 m .25799 .4464 L .27119 .45407 L F
.38721 .47657 m .3924 .47552 L .4011 .48474 L 0 .362 .824 r
F
.38721 .47657 m .37848 .46761 L .3924 .47552 L F
.77455 .43475 m .78404 .43179 L .78996 .42997 L 0 0 0 r
F
.77455 .43475 m .76864 .43879 L .78404 .43179 L F
0 g
.52661 .604 Mdot
.53628 .46746 m .54318 .47325 L .55104 .46751 L .319 0 0 r
F
.53628 .46746 m .52833 .47454 L .54318 .47325 L F
.46173 .47275 m .46767 .47748 L .47619 .47206 L .326 0 0 r
F
.46173 .47275 m .45315 .47628 L .46767 .47748 L F
.499 .47052 m .50536 .48642 L .5136 .47307 L .633 .184 .167 r
F
.499 .47052 m .4907 .47847 L .50536 .48642 L F
.83633 .40978 m .83114 .4169 L .83513 .41172 L 0 0 0 r
F
.8375 .40788 m .83633 .40978 L .84154 .4044 L F
.84154 .4044 m .83633 .40978 L .85093 .39057 L .661 .885 .525 r
F
.83633 .40978 m .83513 .41172 L .84591 .39774 L 0 0 0 r
F
.82659 .41728 m .83633 .40978 L .8375 .40788 L F
.89331 .38281 m .9034 .37167 L .90961 .3835 L .513 .613 .889 r
F
.89331 .38281 m .88699 .37052 L .9034 .37167 L F
.32721 .46791 m .33163 .46855 L .34136 .46257 L 0 0 0 r
F
.32721 .46791 m .31724 .47633 L .33163 .46855 L F
.70811 .47384 m .71715 .47729 L .72372 .47701 L .266 0 0 r
F
.70811 .47384 m .70152 .47566 L .71715 .47729 L F
.63351 .47903 m .64136 .47275 L .64835 .46786 L .479 .869 .677 r
F
.63351 .47903 m .62638 .48284 L .64136 .47275 L F
0 g
.51798 .62304 Mdot
.28981 .47217 m .29371 .47435 L .30319 .47915 L .324 0 0 r
F
.28981 .47217 m .28025 .46805 L .29371 .47435 L F
.40968 .49534 m .41538 .48519 L .42403 .49157 L .489 .648 .929 r
F
.40968 .49534 m .4011 .48474 L .41538 .48519 L F
.2219 .43065 m .22491 .43301 L .23505 .43518 L .196 0 0 r
F
.2219 .43065 m .21144 .432 L .22491 .43301 L F
.84154 .4044 m .85093 .39057 L .85625 .38823 L .661 .885 .525 r
F
.85625 .38823 m .8656 .37233 L .87126 .3755 L .805 .981 .702 r
F
.85625 .38823 m .85093 .39057 L .8656 .37233 L F
0 g
.52188 .5936 Mdot
.51564 .62268 Mdot
.50845 .60345 Mdot
.51819 .6164 Mdot
.64835 .46786 m .65642 .4636 L .66341 .46267 L 0 0 0 r
F
.64835 .46786 m .64136 .47275 L .65642 .4636 L F
.87126 .3755 m .88092 .36152 L .88699 .37052 L .78 .952 .929 r
F
.87126 .3755 m .8656 .37233 L .88092 .36152 L F
0 g
.51674 .61594 Mdot
.59631 .4875 m .60389 .48687 L .61137 .48893 L .042 .535 .882 r
F
.59631 .4875 m .58872 .48279 L .60389 .48687 L F
0 g
.51322 .60124 Mdot
.68574 .4664 m .69442 .46754 L .70152 .47566 L 0 .492 .748 r
F
.68574 .4664 m .67883 .46452 L .69442 .46754 L F
0 g
.5133 .61086 Mdot
.57367 .47501 m .58102 .47642 L .58872 .48279 L 0 .419 .765 r
F
.57367 .47501 m .56595 .47124 L .58102 .47642 L F
.78996 .42997 m .79989 .43042 L .80569 .42829 L .056 0 0 r
F
.78996 .42997 m .78404 .43179 L .79989 .43042 L F
.19865 .42415 m .20118 .42901 L .21144 .432 L .584 .023 0 r
F
.19865 .42415 m .18858 .41851 L .20118 .42901 L F
.34136 .46257 m .34599 .46266 L .35542 .46129 L 0 0 0 r
F
.34136 .46257 m .33163 .46855 L .34599 .46266 L F
.47619 .47206 m .48223 .48634 L .4907 .47847 L .649 .17 .101 r
F
.47619 .47206 m .46767 .47748 L .48223 .48634 L F
.42403 .49157 m .42994 .47909 L .43858 .48292 L .685 .822 .949 r
F
.42403 .49157 m .41538 .48519 L .42994 .47909 L F
.55104 .46751 m .54318 .47325 L .55814 .47019 L .161 0 0 r
F
.90961 .3835 m .91991 .37247 L .92568 .38031 L .518 .625 .897 r
F
.90961 .3835 m .9034 .37167 L .91991 .37247 L F
.66341 .46267 m .67163 .4572 L .67883 .46452 L .448 .882 .838 r
F
.66341 .46267 m .65642 .4636 L .67163 .4572 L F
.5136 .47307 m .52021 .48869 L .52833 .47454 L .523 .12 .219 r
F
.5136 .47307 m .50536 .48642 L .52021 .48869 L F
.88699 .37052 m .89708 .35929 L .9034 .37167 L .579 .721 .94 r
F
.88699 .37052 m .88092 .36152 L .89708 .35929 L F
.37848 .46761 m .38346 .47011 L .3924 .47552 L .286 0 0 r
F
.37848 .46761 m .36939 .46518 L .38346 .47011 L F
.72372 .47701 m .73231 .46657 L .73889 .46867 L .709 .985 .88 r
F
.72372 .47701 m .71715 .47729 L .73231 .46657 L F
.25799 .4464 m .26248 .43356 L .27119 .45407 L .601 .72 .928 r
F
.25799 .4464 m .24855 .43664 L .26248 .43356 L F
.4011 .48474 m .40669 .47678 L .41538 .48519 L .422 .651 .954 r
F
.4011 .48474 m .3924 .47552 L .40669 .47678 L F
.43858 .48292 m .44457 .4729 L .45315 .47628 L .669 .887 .978 r
F
.43858 .48292 m .42994 .47909 L .44457 .4729 L F
.23505 .43518 m .23912 .42545 L .24855 .43664 L .706 .925 .965 r
F
.23505 .43518 m .22491 .43301 L .23912 .42545 L F
.80569 .42829 m .81575 .42762 L .82127 .42302 L 0 0 0 r
F
.80569 .42829 m .79989 .43042 L .81575 .42762 L F
.61137 .48893 m .61906 .48397 L .62638 .48284 L .416 .837 .963 r
F
.61137 .48893 m .60389 .48687 L .61906 .48397 L F
.30319 .47915 m .30787 .47039 L .31724 .47633 L .593 .839 .991 r
F
.30319 .47915 m .29371 .47435 L .30787 .47039 L F
.35542 .46129 m .3602 .46205 L .36939 .46518 L .045 0 0 r
F
.35542 .46129 m .34599 .46266 L .3602 .46205 L F
.28025 .46805 m .28499 .45456 L .29371 .47435 L .506 .599 .881 r
F
.28025 .46805 m .27119 .45407 L .28499 .45456 L F
.73889 .46867 m .74709 .44792 L .75372 .45301 L .903 .947 .823 r
F
.73889 .46867 m .73231 .46657 L .74709 .44792 L F
.75372 .45301 m .76194 .43074 L .76864 .43879 L .876 .889 .839 r
F
.75372 .45301 m .74709 .44792 L .76194 .43074 L F
.76864 .43879 m .7773 .42199 L .78404 .43179 L .739 .806 .905 r
F
.76864 .43879 m .76194 .43074 L .7773 .42199 L F
.45315 .47628 m .45917 .47311 L .46767 .47748 L .249 .714 .947 r
F
.45315 .47628 m .44457 .4729 L .45917 .47311 L F
.58872 .48279 m .59623 .48008 L .60389 .48687 L .187 .588 .942 r
F
.58872 .48279 m .58102 .47642 L .59623 .48008 L F
.70152 .47566 m .70988 .46386 L .71715 .47729 L .617 .76 .947 r
F
.70152 .47566 m .69442 .46754 L .70988 .46386 L F
.21144 .432 m .21488 .42764 L .22491 .43301 L .353 .784 .969 r
F
.21144 .432 m .20118 .42901 L .21488 .42764 L F
.8656 .37233 m .87534 .3588 L .88092 .36152 L .695 .934 .628 r
F
.8656 .37233 m .86044 .37589 L .87534 .3588 L F
.85093 .39057 m .86044 .37589 L .8656 .37233 L .613 .82 .415 r
F
.18858 .41851 m .1912 .42082 L .20118 .42901 L 0 .023 .521 r
F
.18858 .41851 m .17873 .40882 L .1912 .42082 L F
.56595 .47124 m .5732 .46803 L .58102 .47642 L .286 .778 .895 r
F
.62638 .48284 m .63416 .47456 L .64136 .47275 L .63 .963 .863 r
F
.62638 .48284 m .61906 .48397 L .63416 .47456 L F
.82127 .42302 m .83114 .4169 L .83633 .40978 L 0 0 0 r
F
.82127 .42302 m .81575 .42762 L .83114 .4169 L F
.52833 .47454 m .53519 .48177 L .54318 .47325 L .259 0 .091 r
F
.52833 .47454 m .52021 .48869 L .53519 .48177 L F
.67883 .46452 m .68694 .4513 L .69442 .46754 L .677 .803 .942 r
F
.67883 .46452 m .67163 .4572 L .68694 .4513 L F
.83633 .40978 m .84591 .39774 L .85093 .39057 L 0 0 0 r
F
.85093 .39057 m .84591 .39774 L .86044 .37589 L .613 .82 .415 r
F
.9034 .37167 m .91372 .36081 L .91991 .37247 L .501 .607 .89 r
F
.9034 .37167 m .89708 .35929 L .91372 .36081 L F
.4907 .47847 m .49697 .49576 L .50536 .48642 L .658 .212 .181 r
F
.4907 .47847 m .48223 .48634 L .49697 .49576 L F
.41538 .48519 m .4213 .47067 L .42994 .47909 L .684 .775 .92 r
F
.41538 .48519 m .40669 .47678 L .4213 .47067 L F
.31724 .47633 m .32241 .46081 L .33163 .46855 L .765 .842 .91 r
F
.31724 .47633 m .30787 .47039 L .32241 .46081 L F
.88092 .36152 m .89103 .35039 L .89708 .35929 L .695 .948 .957 r
F
.88092 .36152 m .87534 .3588 L .89103 .35039 L F
.24855 .43664 m .25369 .41336 L .26248 .43356 L .767 .741 .829 r
F
.24855 .43664 m .23912 .42545 L .25369 .41336 L F
.64136 .47275 m .64921 .46126 L .65642 .4636 L .755 .995 .823 r
F
.64136 .47275 m .63416 .47456 L .64921 .46126 L F
.78404 .43179 m .79326 .42144 L .79989 .43042 L .531 .68 .933 r
F
.78404 .43179 m .7773 .42199 L .79326 .42144 L F
.3924 .47552 m .39784 .4702 L .40669 .47678 L .365 .729 .989 r
F
.3924 .47552 m .38346 .47011 L .39784 .4702 L F
.27119 .45407 m .2767 .42716 L .28499 .45456 L .65 .597 .782 r
F
.27119 .45407 m .26248 .43356 L .2767 .42716 L F
.36939 .46518 m .37441 .46453 L .38346 .47011 L 0 .548 .824 r
F
.36939 .46518 m .3602 .46205 L .37441 .46453 L F
.33163 .46855 m .33693 .45263 L .34599 .46266 L .731 .8 .906 r
F
.33163 .46855 m .32241 .46081 L .33693 .45263 L F
.65642 .4636 m .66425 .44696 L .67163 .4572 L .849 .95 .881 r
F
.65642 .4636 m .64921 .46126 L .66425 .44696 L F
.42994 .47909 m .43604 .46226 L .44457 .4729 L .732 .787 .896 r
F
.42994 .47909 m .4213 .47067 L .43604 .46226 L F
.46767 .47748 m .47379 .48054 L .48223 .48634 L 0 .256 .635 r
F
.46767 .47748 m .45917 .47311 L .47379 .48054 L F
.29371 .47435 m .29931 .44809 L .30787 .47039 L .654 .605 .787 r
F
.29371 .47435 m .28499 .45456 L .29931 .44809 L F
.54318 .47325 m .55022 .46889 L .55814 .47019 L 0 0 0 r
F
.54318 .47325 m .53519 .48177 L .55022 .46889 L F
.71715 .47729 m .72495 .45015 L .73231 .46657 L .771 .721 .806 r
F
.71715 .47729 m .70988 .46386 L .72495 .45015 L F
.22491 .43301 m .22958 .41426 L .23912 .42545 L .821 .847 .867 r
F
.22491 .43301 m .21488 .42764 L .22958 .41426 L F
.60389 .48687 m .61151 .47914 L .61906 .48397 L .488 .744 .985 r
F
.60389 .48687 m .59623 .48008 L .61151 .47914 L F
.76194 .43074 m .76992 .4027 L .7773 .42199 L .699 .639 .786 r
F
.76194 .43074 m .75458 .41238 L .76992 .4027 L F
.74709 .44792 m .75458 .41238 L .76194 .43074 L .779 .684 .758 r
F
.26248 .43356 m .26813 .40393 L .2767 .42716 L .688 .619 .774 r
F
.26248 .43356 m .25369 .41336 L .26813 .40393 L F
.74709 .44792 m .73972 .43032 L .75458 .41238 L .779 .684 .758 r
F
.73231 .46657 m .73972 .43032 L .74709 .44792 L .801 .702 .756 r
F
.89708 .35929 m .90743 .34875 L .91372 .36081 L .556 .715 .947 r
F
.89708 .35929 m .89103 .35039 L .90743 .34875 L F
.69442 .46754 m .7022 .4423 L .70988 .46386 L .701 .659 .806 r
F
.69442 .46754 m .68694 .4513 L .7022 .4423 L F
.17873 .40882 m .18143 .40883 L .1912 .42082 L 0 .086 .621 r
F
.17873 .40882 m .169 .39656 L .18143 .40883 L F
.58102 .47642 m .58841 .46816 L .59623 .48008 L .472 .693 .964 r
F
.58102 .47642 m .5732 .46803 L .58841 .46816 L F
.79989 .43042 m .80946 .42249 L .81575 .42762 L .46 .664 .95 r
F
.79989 .43042 m .79326 .42144 L .80946 .42249 L F
.73231 .46657 m .72495 .45015 L .73972 .43032 L .801 .702 .756 r
F
.34599 .46266 m .35127 .45015 L .3602 .46205 L .582 .709 .929 r
F
.34599 .46266 m .33693 .45263 L .35127 .45015 L F
.67163 .4572 m .67936 .43401 L .68694 .4513 L .787 .773 .84 r
F
.67163 .4572 m .66425 .44696 L .67936 .43401 L F
.44457 .4729 m .45076 .45818 L .45917 .47311 L .632 .713 .906 r
F
.44457 .4729 m .43604 .46226 L .45076 .45818 L F
.40669 .47678 m .41255 .46298 L .4213 .47067 L .712 .826 .936 r
F
.40669 .47678 m .39784 .4702 L .41255 .46298 L F
.23912 .42545 m .24449 .3982 L .25369 .41336 L .804 .748 .801 r
F
.23912 .42545 m .22958 .41426 L .24449 .3982 L F
.50536 .48642 m .51194 .49637 L .52021 .48869 L .439 0 .061 r
F
.50536 .48642 m .49697 .49576 L .51194 .49637 L F
.28499 .45456 m .29103 .42029 L .29931 .44809 L .636 .549 .739 r
F
.28499 .45456 m .2767 .42716 L .29103 .42029 L F
.20118 .42901 m .20502 .4185 L .21488 .42764 L .557 .745 .965 r
F
.20118 .42901 m .1912 .42082 L .20502 .4185 L F
.7773 .42199 m .7859 .40202 L .79326 .42144 L .572 .562 .804 r
F
.7773 .42199 m .76992 .4027 L .7859 .40202 L F
.30787 .47039 m .31385 .43877 L .32241 .46081 L .678 .6 .761 r
F
.30787 .47039 m .29931 .44809 L .31385 .43877 L F
.55814 .47019 m .56528 .45753 L .5732 .46803 L .787 .968 .918 r
F
.55814 .47019 m .55022 .46889 L .56528 .45753 L F
.2767 .42716 m .28213 .40224 L .29103 .42029 L .572 .536 .776 r
F
.2767 .42716 m .26813 .40393 L .28213 .40224 L F
.25369 .41336 m .25876 .39182 L .26813 .40393 L .667 .66 .833 r
F
.25369 .41336 m .24449 .3982 L .25876 .39182 L F
.61906 .48397 m .62673 .47118 L .63416 .47456 L .724 .882 .954 r
F
.61906 .48397 m .61151 .47914 L .62673 .47118 L F
.75458 .41238 m .76275 .38748 L .76992 .4027 L .721 .687 .816 r
F
.75458 .41238 m .74738 .39756 L .76275 .38748 L F
.73972 .43032 m .74738 .39756 L .75458 .41238 L .754 .671 .77 r
F
.38346 .47011 m .38884 .46466 L .39784 .4702 L .366 .726 .988 r
F
.38346 .47011 m .37441 .46453 L .38884 .46466 L F
.70988 .46386 m .7173 .42872 L .72495 .45015 L .722 .628 .753 r
F
.70988 .46386 m .7022 .4423 L .7173 .42872 L F
.73972 .43032 m .7323 .41247 L .74738 .39756 L .754 .671 .77 r
F
.72495 .45015 m .7323 .41247 L .73972 .43032 L .744 .64 .745 r
F
.87534 .3588 m .8854 .34683 L .89103 .35039 L .654 .937 .675 r
F
.87534 .3588 m .87015 .36158 L .8854 .34683 L F
.86044 .37589 m .87015 .36158 L .87534 .3588 L .624 .844 .46 r
F
.86044 .37589 m .85539 .38215 L .87015 .36158 L F
.84591 .39774 m .85539 .38215 L .86044 .37589 L .712 .905 .542 r
F
.68694 .4513 m .69461 .4238 L .7022 .4423 L .71 .655 .793 r
F
.68694 .4513 m .67936 .43401 L .69461 .4238 L F
.32241 .46081 m .32832 .43176 L .33693 .45263 L .653 .589 .77 r
F
.32241 .46081 m .31385 .43877 L .32832 .43176 L F
.81575 .42762 m .82536 .41742 L .83114 .4169 L .626 .854 .986 r
F
.81575 .42762 m .80946 .42249 L .82536 .41742 L F
.4213 .47067 m .42743 .4516 L .43604 .46226 L .783 .811 .875 r
F
.4213 .47067 m .41255 .46298 L .42743 .4516 L F
.72495 .45015 m .7173 .42872 L .7323 .41247 L .744 .64 .745 r
F
.29931 .44809 m .30531 .41544 L .31385 .43877 L .612 .533 .741 r
F
.29931 .44809 m .29103 .42029 L .30531 .41544 L F
.26813 .40393 m .27207 .40146 L .28213 .40224 L 0 .283 .783 r
F
.26813 .40393 m .25876 .39182 L .27207 .40146 L F
.63416 .47456 m .64183 .45612 L .64921 .46126 L .858 .922 .871 r
F
.63416 .47456 m .62673 .47118 L .64183 .45612 L F
.3602 .46205 m .3655 .45259 L .37441 .46453 L .408 .589 .916 r
F
.3602 .46205 m .35127 .45015 L .3655 .45259 L F
.76992 .4027 m .77857 .38357 L .7859 .40202 L .627 .637 .841 r
F
.76992 .4027 m .76275 .38748 L .77857 .38357 L F
.84591 .39774 m .84063 .40297 L .85539 .38215 L .712 .905 .542 r
F
.83114 .4169 m .84063 .40297 L .84591 .39774 L .785 .998 .82 r
F
.169 .39656 m .17166 .39566 L .18143 .40883 L 0 .122 .657 r
F
.169 .39656 m .15921 .38385 L .17166 .39566 L F
.29103 .42029 m .29584 .40765 L .30531 .41544 L .366 .467 .831 r
F
.29103 .42029 m .28213 .40224 L .29584 .40765 L F
.48223 .48634 m .48859 .48864 L .49697 .49576 L 0 .282 .705 r
F
.48223 .48634 m .47379 .48054 L .48859 .48864 L F
.45917 .47311 m .46547 .46086 L .47379 .48054 L .454 .555 .869 r
F
.45917 .47311 m .45076 .45818 L .46547 .46086 L F
.59623 .48008 m .60374 .46823 L .61151 .47914 L .522 .638 .905 r
F
.59623 .48008 m .58841 .46816 L .60374 .46823 L F
.83114 .4169 m .82536 .41742 L .84063 .40297 L .785 .998 .82 r
F
.64921 .46126 m .65683 .4376 L .66425 .44696 L .882 .877 .826 r
F
.64921 .46126 m .64183 .45612 L .65683 .4376 L F
.21488 .42764 m .21994 .40301 L .22958 .41426 L .814 .778 .82 r
F
.21488 .42764 m .20502 .4185 L .21994 .40301 L F
.89103 .35039 m .90135 .33934 L .90743 .34875 L .676 .924 .972 r
F
.89103 .35039 m .8854 .34683 L .90135 .33934 L F
.7022 .4423 m .71004 .41637 L .7173 .42872 L .671 .625 .794 r
F
.7022 .4423 m .69461 .4238 L .71004 .41637 L F
.5732 .46803 m .58048 .45312 L .58841 .46816 L .64 .72 .906 r
F
.5732 .46803 m .56528 .45753 L .58048 .45312 L F
.79326 .42144 m .8023 .40561 L .80946 .42249 L .495 .516 .808 r
F
.79326 .42144 m .7859 .40202 L .8023 .40561 L F
.33693 .45263 m .34262 .43016 L .35127 .45015 L .574 .555 .795 r
F
.33693 .45263 m .32832 .43176 L .34262 .43016 L F
.31385 .43877 m .31953 .4135 L .32832 .43176 L .577 .538 .775 r
F
.31385 .43877 m .30531 .41544 L .31953 .4135 L F
.43604 .46226 m .4423 .44223 L .45076 .45818 L .736 .748 .862 r
F
.43604 .46226 m .42743 .4516 L .4423 .44223 L F
.66425 .44696 m .67193 .42228 L .67936 .43401 L .82 .796 .83 r
F
.66425 .44696 m .65683 .4376 L .67193 .42228 L F
.52021 .48869 m .52705 .48392 L .53519 .48177 L 0 0 0 r
F
.52021 .48869 m .51194 .49637 L .52705 .48392 L F
.22958 .41426 m .23488 .38753 L .24449 .3982 L .799 .748 .806 r
F
.22958 .41426 m .21994 .40301 L .23488 .38753 L F
.71004 .41637 m .70343 .42081 L .70559 .422 L .624 .108 0 r
F
.7173 .42872 m .72166 .41895 L .72732 .41787 L .675 .702 .867 r
F
.7173 .42872 m .71004 .41637 L .7256 .41011 L F
.7131 .42057 m .70559 .422 L .71983 .42984 L .624 .108 0 r
F
.71004 .41637 m .70559 .422 L .7131 .42057 L F
.72732 .41787 m .7256 .41011 L .7323 .41247 L .675 .702 .867 r
F
.72166 .41895 m .7256 .41011 L .72732 .41787 L F
.24518 .38795 m .23857 .38347 L .2487 .38809 L .067 .44 .876 r
F
.23488 .38753 m .23857 .38347 L .24518 .38795 L F
.22512 .37736 m .22891 .3707 L .23857 .38347 L .191 .472 .89 r
F
.23857 .38347 m .22891 .3707 L .23185 .37892 L .902 .499 .094 r
F
.24449 .3982 m .23488 .38753 L .2487 .38809 L .456 .647 .94 r
F
.23488 .38753 m .22512 .37736 L .23857 .38347 L .067 .44 .876 r
F
.23857 .38347 m .23185 .37892 L .24061 .40339 L .902 .499 .094 r
F
.2487 .38809 m .23857 .38347 L .23882 .38417 L .907 .514 .255 r
F
.24449 .3982 m .2487 .38809 L .25845 .39195 L .456 .647 .94 r
F
.2487 .38809 m .23882 .38417 L .25031 .41656 L .907 .514 .255 r
F
.25845 .39195 m .2487 .38809 L .25876 .39182 L .456 .647 .94 r
F
.7323 .41247 m .74117 .4025 L .74738 .39756 L .666 .94 .965 r
F
.7323 .41247 m .7256 .41011 L .74117 .4025 L F
.74738 .39756 m .75666 .39213 L .76275 .38748 L 0 0 0 r
F
.74738 .39756 m .74117 .4025 L .75666 .39213 L F
.67936 .43401 m .68741 .4163 L .69461 .4238 L .672 .711 .878 r
F
.67936 .43401 m .67193 .42228 L .68741 .4163 L F
.1912 .42082 m .19528 .40646 L .20502 .4185 L .579 .675 .905 r
F
.1912 .42082 m .18143 .40883 L .19528 .40646 L F
.39784 .4702 m .40359 .45851 L .41255 .46298 L .677 .847 .964 r
F
.39784 .4702 m .38884 .46466 L .40359 .45851 L F
.30531 .41544 m .30962 .41454 L .31953 .4135 L 0 .369 .806 r
F
.30531 .41544 m .29584 .40765 L .30962 .41454 L F
.28213 .40224 m .28489 .4223 L .29584 .40765 L .834 .389 .17 r
F
.28213 .40224 m .27207 .40146 L .28489 .4223 L F
.32832 .43176 m .33373 .41406 L .34262 .43016 L .522 .553 .829 r
F
.32832 .43176 m .31953 .4135 L .33373 .41406 L F
.53519 .48177 m .54216 .4634 L .55022 .46889 L .906 .981 .781 r
F
.53519 .48177 m .52705 .48392 L .54216 .4634 L F
.69461 .4238 m .70343 .42081 L .71004 .41637 L .212 .568 .939 r
F
.69461 .4238 m .68741 .4163 L .70343 .42081 L F
.76356 .38728 m .77212 .38039 L .77857 .38357 L 0 0 0 r
F
.77857 .38357 m .77212 .38039 L .78778 .37108 L .735 .942 .951 r
F
.78128 .37495 m .78161 .372 L .78778 .37108 L 0 0 .013 r
F
.77212 .38039 m .78161 .372 L .78128 .37495 L F
.77212 .38039 m .76684 .3984 L .78085 .37336 L F
.77212 .38039 m .78085 .37336 L .78161 .372 L F
.76684 .3984 m .77597 .38325 L .78161 .372 L 0 0 .122 r
F
.78161 .372 m .77597 .38325 L .78194 .369 L .738 .819 .353 r
F
.78161 .372 m .78194 .369 L .79034 .34896 L F
.76275 .38748 m .77212 .38039 L .76356 .38728 L 0 0 0 r
F
.76275 .38748 m .75666 .39213 L .77212 .38039 L F
.7859 .40202 m .79481 .38454 L .8023 .40561 L .539 .553 .817 r
F
.7859 .40202 m .77857 .38357 L .79481 .38454 L F
.25876 .39182 m .26112 .41157 L .27207 .40146 L .863 .423 .152 r
F
.25876 .39182 m .2487 .38809 L .26112 .41157 L F
.45076 .45818 m .45713 .43889 L .46547 .46086 L .611 .624 .839 r
F
.45076 .45818 m .4423 .44223 L .45713 .43889 L F
.61151 .47914 m .61909 .46314 L .62673 .47118 L .655 .719 .895 r
F
.61151 .47914 m .60374 .46823 L .61909 .46314 L F
.15921 .38385 m .16172 .38333 L .17166 .39566 L 0 .115 .643 r
F
.15921 .38385 m .14925 .37181 L .16172 .38333 L F
.35127 .45015 m .3568 .43373 L .3655 .45259 L .455 .496 .812 r
F
.35127 .45015 m .34262 .43016 L .3568 .43373 L F
.37441 .46453 m .37986 .4554 L .38884 .46466 L .391 .58 .916 r
F
.37441 .46453 m .3655 .45259 L .37986 .4554 L F
.55022 .46889 m .55727 .44554 L .56528 .45753 L .87 .863 .83 r
F
.55022 .46889 m .54216 .4634 L .55727 .44554 L F
.41255 .46298 m .41855 .44697 L .42743 .4516 L .802 .886 .906 r
F
.41255 .46298 m .40359 .45851 L .41855 .44697 L F
.58841 .46816 m .59586 .45415 L .60374 .46823 L .514 .584 .862 r
F
.58841 .46816 m .58048 .45312 L .59586 .45415 L F
.80946 .42249 m .81867 .40656 L .82536 .41742 L .536 .568 .834 r
F
.80946 .42249 m .8023 .40561 L .81867 .40656 L F
.20502 .4185 m .21026 .391 L .21994 .40301 L .793 .737 .802 r
F
.20502 .4185 m .19528 .40646 L .21026 .391 L F
.56528 .45753 m .57248 .43842 L .58048 .45312 L .692 .715 .867 r
F
.56528 .45753 m .55727 .44554 L .57248 .43842 L F
.71004 .41637 m .71983 .42984 L .7256 .41011 L .624 .108 0 r
F
.42743 .4516 m .43358 .4348 L .4423 .44223 L .811 .884 .898 r
F
.42743 .4516 m .41855 .44697 L .43358 .4348 L F
.47379 .48054 m .48028 .46599 L .48859 .48864 L .427 .48 .812 r
F
.47379 .48054 m .46547 .46086 L .48028 .46599 L F
.21994 .40301 m .22512 .37736 L .23488 .38753 L .777 .736 .815 r
F
.21994 .40301 m .21026 .391 L .22512 .37736 L F
.49697 .49576 m .50362 .48803 L .51194 .49637 L .469 .732 .984 r
F
.49697 .49576 m .48859 .48864 L .50362 .48803 L F
.62673 .47118 m .63432 .44969 L .64183 .45612 L .809 .819 .859 r
F
.62673 .47118 m .61909 .46314 L .63432 .44969 L F
.65683 .4376 m .66467 .41749 L .67193 .42228 L .825 .86 .872 r
F
.65683 .4376 m .64942 .43122 L .66467 .41749 L F
.64183 .45612 m .64942 .43122 L .65683 .4376 L .871 .853 .822 r
F
.31953 .4135 m .32379 .41697 L .33373 .41406 L .286 0 0 r
F
.31953 .4135 m .30962 .41454 L .32379 .41697 L F
.64183 .45612 m .63432 .44969 L .64942 .43122 L .871 .853 .822 r
F
.67193 .42228 m .6805 .41856 L .68741 .4163 L .283 .696 .971 r
F
.67193 .42228 m .66467 .41749 L .6805 .41856 L F
.77857 .38357 m .78778 .37108 L .79481 .38454 L .735 .942 .951 r
F
.87015 .36158 m .88008 .34764 L .8854 .34683 L .663 .9 .561 r
F
.87015 .36158 m .86502 .36612 L .88008 .34764 L F
.85539 .38215 m .86502 .36612 L .87015 .36158 L .776 .964 .659 r
F
.18143 .40883 m .18549 .39377 L .19528 .40646 L .565 .65 .892 r
F
.18143 .40883 m .17166 .39566 L .18549 .39377 L F
.34262 .43016 m .34796 .4166 L .3568 .43373 L .452 .543 .859 r
F
.34262 .43016 m .33373 .41406 L .34796 .4166 L F
.8854 .34683 m .89557 .33384 L .90135 .33934 L .731 .987 .795 r
F
.8854 .34683 m .88008 .34764 L .89557 .33384 L F
.85539 .38215 m .84999 .38528 L .86502 .36612 L .776 .964 .659 r
F
.84063 .40297 m .84999 .38528 L .85539 .38215 L .849 .959 .88 r
F
.4423 .44223 m .44855 .42681 L .45713 .43889 L .725 .814 .921 r
F
.4423 .44223 m .43358 .4348 L .44855 .42681 L F
.82536 .41742 m .83461 .39994 L .84063 .40297 L .685 .735 .889 r
F
.82536 .41742 m .81867 .40656 L .83461 .39994 L F
.38884 .46466 m .39451 .45401 L .40359 .45851 L .534 .71 .952 r
F
.38884 .46466 m .37986 .4554 L .39451 .45401 L F
.7256 .41011 m .73614 .43289 L .74117 .4025 L .55 .196 .32 r
F
.7256 .41011 m .71983 .42984 L .73614 .43289 L F
.29584 .40765 m .2981 .44086 L .30962 .41454 L .734 .367 .356 r
F
.29584 .40765 m .28489 .4223 L .2981 .44086 L F
.84063 .40297 m .83461 .39994 L .84999 .38528 L .849 .959 .88 r
F
.8023 .40561 m .81131 .38716 L .81867 .40656 L .518 .517 .794 r
F
.8023 .40561 m .79481 .38454 L .81131 .38716 L F
.46547 .46086 m .47199 .44025 L .48028 .46599 L .524 .517 .791 r
F
.46547 .46086 m .45713 .43889 L .47199 .44025 L F
.58048 .45312 m .58791 .4411 L .59586 .45415 L .461 .562 .871 r
F
.58048 .45312 m .57248 .43842 L .58791 .4411 L F
.60374 .46823 m .61133 .45313 L .61909 .46314 L .562 .624 .871 r
F
.60374 .46823 m .59586 .45415 L .61133 .45313 L F
.3655 .45259 m .37104 .43956 L .37986 .4554 L .376 .463 .822 r
F
.3655 .45259 m .3568 .43373 L .37104 .43956 L F
.14925 .37181 m .15158 .37184 L .16172 .38333 L 0 .08 .607 r
F
.14925 .37181 m .13917 .3599 L .15158 .37184 L F
1 g
.51789 .49626 Mdot
.68741 .4163 m .69718 .4367 L .70343 .42081 L .77 .281 .065 r
F
.68741 .4163 m .6805 .41856 L .69718 .4367 L F
.51194 .49637 m .5188 .47426 L .52705 .48392 L .808 .807 .85 r
F
.51194 .49637 m .50362 .48803 L .5188 .47426 L F
.55727 .44554 m .56446 .4274 L .57248 .43842 L .681 .719 .878 r
F
.55727 .44554 m .54918 .43391 L .56446 .4274 L F
.54216 .4634 m .54918 .43391 L .55727 .44554 L .83 .769 .794 r
F
.19528 .40646 m .20049 .3788 L .21026 .391 L .784 .729 .802 r
F
.19528 .40646 m .18549 .39377 L .20049 .3788 L F
.27207 .40146 m .27293 .44915 L .28489 .4223 L .846 .502 .404 r
F
.27207 .40146 m .26112 .41157 L .27293 .44915 L F
.54216 .4634 m .534 .45246 L .54918 .43391 L .83 .769 .794 r
F
.52705 .48392 m .534 .45246 L .54216 .4634 L .86 .787 .779 r
F
.33649 .41456 m .33838 .4136 L .34796 .4166 L 0 0 0 r
F
.34796 .4166 m .33838 .4136 L .35314 .40855 L .588 .89 .99 r
F
.33838 .4136 m .34337 .40836 L .35314 .40855 L 0 0 0 r
F
.33838 .4136 m .32768 .43021 L .34031 .41262 L F
.33838 .4136 m .34031 .41262 L .34337 .40836 L F
.33373 .41406 m .33838 .4136 L .33649 .41456 L F
.33373 .41406 m .32379 .41697 L .33838 .4136 L F
1 g
.52463 .49068 Mdot
.2487 .38809 m .25031 .41656 L .26112 .41157 L .907 .514 .255 r
F
.74117 .4025 m .75184 .42203 L .75666 .39213 L .395 .11 .359 r
F
.74117 .4025 m .73614 .43289 L .75184 .42203 L F
.21026 .391 m .21542 .36509 L .22512 .37736 L .777 .735 .815 r
F
.21026 .391 m .20049 .3788 L .21542 .36509 L F
.45713 .43889 m .46351 .42434 L .47199 .44025 L .587 .674 .9 r
F
.45713 .43889 m .44855 .42681 L .46351 .42434 L F
.40359 .45851 m .40943 .44702 L .41855 .44697 L .694 .88 .967 r
F
.40359 .45851 m .39451 .45401 L .40943 .44702 L F
.79481 .38454 m .8039 .36748 L .81131 .38716 L .62 .662 .869 r
F
.79481 .38454 m .78778 .37108 L .8039 .36748 L F
.17166 .39566 m .17544 .38285 L .18549 .39377 L .51 .643 .915 r
F
.17166 .39566 m .16172 .38333 L .17544 .38285 L F
.52705 .48392 m .5188 .47426 L .534 .45246 L .86 .787 .779 r
F
.22512 .37736 m .21542 .36509 L .22891 .3707 L .191 .472 .89 r
F
.61909 .46314 m .62672 .44353 L .63432 .44969 L .742 .769 .875 r
F
.61909 .46314 m .61133 .45313 L .62672 .44353 L F
.48859 .48864 m .49531 .46576 L .50362 .48803 L .556 .531 .783 r
F
.48859 .48864 m .48028 .46599 L .49531 .46576 L F
.3568 .43373 m .36226 .421 L .37104 .43956 L .4 .5 .846 r
F
.3568 .43373 m .34796 .4166 L .36226 .421 L F
1 g
.52143 .49207 Mdot
.64942 .43122 m .6574 .41559 L .66467 .41749 L .801 .921 .917 r
F
.64942 .43122 m .64198 .42726 L .6574 .41559 L F
.63432 .44969 m .64198 .42726 L .64942 .43122 L .854 .863 .847 r
F
.41855 .44697 m .4245 .43685 L .43358 .4348 L .731 .977 .92 r
F
.41855 .44697 m .40943 .44702 L .4245 .43685 L F
1 g
.52234 .49074 Mdot
.75666 .39213 m .76684 .3984 L .77212 .38039 L .182 0 .289 r
F
.75666 .39213 m .75184 .42203 L .76684 .3984 L F
.63432 .44969 m .62672 .44353 L .64198 .42726 L .854 .863 .847 r
F
.57248 .43842 m .57996 .43221 L .58791 .4411 L .303 .543 .915 r
F
.57248 .43842 m .56446 .4274 L .57996 .43221 L F
.81867 .40656 m .82779 .38729 L .83461 .39994 L .556 .555 .808 r
F
.81867 .40656 m .81131 .38716 L .82779 .38729 L F
.59586 .45415 m .60351 .44431 L .61133 .45313 L .422 .568 .895 r
F
.59586 .45415 m .58791 .4411 L .60351 .44431 L F
.66467 .41749 m .67348 .4214 L .67479 .41817 L .292 0 0 r
F
.66467 .41749 m .6574 .41559 L .67348 .4214 L F
.6574 .41559 m .66605 .4154 L .67348 .4214 L .013 .53 .861 r
F
.67348 .4214 m .66605 .4154 L .67215 .42469 L .779 .299 0 r
F
.67348 .4214 m .67215 .42469 L .68315 .44144 L F
.67479 .41817 m .67348 .4214 L .6805 .41856 L .292 0 0 r
F
1 g
.51833 .49241 Mdot
.43358 .4348 m .43961 .42754 L .44855 .42681 L .612 .956 .854 r
F
.43358 .4348 m .4245 .43685 L .43961 .42754 L F
.37986 .4554 m .3855 .44397 L .39451 .45401 L .387 .511 .861 r
F
.37986 .4554 m .37104 .43956 L .3855 .44397 L F
.13917 .3599 m .14146 .35907 L .15158 .37184 L 0 .078 .62 r
F
.13917 .3599 m .12913 .34651 L .14146 .35907 L F
1 g
.52455 .48459 Mdot
.48028 .46599 m .48699 .441 L .49531 .46576 L .541 .502 .762 r
F
.48028 .46599 m .47199 .44025 L .48699 .441 L F
.30962 .41454 m .31238 .44429 L .32379 .41697 L .543 .207 .349 r
F
.30962 .41454 m .2981 .44086 L .31238 .44429 L F
.70343 .42081 m .71447 .46213 L .71983 .42984 L .77 .399 .354 r
F
.70343 .42081 m .69718 .4367 L .71447 .46213 L F
1 g
.51679 .49041 Mdot
.18549 .39377 m .19043 .36881 L .20049 .3788 L .788 .755 .823 r
F
.18549 .39377 m .17544 .38285 L .19043 .36881 L F
.54918 .43391 m .55639 .42161 L .56446 .4274 L .607 .753 .948 r
F
.54918 .43391 m .54103 .42521 L .55639 .42161 L F
.534 .45246 m .54103 .42521 L .54918 .43391 L .772 .725 .809 r
F
.88008 .34764 m .89002 .3316 L .89557 .33384 L .776 .971 .683 r
F
.88008 .34764 m .87482 .35009 L .89002 .3316 L F
.86502 .36612 m .87482 .35009 L .88008 .34764 L .79 .98 .706 r
F
.47199 .44025 m .47853 .42489 L .48699 .441 L .519 .581 .857 r
F
.47199 .44025 m .46351 .42434 L .47853 .42489 L F
.34796 .4166 m .35314 .40855 L .36226 .421 L .588 .89 .99 r
F
.20049 .3788 m .20561 .35278 L .21542 .36509 L .812 .771 .814 r
F
.20049 .3788 m .19043 .36881 L .20561 .35278 L F
.534 .45246 m .52576 .43908 L .54103 .42521 L .772 .725 .809 r
F
.5188 .47426 m .52576 .43908 L .534 .45246 L .762 .67 .761 r
F
.83461 .39994 m .84394 .38142 L .84999 .38528 L .665 .698 .871 r
F
.83461 .39994 m .82779 .38729 L .84394 .38142 L F
.78778 .37108 m .79691 .35452 L .8039 .36748 L .841 .998 .786 r
F
.78778 .37108 m .78161 .372 L .79691 .35452 L F
.86502 .36612 m .85959 .3683 L .87482 .35009 L .79 .98 .706 r
F
.84999 .38528 m .85959 .3683 L .86502 .36612 L .823 .944 .903 r
F
.44855 .42681 m .45471 .42195 L .46351 .42434 L .44 .877 .872 r
F
.44855 .42681 m .43961 .42754 L .45471 .42195 L F
.50362 .48803 m .5105 .45566 L .5188 .47426 L .686 .608 .762 r
F
.50362 .48803 m .49531 .46576 L .5105 .45566 L F
1 g
.51825 .48501 Mdot
.81131 .38716 m .82051 .36905 L .82779 .38729 L .53 .538 .808 r
F
.81131 .38716 m .8039 .36748 L .82051 .36905 L F
.16172 .38333 m .16505 .37441 L .17544 .38285 L .345 .582 .931 r
F
.16172 .38333 m .15158 .37184 L .16505 .37441 L F
.84999 .38528 m .84394 .38142 L .85959 .3683 L .823 .944 .903 r
F
1 g
.51383 .48787 Mdot
.21542 .36509 m .21966 .35135 L .22891 .3707 L .544 .66 .912 r
F
.21542 .36509 m .20561 .35278 L .21966 .35135 L F
.5188 .47426 m .5105 .45566 L .52576 .43908 L .762 .67 .761 r
F
1 g
.51636 .48277 Mdot
.61133 .45313 m .61906 .43865 L .62672 .44353 L .666 .772 .929 r
F
.61133 .45313 m .60351 .44431 L .61906 .43865 L F
.23857 .38347 m .24061 .40339 L .25031 .41656 L .902 .499 .094 r
F
.39451 .45401 m .40024 .44438 L .40943 .44702 L .464 .663 .949 r
F
.39451 .45401 m .3855 .44397 L .40024 .44438 L F
.37104 .43956 m .37665 .42689 L .3855 .44397 L .367 .463 .827 r
F
.37104 .43956 m .36226 .421 L .37665 .42689 L F
.6805 .41856 m .69059 .44841 L .69718 .4367 L .841 .398 .173 r
F
.6805 .41856 m .67348 .4214 L .69059 .44841 L F
.58791 .4411 m .59565 .43846 L .60351 .44431 L .135 .492 .904 r
F
.58791 .4411 m .57996 .43221 L .59565 .43846 L F
.56446 .4274 m .57195 .42775 L .57996 .43221 L 0 .435 .83 r
F
.56446 .4274 m .55639 .42161 L .57195 .42775 L F
.49531 .46576 m .50216 .43676 L .5105 .45566 L .612 .551 .762 r
F
.49531 .46576 m .48699 .441 L .50216 .43676 L F
.12913 .34651 m .1316 .3426 L .14146 .35907 L 0 .167 .705 r
F
.12913 .34651 m .11924 .3307 L .1316 .3426 L F
.62672 .44353 m .63447 .42394 L .64198 .42726 L .845 .895 .874 r
F
.62672 .44353 m .61906 .43865 L .63447 .42394 L F
.8039 .36748 m .8132 .351 L .82051 .36905 L .616 .671 .88 r
F
.8039 .36748 m .79691 .35452 L .8132 .351 L F
.64198 .42726 m .64996 .41138 L .6574 .41559 L .815 .937 .909 r
F
.64198 .42726 m .63447 .42394 L .64996 .41138 L F
.31238 .44429 m .31618 .45764 L .32768 .43021 L .06 0 .195 r
F
.32768 .43021 m .31618 .45764 L .32087 .44631 L .666 .764 .282 r
F
.32379 .41697 m .32768 .43021 L .33432 .41454 L .191 0 .184 r
F
.32379 .41697 m .31238 .44429 L .32768 .43021 L F
.32768 .43021 m .32087 .44631 L .33301 .417 L .666 .764 .282 r
F
.33432 .41454 m .32768 .43021 L .33838 .4136 L .191 0 .184 r
F
.46351 .42434 m .46984 .42024 L .47853 .42489 L .328 .785 .948 r
F
.46351 .42434 m .45471 .42195 L .46984 .42024 L F
.28489 .4223 m .28554 .47993 L .2981 .44086 L .751 .433 .446 r
F
.28489 .4223 m .27293 .44915 L .28554 .47993 L F
.48699 .441 m .49369 .42486 L .50216 .43676 L .535 .588 .854 r
F
.48699 .441 m .47853 .42489 L .49369 .42486 L F
.5105 .45566 m .51743 .42826 L .52576 .43908 L .681 .631 .793 r
F
.5105 .45566 m .50216 .43676 L .51743 .42826 L F
.52576 .43908 m .53278 .42091 L .54103 .42521 L .698 .743 .886 r
F
.52576 .43908 m .51743 .42826 L .53278 .42091 L F
.40943 .44702 m .41523 .44035 L .4245 .43685 L .513 .871 .986 r
F
.40943 .44702 m .40024 .44438 L .41523 .44035 L F
.17544 .38285 m .17987 .36316 L .19043 .36881 L .774 .797 .872 r
F
.17544 .38285 m .16505 .37441 L .17987 .36316 L F
.82779 .38729 m .83728 .37072 L .84394 .38142 L .523 .549 .824 r
F
.82779 .38729 m .82051 .36905 L .83728 .37072 L F
.6574 .41559 m .64996 .41138 L .66605 .4154 L .013 .53 .861 r
F
.26112 .41157 m .26136 .46559 L .27293 .44915 L .891 .555 .405 r
F
.26112 .41157 m .25031 .41656 L .26136 .46559 L F
.36226 .421 m .36784 .40745 L .37665 .42689 L .541 .653 .907 r
F
.36226 .421 m .35314 .40855 L .36784 .40745 L F
.54103 .42521 m .54823 .41983 L .55639 .42161 L .387 .774 .989 r
F
.54103 .42521 m .53278 .42091 L .54823 .41983 L F
.19043 .36881 m .19529 .34528 L .20561 .35278 L .857 .838 .826 r
F
.19043 .36881 m .17987 .36316 L .19529 .34528 L F
.71983 .42984 m .73157 .47665 L .73614 .43289 L .646 .333 .428 r
F
.71983 .42984 m .71447 .46213 L .73157 .47665 L F
.15158 .37184 m .15451 .36617 L .16505 .37441 L .066 .39 .85 r
F
.15158 .37184 m .14146 .35907 L .15451 .36617 L F
.20561 .35278 m .21014 .33447 L .21966 .35135 L .773 .818 .888 r
F
.20561 .35278 m .19529 .34528 L .21014 .33447 L F
.4245 .43685 m .43039 .43344 L .43961 .42754 L .349 .811 .707 r
F
.4245 .43685 m .41523 .44035 L .43039 .43344 L F
.22891 .3707 m .23208 .37311 L .24061 .40339 L 0 0 .443 r
F
.22891 .3707 m .21966 .35135 L .23208 .37311 L F
.11924 .3307 m .12206 .3222 L .1316 .3426 L .109 .339 .808 r
F
.11924 .3307 m .10938 .31368 L .12206 .3222 L F
.60351 .44431 m .61132 .43512 L .61906 .43865 L .563 .813 .992 r
F
.60351 .44431 m .59565 .43846 L .61132 .43512 L F
.3855 .44397 m .39122 .43265 L .40024 .44438 L .351 .474 .844 r
F
.3855 .44397 m .37665 .42689 L .39122 .43265 L F
.50216 .43676 m .50899 .42267 L .51743 .42826 L .577 .676 .907 r
F
.50216 .43676 m .49369 .42486 L .50899 .42267 L F
.84394 .38142 m .85368 .36588 L .85959 .3683 L .644 .727 .909 r
F
.84394 .38142 m .83728 .37072 L .85368 .36588 L F
.57996 .43221 m .58771 .43464 L .59565 .43846 L 0 .343 .721 r
F
.57996 .43221 m .57195 .42775 L .58771 .43464 L F
.87482 .35009 m .88453 .33087 L .89002 .3316 L .858 .988 .717 r
F
.82051 .36905 m .83028 .35635 L .83728 .37072 L .44 .502 .827 r
F
.82051 .36905 m .8132 .351 L .83028 .35635 L F
.79691 .35452 m .8061 .3366 L .8132 .351 L .808 .9 .907 r
F
.79691 .35452 m .79034 .34896 L .8061 .3366 L F
.78161 .372 m .79034 .34896 L .79691 .35452 L .738 .819 .353 r
F
.47853 .42489 m .48506 .42047 L .49369 .42486 L .305 .722 .975 r
F
.47853 .42489 m .46984 .42024 L .48506 .42047 L F
.43961 .42754 m .44564 .42618 L .45471 .42195 L 0 0 0 r
F
.43961 .42754 m .43039 .43344 L .44564 .42618 L F
.87482 .35009 m .86937 .35147 L .88453 .33087 L .858 .988 .717 r
F
.85959 .3683 m .86937 .35147 L .87482 .35009 L .834 .978 .881 r
F
.85959 .3683 m .85368 .36588 L .86937 .35147 L F
.55639 .42161 m .56386 .42481 L .57195 .42775 L .27 0 0 r
F
.55639 .42161 m .54823 .41983 L .56386 .42481 L F
.51743 .42826 m .52441 .41976 L .53278 .42091 L .535 .81 .997 r
F
.51743 .42826 m .50899 .42267 L .52441 .41976 L F
.21966 .35135 m .22376 .34011 L .23208 .37311 L .303 .458 .85 r
F
.21966 .35135 m .21014 .33447 L .22376 .34011 L F
.61906 .43865 m .62683 .42006 L .63447 .42394 L .853 .927 .877 r
F
.61906 .43865 m .61132 .43512 L .62683 .42006 L F
.35314 .40855 m .35877 .39236 L .36784 .40745 L .866 .961 .863 r
F
.35314 .40855 m .34337 .40836 L .35877 .39236 L F
.14146 .35907 m .14422 .35396 L .15451 .36617 L 0 .214 .738 r
F
.14146 .35907 m .1316 .3426 L .14422 .35396 L F
.16505 .37441 m .16887 .36077 L .17987 .36316 L .656 .786 .943 r
F
.16505 .37441 m .15451 .36617 L .16887 .36077 L F
.73614 .43289 m .74754 .4653 L .75184 .42203 L .442 .182 .423 r
F
.73614 .43289 m .73157 .47665 L .74754 .4653 L F
.76684 .3984 m .76211 .42872 L .77597 .38325 L 0 0 .122 r
F
.75184 .42203 m .76211 .42872 L .76684 .3984 L .148 0 .337 r
F
.10938 .31368 m .11253 .30102 L .12206 .3222 L .395 .544 .887 r
F
.10938 .31368 m .09922 .29853 L .11253 .30102 L F
.63447 .42394 m .6423 .4032 L .64996 .41138 L .873 .917 .854 r
F
.63447 .42394 m .62683 .42006 L .6423 .4032 L F
.67348 .4214 m .68315 .44144 L .69059 .44841 L .779 .299 0 r
F
.69718 .4367 m .70848 .48511 L .71447 .46213 L .841 .463 .336 r
F
.69718 .4367 m .69059 .44841 L .70848 .48511 L F
.37665 .42689 m .38244 .41222 L .39122 .43265 L .41 .481 .822 r
F
.37665 .42689 m .36784 .40745 L .38244 .41222 L F
.45471 .42195 m .46093 .42072 L .46984 .42024 L 0 0 0 r
F
.45471 .42195 m .44564 .42618 L .46093 .42072 L F
.8132 .351 m .82323 .34197 L .83028 .35635 L .392 .524 .871 r
F
.8132 .351 m .8061 .3366 L .82323 .34197 L F
.40024 .44438 m .40605 .43554 L .41523 .44035 L .376 .584 .923 r
F
.40024 .44438 m .39122 .43265 L .40605 .43554 L F
.64996 .41138 m .65818 .39898 L .66605 .4154 L .619 .775 .955 r
F
.64996 .41138 m .6423 .4032 L .65818 .39898 L F
.19529 .34528 m .19965 .32827 L .21014 .33447 L .874 .94 .857 r
F
.19529 .34528 m .18422 .34493 L .19965 .32827 L F
.17987 .36316 m .18422 .34493 L .19529 .34528 L .86 .905 .864 r
F
.17987 .36316 m .16887 .36077 L .18422 .34493 L F
.75184 .42203 m .74754 .4653 L .76211 .42872 L .148 0 .337 r
F
.53278 .42091 m .53995 .41846 L .54823 .41983 L .202 .724 .863 r
F
.53278 .42091 m .52441 .41976 L .53995 .41846 L F
.49369 .42486 m .50042 .42019 L .50899 .42267 L .328 .742 .978 r
F
.49369 .42486 m .48506 .42047 L .50042 .42019 L F
.83728 .37072 m .84735 .35915 L .85368 .36588 L .469 .57 .874 r
F
.83728 .37072 m .83028 .35635 L .84735 .35915 L F
.2981 .44086 m .29999 .48396 L .31238 .44429 L .547 .246 .408 r
F
.2981 .44086 m .28554 .47993 L .29999 .48396 L F
.21014 .33447 m .2144 .32013 L .22376 .34011 L .726 .846 .938 r
F
.21014 .33447 m .19965 .32827 L .2144 .32013 L F
.59565 .43846 m .60348 .43163 L .61132 .43512 L .484 .836 .996 r
F
.59565 .43846 m .58771 .43464 L .60348 .43163 L F
.36784 .40745 m .37368 .38954 L .38244 .41222 L .592 .636 .864 r
F
.36784 .40745 m .35877 .39236 L .37368 .38954 L F
.1316 .3426 m .1345 .33491 L .14422 .35396 L 0 .2 .719 r
F
.1316 .3426 m .12206 .3222 L .1345 .33491 L F
.25031 .41656 m .25154 .45252 L .26136 .46559 L .949 .594 .259 r
F
.25031 .41656 m .24061 .40339 L .25154 .45252 L F
.57195 .42775 m .57965 .42941 L .58771 .43464 L 0 .422 .727 r
F
.57195 .42775 m .56386 .42481 L .57965 .42941 L F
.79034 .34896 m .79921 .3259 L .8061 .3366 L .905 .941 .821 r
F
.79034 .34896 m .78383 .34554 L .79921 .3259 L F
.77597 .38325 m .78383 .34554 L .79034 .34896 L .93 .879 .459 r
F
.09922 .29853 m .10248 .28396 L .11253 .30102 L .62 .736 .929 r
F
.09922 .29853 m .08842 .2882 L .10248 .28396 L F
.46984 .42024 m .47629 .41761 L .48506 .42047 L .242 .758 .81 r
F
.46984 .42024 m .46093 .42072 L .47629 .41761 L F
.41523 .44035 m .42117 .43333 L .43039 .43344 L .473 .806 .999 r
F
.41523 .44035 m .40605 .43554 L .42117 .43333 L F
.86937 .35147 m .87892 .32982 L .88453 .33087 L .904 .981 .787 r
F
.85368 .36588 m .86361 .35024 L .86937 .35147 L .735 .86 .939 r
F
.85368 .36588 m .84735 .35915 L .86361 .35024 L F
.8061 .3366 m .81629 .32994 L .82323 .34197 L .359 .579 .925 r
F
.8061 .3366 m .79921 .3259 L .81629 .32994 L F
.54823 .41983 m .55562 .41911 L .56386 .42481 L .05 .611 .798 r
F
.54823 .41983 m .53995 .41846 L .55562 .41911 L F
.50899 .42267 m .51592 .41795 L .52441 .41976 L .368 .807 .958 r
F
.50899 .42267 m .50042 .42019 L .51592 .41795 L F
.15451 .36617 m .15787 .35654 L .16887 .36077 L .35 .575 .925 r
F
.15451 .36617 m .14422 .35396 L .15787 .35654 L F
.39122 .43265 m .39713 .41916 L .40605 .43554 L .354 .437 .808 r
F
.39122 .43265 m .38244 .41222 L .39713 .41916 L F
.86937 .35147 m .86361 .35024 L .87892 .32982 L .904 .981 .787 r
F
.61132 .43512 m .61907 .4155 L .62683 .42006 L .865 .926 .865 r
F
.61132 .43512 m .60348 .43163 L .61907 .4155 L F
.66605 .4154 m .67488 .41443 L .68315 .44144 L .035 .267 .764 r
F
.66605 .4154 m .65818 .39898 L .67488 .41443 L F
.12206 .3222 m .12525 .31055 L .1345 .33491 L .165 .318 .774 r
F
.12206 .3222 m .11253 .30102 L .12525 .31055 L F
.83028 .35635 m .84076 .35003 L .84735 .35915 L .307 .472 .86 r
F
.83028 .35635 m .82323 .34197 L .84076 .35003 L F
.62683 .42006 m .63453 .39393 L .6423 .4032 L .906 .891 .804 r
F
.62683 .42006 m .61907 .4155 L .63453 .39393 L F
.43039 .43344 m .43651 .42623 L .44564 .42618 L .58 .936 .929 r
F
.43039 .43344 m .42117 .43333 L .43651 .42623 L F
.6423 .4032 m .65017 .37975 L .65818 .39898 L .808 .808 .851 r
F
.6423 .4032 m .63453 .39393 L .65017 .37975 L F
.34337 .40836 m .34933 .38393 L .35877 .39236 L .956 .949 .665 r
F
.34337 .40836 m .33301 .417 L .34933 .38393 L F
.32768 .43021 m .33301 .417 L .34337 .40836 L .666 .764 .282 r
F
.31238 .44429 m .29999 .48396 L .31618 .45764 L .06 0 .195 r
F
.35877 .39236 m .36469 .37123 L .37368 .38954 L .793 .809 .865 r
F
.35877 .39236 m .34933 .38393 L .36469 .37123 L F
.27293 .44915 m .27347 .50513 L .28554 .47993 L .822 .49 .428 r
F
.27293 .44915 m .26136 .46559 L .27347 .50513 L F
.77597 .38325 m .77006 .3922 L .78383 .34554 L .93 .879 .459 r
F
.76211 .42872 m .77006 .3922 L .77597 .38325 L .719 .711 .181 r
F
.24061 .40339 m .24368 .41052 L .25154 .45252 L 0 0 .261 r
F
.24061 .40339 m .23208 .37311 L .24368 .41052 L F
.48506 .42047 m .49174 .41541 L .50042 .42019 L .384 .809 .969 r
F
.48506 .42047 m .47629 .41761 L .49174 .41541 L F
.23208 .37311 m .22376 .34011 L .23653 .35946 L .084 .159 .645 r
F
.22376 .34011 m .22841 .32255 L .23653 .35946 L .455 .509 .825 r
F
.22376 .34011 m .2144 .32013 L .22841 .32255 L F
.16887 .36077 m .17267 .3478 L .18422 .34493 L .739 .89 .948 r
F
.16887 .36077 m .15787 .35654 L .17267 .3478 L F
.23208 .37311 m .23653 .35946 L .24368 .41052 L .084 .159 .645 r
F
.38244 .41222 m .38834 .39653 L .39713 .41916 L .373 .428 .789 r
F
.38244 .41222 m .37368 .38954 L .38834 .39653 L F
.52441 .41976 m .53154 .41364 L .53995 .41846 L .473 .873 .961 r
F
.52441 .41976 m .51592 .41795 L .53154 .41364 L F
.18422 .34493 m .18811 .33245 L .19965 .32827 L .839 .992 .854 r
F
.18422 .34493 m .17267 .3478 L .18811 .33245 L F
.11253 .30102 m .11589 .28671 L .12525 .31055 L .402 .521 .863 r
F
.11253 .30102 m .10248 .28396 L .11589 .28671 L F
.19965 .32827 m .20346 .31828 L .2144 .32013 L .784 .998 .834 r
F
.19965 .32827 m .18811 .33245 L .20346 .31828 L F
.44564 .42618 m .45197 .41709 L .46093 .42072 L .672 .968 .922 r
F
.44564 .42618 m .43651 .42623 L .45197 .41709 L F
.08842 .2882 m .09152 .27419 L .10248 .28396 L .739 .866 .939 r
F
.08842 .2882 m .07691 .28289 L .09152 .27419 L F
.58771 .43464 m .59548 .4255 L .60348 .43163 L .568 .836 .996 r
F
.58771 .43464 m .57965 .42941 L .59548 .4255 L F
.65818 .39898 m .66637 .38064 L .67488 .41443 L .528 .549 .821 r
F
.65818 .39898 m .65017 .37975 L .66637 .38064 L F
.71447 .46213 m .72617 .50843 L .73157 .47665 L .726 .379 .392 r
F
.71447 .46213 m .70848 .48511 L .72617 .50843 L F
.14422 .35396 m .14747 .34437 L .15787 .35654 L .125 .321 .789 r
F
.14422 .35396 m .1345 .33491 L .14747 .34437 L F
.79921 .3259 m .80953 .32124 L .81629 .32994 L .296 .603 .951 r
F
.79921 .3259 m .7924 .31753 L .80953 .32124 L F
.78383 .34554 m .7924 .31753 L .79921 .3259 L .893 .867 .807 r
F
.69059 .44841 m .70107 .47879 L .70848 .48511 L .857 .423 0 r
F
.69059 .44841 m .68315 .44144 L .70107 .47879 L F
.40605 .43554 m .41212 .42184 L .42117 .43333 L .447 .544 .862 r
F
.40605 .43554 m .39713 .41916 L .41212 .42184 L F
.56386 .42481 m .57143 .41888 L .57965 .42941 L .385 .739 .991 r
F
.56386 .42481 m .55562 .41911 L .57143 .41888 L F
.82323 .34197 m .83407 .34065 L .84076 .35003 L .129 .399 .85 r
F
.82323 .34197 m .81629 .32994 L .83407 .34065 L F
.37368 .38954 m .37942 .37632 L .38834 .39653 L .379 .48 .837 r
F
.37368 .38954 m .36469 .37123 L .37942 .37632 L F
.78383 .34554 m .777 .33843 L .7924 .31753 L .893 .867 .807 r
F
.77006 .3922 m .777 .33843 L .78383 .34554 L .979 .835 .63 r
F
.2144 .32013 m .21835 .31033 L .22841 .32255 L .69 .937 .965 r
F
.2144 .32013 m .20346 .31828 L .21835 .31033 L F
.84735 .35915 m .85752 .34624 L .86361 .35024 L .608 .753 .947 r
F
.84735 .35915 m .84076 .35003 L .85752 .34624 L F
.46093 .42072 m .46747 .4093 L .47629 .41761 L .697 .912 .969 r
F
.46093 .42072 m .45197 .41709 L .46747 .4093 L F
.63453 .39393 m .64233 .36783 L .65017 .37975 L .882 .866 .818 r
F
.63453 .39393 m .62674 .38759 L .64233 .36783 L F
.61907 .4155 m .62674 .38759 L .63453 .39393 L .904 .873 .797 r
F
.50042 .42019 m .50733 .41148 L .51592 .41795 L .558 .845 .998 r
F
.50042 .42019 m .49174 .41541 L .50733 .41148 L F
.53995 .41846 m .54725 .40797 L .55562 .41911 L .633 .87 .986 r
F
.53995 .41846 m .53154 .41364 L .54725 .40797 L F
.10248 .28396 m .10573 .26974 L .11589 .28671 L .623 .752 .939 r
F
.10248 .28396 m .09152 .27419 L .10573 .26974 L F
.86361 .35024 m .87308 .32715 L .87892 .32982 L .898 .942 .83 r
F
.60348 .43163 m .61118 .40993 L .61907 .4155 L .845 .872 .862 r
F
.60348 .43163 m .59548 .4255 L .61118 .40993 L F
.65017 .37975 m .6582 .35733 L .66637 .38064 L .742 .748 .857 r
F
.65017 .37975 m .64233 .36783 L .6582 .35733 L F
.34933 .38393 m .35538 .35889 L .36469 .37123 L .865 .845 .823 r
F
.34933 .38393 m .33966 .37768 L .35538 .35889 L F
.33301 .417 m .33966 .37768 L .34933 .38393 L .979 .88 .662 r
F
.61907 .4155 m .61118 .40993 L .62674 .38759 L .904 .873 .797 r
F
.86361 .35024 m .85752 .34624 L .87308 .32715 L .898 .942 .83 r
F
.1345 .33491 m .13794 .32227 L .14747 .34437 L .138 .266 .734 r
F
.1345 .33491 m .12525 .31055 L .13794 .32227 L F
.36469 .37123 m .37015 .36347 L .37942 .37632 L .283 .527 .909 r
F
.36469 .37123 m .35538 .35889 L .37015 .36347 L F
.42117 .43333 m .42747 .41648 L .43651 .42623 L .652 .722 .9 r
F
.42117 .43333 m .41212 .42184 L .42747 .41648 L F
.39713 .41916 m .40321 .403 L .41212 .42184 L .389 .439 .792 r
F
.39713 .41916 m .38834 .39653 L .40321 .403 L F
.74754 .4653 m .75674 .45118 L .76211 .42872 L 0 0 .122 r
F
.76211 .42872 m .75674 .45118 L .77006 .3922 L .719 .711 .181 r
F
.15787 .35654 m .16143 .34521 L .17267 .3478 L .436 .624 .932 r
F
.15787 .35654 m .14747 .34437 L .16143 .34521 L F
.47629 .41761 m .48302 .40399 L .49174 .41541 L .649 .787 .948 r
F
.47629 .41761 m .46747 .4093 L .48302 .40399 L F
.12525 .31055 m .12888 .29494 L .13794 .32227 L .269 .359 .771 r
F
.12525 .31055 m .11589 .28671 L .12888 .29494 L F
.81629 .32994 m .8274 .33235 L .83407 .34065 L 0 .339 .813 r
F
.81629 .32994 m .80953 .32124 L .8274 .33235 L F
.57965 .42941 m .5873 .41376 L .59548 .4255 L .647 .738 .916 r
F
.57965 .42941 m .57143 .41888 L .5873 .41376 L F
.07691 .28289 m .07973 .27033 L .09152 .27419 L .736 .899 .952 r
F
.07691 .28289 m .06504 .27905 L .07973 .27033 L F
.51592 .41795 m .52302 .40378 L .53154 .41364 L .709 .849 .949 r
F
.51592 .41795 m .50733 .41148 L .52302 .40378 L F
.23653 .35946 m .22841 .32255 L .24225 .32934 L .43 .381 .703 r
F
.22841 .32255 m .23286 .30839 L .24225 .32934 L .551 .675 .92 r
F
.22841 .32255 m .21835 .31033 L .23286 .30839 L F
.7924 .31753 m .80294 .31612 L .80953 .32124 L .124 .554 .921 r
F
.7924 .31753 m .78566 .31136 L .80294 .31612 L F
.777 .33843 m .78566 .31136 L .7924 .31753 L .807 .78 .828 r
F
.68315 .44144 m .69232 .44167 L .70107 .47879 L 0 .135 .652 r
F
.68315 .44144 m .67488 .41443 L .69232 .44167 L F
.43651 .42623 m .44305 .40507 L .45197 .41709 L .767 .787 .869 r
F
.43651 .42623 m .42747 .41648 L .44305 .40507 L F
.38834 .39653 m .39418 .38565 L .40321 .403 L .258 .383 .799 r
F
.38834 .39653 m .37942 .37632 L .39418 .38565 L F
.33301 .417 m .32264 .42189 L .33966 .37768 L .979 .88 .662 r
F
.31618 .45764 m .32264 .42189 L .33301 .417 L .975 .903 .558 r
F
.84076 .35003 m .85118 .34009 L .85752 .34624 L .505 .697 .955 r
F
.84076 .35003 m .83407 .34065 L .85118 .34009 L F
.55562 .41911 m .56306 .40176 L .57143 .41888 L .671 .736 .899 r
F
.55562 .41911 m .54725 .40797 L .56306 .40176 L F
.77006 .3922 m .76318 .38692 L .777 .33843 L .979 .835 .63 r
F
.777 .33843 m .76981 .32686 L .78566 .31136 L .807 .78 .828 r
F
.76318 .38692 m .76981 .32686 L .777 .33843 L .869 .709 .682 r
F
.24368 .41052 m .23653 .35946 L .24958 .37874 L .292 .243 .629 r
F
.23653 .35946 m .24225 .32934 L .24958 .37874 L .43 .381 .703 r
F
.17267 .3478 m .17629 .33748 L .18811 .33245 L .693 .923 .969 r
F
.17267 .3478 m .16143 .34521 L .17629 .33748 L F
.67488 .41443 m .66637 .38064 L .68314 .39261 L .402 .377 .717 r
F
.66637 .38064 m .67444 .35532 L .68314 .39261 L .581 .547 .782 r
F
.66637 .38064 m .6582 .35733 L .67444 .35532 L F
.11589 .28671 m .11943 .27097 L .12888 .29494 L .456 .555 .867 r
F
.11589 .28671 m .10573 .26974 L .11943 .27097 L F
.73157 .47665 m .74238 .49687 L .74754 .4653 L .385 .1 .353 r
F
.73157 .47665 m .72617 .50843 L .74238 .49687 L F
.67488 .41443 m .68314 .39261 L .69232 .44167 L .402 .377 .717 r
F
.18811 .33245 m .19155 .32579 L .20346 .31828 L .654 .966 .799 r
F
.18811 .33245 m .17629 .33748 L .19155 .32579 L F
.64233 .36783 m .65057 .35308 L .6582 .35733 L .814 .992 .871 r
F
.64233 .36783 m .6347 .36743 L .65057 .35308 L F
.62674 .38759 m .6347 .36743 L .64233 .36783 L .88 .945 .852 r
F
.75674 .45118 m .76318 .38692 L .77006 .3922 L .989 .824 .588 r
F
.09152 .27419 m .09445 .26184 L .10573 .26974 L .729 .899 .956 r
F
.09152 .27419 m .07973 .27033 L .09445 .26184 L F
.62674 .38759 m .61893 .38489 L .6347 .36743 L .88 .945 .852 r
F
.61118 .40993 m .61893 .38489 L .62674 .38759 L .844 .835 .837 r
F
.45197 .41709 m .45867 .39347 L .46747 .4093 L .755 .748 .846 r
F
.45197 .41709 m .44305 .40507 L .45867 .39347 L F
.19155 .32579 m .19494 .32061 L .20674 .31562 L .506 .911 .885 r
F
.20674 .31562 m .19494 .32061 L .19697 .31991 L 0 0 0 r
F
.20346 .31828 m .20674 .31562 L .21632 .31142 L .423 .825 .62 r
F
.20346 .31828 m .19155 .32579 L .20674 .31562 L F
.20674 .31562 m .19697 .31991 L .2099 .31545 L 0 0 0 r
F
.21632 .31142 m .20674 .31562 L .21835 .31033 L .423 .825 .62 r
F
.49174 .41541 m .49866 .39896 L .50733 .41148 L .643 .721 .905 r
F
.49174 .41541 m .48302 .40399 L .49866 .39896 L F
.35538 .35889 m .36052 .35662 L .37015 .36347 L 0 .4 .846 r
F
.35538 .35889 m .34583 .34941 L .36052 .35662 L F
.33966 .37768 m .34583 .34941 L .35538 .35889 L .817 .771 .81 r
F
.59548 .4255 m .60315 .40179 L .61118 .40993 L .762 .757 .848 r
F
.59548 .4255 m .5873 .41376 L .60315 .40179 L F
.28554 .47993 m .288 .51032 L .29999 .48396 L .561 .214 .338 r
F
.28554 .47993 m .27347 .50513 L .288 .51032 L F
.5 g
.50855 .41864 Mdot
.53154 .41364 m .53879 .39268 L .54725 .40797 L .762 .788 .874 r
F
.53154 .41364 m .52302 .40378 L .53879 .39268 L F
.41212 .42184 m .41851 .40032 L .42747 .41648 L .587 .592 .824 r
F
.41212 .42184 m .40321 .403 L .41851 .40032 L F
.74754 .4653 m .74238 .49687 L .75674 .45118 L 0 0 .122 r
F
.26136 .46559 m .26355 .49246 L .27347 .50513 L .926 .542 .164 r
F
.26136 .46559 m .25154 .45252 L .26355 .49246 L F
.33966 .37768 m .3301 .3666 L .34583 .34941 L .817 .771 .81 r
F
.32264 .42189 m .3301 .3666 L .33966 .37768 L .905 .757 .686 r
F
.61118 .40993 m .60315 .40179 L .61893 .38489 L .844 .835 .837 r
F
.6582 .35733 m .6666 .34251 L .67444 .35532 L .767 .924 .939 r
F
.6582 .35733 m .65057 .35308 L .6666 .34251 L F
.37942 .37632 m .38481 .3756 L .39418 .38565 L 0 .218 .737 r
F
.37942 .37632 m .37015 .36347 L .38481 .3756 L F
.85752 .34624 m .86696 .32222 L .87308 .32715 L .876 .901 .845 r
F
.14747 .34437 m .15118 .33037 L .16143 .34521 L .256 .369 .787 r
F
.14747 .34437 m .13794 .32227 L .15118 .33037 L F
.85752 .34624 m .85118 .34009 L .86696 .32222 L .876 .901 .845 r
F
.5 g
.5007 .41742 Mdot
.50545 .41687 Mdot
.46747 .4093 m .47429 .38616 L .48302 .40399 L .674 .668 .836 r
F
.46747 .4093 m .45867 .39347 L .47429 .38616 L F
.57143 .41888 m .57895 .39544 L .5873 .41376 L .655 .644 .827 r
F
.57143 .41888 m .56306 .40176 L .57895 .39544 L F
.21835 .31033 m .22163 .31004 L .23286 .30839 L 0 0 0 r
F
.21835 .31033 m .20674 .31562 L .22163 .31004 L F
.5 g
.513 .41594 Mdot
.50227 .41623 Mdot
.51043 .41587 Mdot
.49721 .4157 Mdot
.80953 .32124 m .82075 .32544 L .8274 .33235 L 0 .315 .738 r
F
.80953 .32124 m .80294 .31612 L .82075 .32544 L F
.10573 .26974 m .10889 .25664 L .11943 .27097 L .639 .799 .96 r
F
.10573 .26974 m .09445 .26184 L .10889 .25664 L F
.25154 .45252 m .24368 .41052 L .25604 .44241 L 0 0 .53 r
F
.24368 .41052 m .24958 .37874 L .25604 .44241 L .292 .243 .629 r
F
.5 g
.50663 .41554 Mdot
.50617 .41504 Mdot
.54725 .40797 m .5546 .38121 L .56306 .40176 L .734 .7 .818 r
F
.54725 .40797 m .53879 .39268 L .5546 .38121 L F
.24958 .37874 m .24225 .32934 L .25656 .33187 L .507 .401 .668 r
F
.24225 .32934 m .2473 .30898 L .25656 .33187 L .506 .531 .816 r
F
.24225 .32934 m .23286 .30839 L .2473 .30898 L F
.42747 .41648 m .43415 .3883 L .44305 .40507 L .735 .689 .807 r
F
.42747 .41648 m .41851 .40032 L .43415 .3883 L F
.76318 .38692 m .75531 .3659 L .76981 .32686 L .869 .709 .682 r
F
.76981 .32686 m .77906 .30881 L .78566 .31136 L .683 .748 .9 r
F
.76981 .32686 m .76257 .31576 L .77906 .30881 L F
.75531 .3659 m .76257 .31576 L .76981 .32686 L .767 .635 .714 r
F
.31618 .45764 m .30492 .47514 L .32264 .42189 L .975 .903 .558 r
F
.29999 .48396 m .30492 .47514 L .31618 .45764 L 0 0 0 r
F
.50733 .41148 m .51442 .39068 L .52302 .40378 L .704 .726 .868 r
F
.50733 .41148 m .49866 .39896 L .51442 .39068 L F
.5 g
.50486 .41462 Mdot
.40321 .403 m .40942 .38592 L .41851 .40032 L .517 .574 .851 r
F
.40321 .403 m .39418 .38565 L .40942 .38592 L F
.83407 .34065 m .84464 .33237 L .85118 .34009 L .46 .704 .973 r
F
.83407 .34065 m .8274 .33235 L .84464 .33237 L F
.78566 .31136 m .79648 .31416 L .79958 .31519 L 0 .409 .719 r
F
.78566 .31136 m .77906 .30881 L .79648 .31416 L F
.77906 .30881 m .79 .31354 L .79648 .31416 L .295 0 0 r
F
.79648 .31416 m .79 .31354 L .79332 .3131 L .206 .731 .829 r
F
.79648 .31416 m .79332 .3131 L .80719 .31127 L F
.79958 .31519 m .79648 .31416 L .80294 .31612 L 0 .409 .719 r
F
.13794 .32227 m .14193 .30442 L .15118 .33037 L .273 .331 .741 r
F
.13794 .32227 m .12888 .29494 L .14193 .30442 L F
.06504 .27905 m .06774 .26664 L .07973 .27033 L .617 .795 .967 r
F
.06504 .27905 m .05349 .2712 L .06774 .26664 L F
.70848 .48511 m .71888 .5039 L .72617 .50843 L .737 .248 0 r
F
.70848 .48511 m .70107 .47879 L .71888 .5039 L F
.68314 .39261 m .67444 .35532 L .69086 .35473 L .561 .47 .71 r
F
.67444 .35532 m .68277 .33397 L .69086 .35473 L .706 .726 .865 r
F
.67444 .35532 m .6666 .34251 L .68277 .33397 L F
.44305 .40507 m .44987 .37439 L .45867 .39347 L .751 .69 .793 r
F
.44305 .40507 m .43415 .3883 L .44987 .37439 L F
.25154 .45252 m .25604 .44241 L .26355 .49246 L 0 0 .53 r
F
.12888 .29494 m .13287 .2762 L .14193 .30442 L .373 .426 .787 r
F
.12888 .29494 m .11943 .27097 L .13287 .2762 L F
.48302 .40399 m .48995 .38257 L .49866 .39896 L .606 .613 .833 r
F
.48302 .40399 m .47429 .38616 L .48995 .38257 L F
.5873 .41376 m .59494 .38902 L .60315 .40179 L .653 .631 .815 r
F
.5873 .41376 m .57895 .39544 L .59494 .38902 L F
.29999 .48396 m .288 .51032 L .30492 .47514 L 0 0 0 r
F
.37015 .36347 m .3751 .37156 L .38481 .3756 L .628 .093 0 r
F
.37015 .36347 m .36052 .35662 L .3751 .37156 L F
.75674 .45118 m .74975 .44742 L .76318 .38692 L .989 .824 .588 r
F
.74975 .44742 m .75531 .3659 L .76318 .38692 L .843 .658 .652 r
F
.32264 .42189 m .31296 .41029 L .3301 .3666 L .905 .757 .686 r
F
.3301 .3666 m .33619 .33932 L .34583 .34941 L .688 .65 .807 r
F
.3301 .3666 m .32081 .34835 L .33619 .33932 L F
.31296 .41029 m .32081 .34835 L .3301 .3666 L .79 .635 .689 r
F
.69232 .44167 m .68314 .39261 L .70004 .40199 L .481 .389 .675 r
F
.68314 .39261 m .69086 .35473 L .70004 .40199 L .561 .47 .71 r
F
.52302 .40378 m .53025 .37785 L .53879 .39268 L .763 .738 .83 r
F
.52302 .40378 m .51442 .39068 L .53025 .37785 L F
.16143 .34521 m .16524 .33171 L .17629 .33748 L .441 .58 .896 r
F
.16143 .34521 m .15118 .33037 L .16524 .33171 L F
.34583 .34941 m .33619 .33932 L .35071 .35084 L 0 .166 .667 r
F
.33619 .33932 m .34088 .34254 L .35071 .35084 L 0 .054 .568 r
F
.35071 .35084 m .34088 .34254 L .34636 .34773 L .532 .007 0 r
F
.34583 .34941 m .35071 .35084 L .35498 .3539 L 0 .166 .667 r
F
.35071 .35084 m .34636 .34773 L .35554 .35644 L .532 .007 0 r
F
.35498 .3539 m .35071 .35084 L .36052 .35662 L 0 .166 .667 r
F
.56306 .40176 m .57051 .3734 L .57895 .39544 L .664 .617 .792 r
F
.56306 .40176 m .5546 .38121 L .57051 .3734 L F
.23286 .30839 m .23626 .30908 L .2473 .30898 L .01 0 0 r
F
.23286 .30839 m .22163 .31004 L .23626 .30908 L F
.45867 .39347 m .46552 .36644 L .47429 .38616 L .671 .633 .804 r
F
.45867 .39347 m .44987 .37439 L .46552 .36644 L F
.07973 .27033 m .08244 .25897 L .09445 .26184 L .7 .901 .968 r
F
.07973 .27033 m .06774 .26664 L .08244 .25897 L F
.60315 .40179 m .611 .38199 L .61893 .38489 L .681 .715 .875 r
F
.60315 .40179 m .59494 .38902 L .611 .38199 L F
.62711 .37345 m .61928 .3754 L .6243 .37415 L .173 .701 .687 r
F
.62988 .37277 m .62711 .37345 L .6347 .36743 L .694 .939 .963 r
F
.6347 .36743 m .62711 .37345 L .64324 .36261 L 0 0 0 r
F
.62711 .37345 m .63572 .37129 L .64324 .36261 L .173 .701 .687 r
F
.62711 .37345 m .6243 .37415 L .63572 .37129 L F
.61893 .38489 m .62711 .37345 L .62988 .37277 L .694 .939 .963 r
F
.61893 .38489 m .611 .38199 L .62711 .37345 L F
.30492 .47514 m .31296 .41029 L .32264 .42189 L .914 .751 .665 r
F
.6347 .36743 m .64324 .36261 L .65057 .35308 L 0 0 0 r
F
.41851 .40032 m .4251 .37419 L .43415 .3883 L .742 .714 .825 r
F
.41851 .40032 m .40942 .38592 L .4251 .37419 L F
.25604 .44241 m .24958 .37874 L .26389 .383 L .501 .375 .64 r
F
.24958 .37874 m .25656 .33187 L .26389 .383 L .507 .401 .668 r
F
.11943 .27097 m .12298 .25551 L .13287 .2762 L .521 .632 .901 r
F
.11943 .27097 m .10889 .25664 L .12298 .25551 L F
.39418 .38565 m .40001 .37854 L .40942 .38592 L .31 .597 .947 r
F
.39418 .38565 m .38481 .3756 L .40001 .37854 L F
.53879 .39268 m .54611 .36353 L .5546 .38121 L .768 .719 .807 r
F
.53879 .39268 m .53025 .37785 L .54611 .36353 L F
.65057 .35308 m .65935 .34956 L .6666 .34251 L 0 0 0 r
F
.65057 .35308 m .64324 .36261 L .65935 .34956 L F
.85118 .34009 m .86054 .31477 L .86696 .32222 L .862 .869 .842 r
F
.85118 .34009 m .84464 .33237 L .86054 .31477 L F
.26389 .383 m .25656 .33187 L .27153 .32671 L .577 .447 .667 r
F
.25656 .33187 m .26188 .30947 L .27153 .32671 L .512 .518 .798 r
F
.25656 .33187 m .2473 .30898 L .26188 .30947 L F
.17629 .33748 m .17995 .32725 L .19155 .32579 L .595 .836 .99 r
F
.17629 .33748 m .16524 .33171 L .17995 .32725 L F
.49866 .39896 m .50573 .37793 L .51442 .39068 L .627 .641 .845 r
F
.49866 .39896 m .48995 .38257 L .50573 .37793 L F
.74975 .44742 m .74118 .41533 L .75531 .3659 L .843 .658 .652 r
F
.75531 .3659 m .74709 .33916 L .76257 .31576 L .767 .635 .714 r
F
.74118 .41533 m .74709 .33916 L .75531 .3659 L .74 .571 .664 r
F
.76257 .31576 m .77263 .31052 L .77906 .30881 L .355 .749 .985 r
F
.76257 .31576 m .75563 .31095 L .77263 .31052 L F
.74709 .33916 m .75563 .31095 L .76257 .31576 L .681 .638 .799 r
F
.43415 .3883 m .44092 .35858 L .44987 .37439 L .784 .731 .804 r
F
.43415 .3883 m .4251 .37419 L .44092 .35858 L F
.57895 .39544 m .58657 .37143 L .59494 .38902 L .576 .557 .796 r
F
.57895 .39544 m .57051 .3734 L .58657 .37143 L F
.70004 .40199 m .69086 .35473 L .70717 .34827 L .601 .474 .68 r
F
.69086 .35473 m .69904 .32581 L .70717 .34827 L .667 .617 .79 r
F
.69086 .35473 m .68277 .33397 L .69904 .32581 L F
.47429 .38616 m .48116 .36607 L .48995 .38257 L .541 .559 .823 r
F
.47429 .38616 m .46552 .36644 L .48116 .36607 L F
.09445 .26184 m .09722 .25127 L .10889 .25664 L .692 .918 .97 r
F
.09445 .26184 m .08244 .25897 L .09722 .25127 L F
.5546 .38121 m .56203 .35354 L .57051 .3734 L .703 .663 .808 r
F
.5546 .38121 m .54611 .36353 L .56203 .35354 L F
.74238 .49687 m .74975 .44742 L .75674 .45118 L .981 .853 .64 r
F
.31296 .41029 m .30419 .38057 L .32081 .34835 L .79 .635 .689 r
F
.32081 .34835 m .32646 .32876 L .33619 .33932 L .511 .543 .825 r
F
.32081 .34835 m .31155 .32829 L .32646 .32876 L F
.30419 .38057 m .31155 .32829 L .32081 .34835 L .687 .556 .7 r
F
.80294 .31612 m .81406 .31905 L .82075 .32544 L 0 .41 .695 r
F
.80294 .31612 m .79648 .31416 L .81406 .31905 L F
.66726 .34216 m .67548 .33597 L .68277 .33397 L 0 0 0 r
F
.68277 .33397 m .67548 .33597 L .69175 .32472 L .603 .947 .793 r
F
.67548 .33597 m .68456 .32906 L .69175 .32472 L 0 0 0 r
F
.67548 .33597 m .66826 .3436 L .68389 .32965 L F
.67548 .33597 m .68389 .32965 L .68456 .32906 L F
.6666 .34251 m .67548 .33597 L .66726 .34216 L F
.6666 .34251 m .65935 .34956 L .67548 .33597 L F
.44987 .37439 m .45664 .3498 L .46552 .36644 L .696 .681 .831 r
F
.44987 .37439 m .44092 .35858 L .45664 .3498 L F
.70107 .47879 m .69232 .44167 L .70977 .46069 L .325 .314 .693 r
F
.69232 .44167 m .70004 .40199 L .70977 .46069 L .481 .389 .675 r
F
.8274 .33235 m .8379 .3232 L .84464 .33237 L .518 .776 .99 r
F
.8274 .33235 m .82075 .32544 L .8379 .3232 L F
.19155 .32579 m .17995 .32725 L .19494 .32061 L .506 .911 .885 r
F
.74118 .41533 m .73198 .37081 L .74709 .33916 L .74 .571 .664 r
F
.74709 .33916 m .73924 .31983 L .75563 .31095 L .681 .638 .799 r
F
.73198 .37081 m .73924 .31983 L .74709 .33916 L .678 .55 .702 r
F
.15118 .33037 m .15545 .31099 L .16524 .33171 L .354 .397 .767 r
F
.15118 .33037 m .14193 .30442 L .15545 .31099 L F
.51442 .39068 m .52162 .36811 L .53025 .37785 L .726 .733 .857 r
F
.51442 .39068 m .50573 .37793 L .52162 .36811 L F
.2473 .30898 m .2508 .3111 L .26188 .30947 L .188 0 0 r
F
.2473 .30898 m .23626 .30908 L .2508 .3111 L F
.70107 .47879 m .70977 .46069 L .71888 .5039 L .325 .314 .693 r
F
.77906 .30881 m .77263 .31052 L .79 .31354 L .295 0 0 r
F
.27957 .36818 m .27153 .32671 L .28678 .31844 L .614 .493 .692 r
F
.26389 .383 m .27153 .32671 L .27957 .36818 L .577 .447 .667 r
F
.27153 .32671 m .27658 .31018 L .28678 .31844 L .488 .567 .861 r
F
.27153 .32671 m .26188 .30947 L .27658 .31018 L F
.57051 .3734 m .57813 .35216 L .58657 .37143 L .564 .571 .819 r
F
.57051 .3734 m .56203 .35354 L .57813 .35216 L F
.33619 .33932 m .32646 .32876 L .34088 .34254 L 0 .054 .568 r
F
.59494 .38902 m .60285 .37373 L .611 .38199 L .478 .546 .848 r
F
.59494 .38902 m .58657 .37143 L .60285 .37373 L F
.71642 .39543 m .70717 .34827 L .72323 .33473 L .645 .504 .676 r
F
.70004 .40199 m .70717 .34827 L .71642 .39543 L .601 .474 .68 r
F
.70717 .34827 m .71542 .31848 L .72323 .33473 L .651 .596 .78 r
F
.70717 .34827 m .69904 .32581 L .71542 .31848 L F
.20674 .31562 m .2099 .31545 L .22163 .31004 L 0 0 0 r
F
.40942 .38592 m .41577 .36699 L .4251 .37419 L .781 .841 .897 r
F
.40942 .38592 m .40001 .37854 L .41577 .36699 L F
.68277 .33397 m .69175 .32472 L .69904 .32581 L .603 .947 .793 r
F
.53025 .37785 m .53757 .35401 L .54611 .36353 L .801 .803 .853 r
F
.53025 .37785 m .52162 .36811 L .53757 .35401 L F
.14193 .30442 m .1464 .28216 L .15545 .31099 L .384 .399 .753 r
F
.14193 .30442 m .13287 .2762 L .1464 .28216 L F
.36052 .35662 m .36526 .36711 L .3751 .37156 L .701 .171 0 r
F
.36052 .35662 m .35071 .35084 L .36526 .36711 L F
.10889 .25664 m .11184 .24573 L .12298 .25551 L .632 .857 .984 r
F
.10889 .25664 m .09722 .25127 L .11184 .24573 L F
.30492 .47514 m .29508 .46342 L .31296 .41029 L .914 .751 .665 r
F
.29508 .46342 m .30419 .38057 L .31296 .41029 L .777 .601 .661 r
F
.46552 .36644 m .47227 .35185 L .48116 .36607 L .464 .556 .864 r
F
.46552 .36644 m .45664 .3498 L .47227 .35185 L F
.30419 .38057 m .29578 .34459 L .31155 .32829 L .687 .556 .7 r
F
.28694 .42157 m .29578 .34459 L .30419 .38057 L .684 .52 .658 r
F
.28694 .42157 m .27957 .36818 L .29578 .34459 L F
.29578 .34459 m .30181 .31513 L .31155 .32829 L .583 .535 .767 r
F
.29578 .34459 m .28678 .31844 L .30181 .31513 L F
.27957 .36818 m .28678 .31844 L .29578 .34459 L .614 .493 .692 r
F
.48995 .38257 m .49692 .3678 L .50573 .37793 L .476 .563 .865 r
F
.48995 .38257 m .48116 .36607 L .49692 .3678 L F
.70977 .46069 m .70004 .40199 L .71642 .39543 L .594 .453 .66 r
F
.31155 .32829 m .31647 .32085 L .32646 .32876 L .215 .479 .891 r
F
.31155 .32829 m .30181 .31513 L .31647 .32085 L F
.54611 .36353 m .55355 .34138 L .56203 .35354 L .785 .806 .869 r
F
.54611 .36353 m .53757 .35401 L .55355 .34138 L F
.73198 .37081 m .72323 .33473 L .73924 .31983 L .678 .55 .702 r
F
.71642 .39543 m .72323 .33473 L .73198 .37081 L .645 .504 .676 r
F
.72323 .33473 m .73205 .31398 L .73924 .31983 L .624 .642 .848 r
F
.72323 .33473 m .71542 .31848 L .73205 .31398 L F
.27047 .4476 m .26389 .383 L .27957 .36818 L .623 .464 .646 r
F
.25604 .44241 m .26389 .383 L .27047 .4476 L .501 .375 .64 r
F
.29508 .46342 m .28694 .42157 L .30419 .38057 L .777 .601 .661 r
F
.38481 .3756 m .3903 .37617 L .40001 .37854 L 0 .43 .754 r
F
.38481 .3756 m .3751 .37156 L .3903 .37617 L F
.13287 .2762 m .13694 .25701 L .1464 .28216 L .464 .516 .827 r
F
.13287 .2762 m .12298 .25551 L .13694 .25701 L F
.4251 .37419 m .43174 .34925 L .44092 .35858 L .853 .844 .835 r
F
.4251 .37419 m .41577 .36699 L .43174 .34925 L F
.73924 .31983 m .74899 .31324 L .75563 .31095 L .411 .754 .994 r
F
.73924 .31983 m .73205 .31398 L .74899 .31324 L F
.7262 .45255 m .73198 .37081 L .74118 .41533 L .682 .515 .654 r
F
.7262 .45255 m .71642 .39543 L .73198 .37081 L F
.27047 .4476 m .27957 .36818 L .28694 .42157 L .623 .464 .646 r
F
.28678 .31844 m .29131 .31284 L .30181 .31513 L .232 .606 .952 r
F
.28678 .31844 m .27658 .31018 L .29131 .31284 L F
.44092 .35858 m .44758 .33806 L .45664 .3498 L .765 .803 .883 r
F
.44092 .35858 m .43174 .34925 L .44758 .33806 L F
.27347 .50513 m .27808 .49786 L .288 .51032 L .226 .495 .899 r
F
.27347 .50513 m .26355 .49246 L .27808 .49786 L F
.84464 .33237 m .85383 .30467 L .86054 .31477 L .859 .842 .827 r
F
.84464 .33237 m .8379 .3232 L .85383 .30467 L F
.611 .38199 m .61928 .3754 L .62711 .37345 L .357 .66 .971 r
F
.611 .38199 m .60285 .37373 L .61928 .3754 L F
.72617 .50843 m .73525 .49342 L .74238 .49687 L .763 .919 .941 r
F
.72617 .50843 m .71888 .5039 L .73525 .49342 L F
.69904 .32581 m .70829 .31828 L .71542 .31848 L .52 .911 .928 r
F
.69904 .32581 m .69175 .32472 L .70829 .31828 L F
.56203 .35354 m .56966 .33615 L .57813 .35216 L .643 .715 .9 r
F
.56203 .35354 m .55355 .34138 L .56966 .33615 L F
.22163 .31004 m .2247 .31353 L .23626 .30908 L .12 0 0 r
F
.22163 .31004 m .2099 .31545 L .2247 .31353 L F
.26355 .49246 m .25604 .44241 L .27047 .4476 L .485 .385 .667 r
F
.16524 .33171 m .16959 .31287 L .17995 .32725 L .46 .512 .825 r
F
.16524 .33171 m .15545 .31099 L .16959 .31287 L F
.70977 .46069 m .71642 .39543 L .7262 .45255 L .594 .453 .66 r
F
.26188 .30947 m .26543 .31413 L .27658 .31018 L .327 0 0 r
F
.26188 .30947 m .2508 .3111 L .26543 .31413 L F
.58657 .37143 m .59448 .35833 L .60285 .37373 L .384 .472 .827 r
F
.58657 .37143 m .57813 .35216 L .59448 .35833 L F
.288 .51032 m .29508 .46342 L .30492 .47514 L .88 .753 .718 r
F
.50573 .37793 m .51286 .36426 L .52162 .36811 L .596 .735 .942 r
F
.50573 .37793 m .49692 .3678 L .51286 .36426 L F
.75563 .31095 m .76618 .31388 L .77263 .31052 L .192 0 0 r
F
.75563 .31095 m .74899 .31324 L .76618 .31388 L F
.74238 .49687 m .73525 .49342 L .74975 .44742 L .981 .853 .64 r
F
.73525 .49342 m .74118 .41533 L .74975 .44742 L .771 .598 .664 r
F
.45664 .3498 m .46325 .33949 L .47227 .35185 L .426 .623 .934 r
F
.45664 .3498 m .44758 .33806 L .46325 .33949 L F
.82075 .32544 m .83094 .31208 L .8379 .3232 L .674 .86 .971 r
F
.82075 .32544 m .81406 .31905 L .83094 .31208 L F
.12298 .25551 m .12629 .24275 L .13694 .25701 L .562 .74 .959 r
F
.12298 .25551 m .11184 .24573 L .12629 .24275 L F
.73525 .49342 m .7262 .45255 L .74118 .41533 L .771 .598 .664 r
F
.48116 .36607 m .488 .35922 L .49692 .3678 L .217 .449 .869 r
F
.48116 .36607 m .47227 .35185 L .488 .35922 L F
.71542 .31848 m .72518 .31674 L .73205 .31398 L .128 .677 .779 r
F
.71542 .31848 m .70829 .31828 L .72518 .31674 L F
.32646 .32876 m .33105 .33168 L .34088 .34254 L 0 .135 .594 r
F
.32646 .32876 m .31647 .32085 L .33105 .33168 L F
.79648 .31416 m .80719 .31127 L .81406 .31905 L .206 .731 .829 r
F
.30181 .31513 m .29131 .31284 L .3061 .31727 L .249 0 0 r
F
.29131 .31284 m .29549 .31485 L .3061 .31727 L .077 0 0 r
F
.3061 .31727 m .29549 .31485 L .29703 .3142 L .613 .918 .977 r
F
.30181 .31513 m .3061 .31727 L .31502 .32028 L .249 0 0 r
F
.3061 .31727 m .29703 .3142 L .31113 .30827 L .613 .918 .977 r
F
.31502 .32028 m .3061 .31727 L .31647 .32085 L .249 0 0 r
F
.52162 .36811 m .52892 .35287 L .53757 .35401 L .782 .928 .931 r
F
.52162 .36811 m .51286 .36426 L .52892 .35287 L F
.40001 .37854 m .40618 .36419 L .41577 .36699 L .792 .949 .923 r
F
.40001 .37854 m .3903 .37617 L .40618 .36419 L F
.15545 .31099 m .1603 .28595 L .16959 .31287 L .441 .433 .754 r
F
.15545 .31099 m .1464 .28216 L .1603 .28595 L F
.64324 .36261 m .65204 .35964 L .65935 .34956 L 0 0 0 r
F
.64324 .36261 m .63572 .37129 L .65204 .35964 L F
.17995 .32725 m .1842 .31098 L .19494 .32061 L .549 .644 .897 r
F
.17995 .32725 m .16959 .31287 L .1842 .31098 L F
.27808 .49786 m .28694 .42157 L .29508 .46342 L .702 .538 .663 r
F
.27808 .49786 m .27047 .4476 L .28694 .42157 L F
.53757 .35401 m .54502 .33793 L .55355 .34138 L .835 .977 .881 r
F
.53757 .35401 m .52892 .35287 L .54502 .33793 L F
.71888 .5039 m .70977 .46069 L .7262 .45255 L .619 .496 .69 r
F
.57813 .35216 m .58599 .33918 L .59448 .35833 L .437 .548 .871 r
F
.57813 .35216 m .56966 .33615 L .58599 .33918 L F
.35071 .35084 m .35554 .35644 L .36526 .36711 L .532 .007 0 r
F
.26355 .49246 m .27047 .4476 L .27808 .49786 L .485 .385 .667 r
F
.23626 .30908 m .23942 .31428 L .2508 .3111 L .271 0 0 r
F
.23626 .30908 m .2247 .31353 L .23942 .31428 L F
.1464 .28216 m .15101 .25872 L .1603 .28595 L .475 .481 .784 r
F
.1464 .28216 m .13694 .25701 L .15101 .25872 L F
.65935 .34956 m .66826 .3436 L .67548 .33597 L 0 0 0 r
F
.65935 .34956 m .65204 .35964 L .66826 .3436 L F
.288 .51032 m .27808 .49786 L .29508 .46342 L .88 .753 .718 r
F
.41577 .36699 m .42233 .34394 L .43174 .34925 L .898 .915 .826 r
F
.41577 .36699 m .40618 .36419 L .42233 .34394 L F
.43174 .34925 m .43835 .32912 L .44758 .33806 L .836 .888 .879 r
F
.43174 .34925 m .42233 .34394 L .43835 .32912 L F
.55355 .34138 m .56117 .32649 L .56966 .33615 L .779 .94 .932 r
F
.55355 .34138 m .54502 .33793 L .56117 .32649 L F
.27658 .31018 m .28029 .31614 L .29131 .31284 L .334 0 0 r
F
.27658 .31018 m .26543 .31413 L .28029 .31614 L F
.8379 .3232 m .84684 .29195 L .85383 .30467 L .856 .809 .803 r
F
.77263 .31052 m .78328 .31083 L .79 .31354 L .033 0 0 r
F
.77263 .31052 m .76618 .31388 L .78328 .31083 L F
.3751 .37156 m .38052 .37146 L .3903 .37617 L 0 .462 .79 r
F
.3751 .37156 m .36526 .36711 L .38052 .37146 L F
.8379 .3232 m .83094 .31208 L .84684 .29195 L .856 .809 .803 r
F
.73205 .31398 m .7423 .31685 L .74899 .31324 L .184 0 0 r
F
.73205 .31398 m .72518 .31674 L .7423 .31685 L F
.60285 .37373 m .61106 .36559 L .61928 .3754 L .287 .466 .862 r
F
.60285 .37373 m .59448 .35833 L .61106 .36559 L F
.71888 .5039 m .7262 .45255 L .73525 .49342 L .619 .496 .69 r
F
.47227 .35185 m .47899 .34874 L .488 .35922 L .039 .371 .839 r
F
.47227 .35185 m .46325 .33949 L .47899 .34874 L F
.19494 .32061 m .19904 .30772 L .2099 .31545 L .574 .746 .958 r
F
.19494 .32061 m .1842 .31098 L .19904 .30772 L F
.13694 .25701 m .14069 .24124 L .15101 .25872 L .53 .642 .904 r
F
.13694 .25701 m .12629 .24275 L .14069 .24124 L F
.49692 .3678 m .50397 .36202 L .51286 .36426 L .281 .616 .958 r
F
.49692 .3678 m .488 .35922 L .50397 .36202 L F
.44758 .33806 m .45414 .32703 L .46325 .33949 L .53 .739 .971 r
F
.44758 .33806 m .43835 .32912 L .45414 .32703 L F
.69175 .32472 m .70114 .32031 L .70829 .31828 L 0 0 0 r
F
.69175 .32472 m .68456 .32906 L .70114 .32031 L F
.81406 .31905 m .8237 .29825 L .83094 .31208 L .802 .864 .895 r
F
.81406 .31905 m .80719 .31127 L .8237 .29825 L F
.56966 .33615 m .57746 .32199 L .58599 .33918 L .619 .759 .945 r
F
.56966 .33615 m .56117 .32649 L .57746 .32199 L F
.16959 .31287 m .17467 .28645 L .1842 .31098 L .507 .488 .77 r
F
.16959 .31287 m .1603 .28595 L .17467 .28645 L F
.31647 .32085 m .32114 .32009 L .33105 .33168 L 0 .526 .806 r
F
.31647 .32085 m .3061 .31727 L .32114 .32009 L F
.2508 .3111 m .25426 .31536 L .26543 .31413 L .247 0 0 r
F
.2508 .3111 m .23942 .31428 L .25426 .31536 L F
.2099 .31545 m .21395 .30511 L .2247 .31353 L .527 .773 .987 r
F
.2099 .31545 m .19904 .30772 L .21395 .30511 L F
.74899 .31324 m .75937 .3134 L .76618 .31388 L .018 0 0 r
F
.74899 .31324 m .7423 .31685 L .75937 .3134 L F
.1603 .28595 m .16539 .25868 L .17467 .28645 L .516 .492 .768 r
F
.1603 .28595 m .15101 .25872 L .16539 .25868 L F
.59448 .35833 m .60255 .34495 L .61106 .36559 L .391 .48 .831 r
F
.59448 .35833 m .58599 .33918 L .60255 .34495 L F
.51286 .36426 m .52013 .35425 L .52892 .35287 L .649 .938 .965 r
F
.51286 .36426 m .50397 .36202 L .52013 .35425 L F
.34088 .34254 m .34605 .33856 L .35554 .35644 L .057 .43 .871 r
F
.34088 .34254 m .33105 .33168 L .34605 .33856 L F
.70829 .31828 m .71806 .31687 L .72518 .31674 L 0 0 0 r
F
.70829 .31828 m .70114 .32031 L .71806 .31687 L F
.83094 .31208 m .83961 .27697 L .84684 .29195 L .842 .77 .782 r
F
.29131 .31284 m .28029 .31614 L .29549 .31485 L .077 0 0 r
F
.61928 .3754 m .62769 .36617 L .63572 .37129 L .443 .671 .96 r
F
.61928 .3754 m .61106 .36559 L .62769 .36617 L F
.79 .31354 m .79998 .29991 L .80719 .31127 L .739 .967 .935 r
F
.79 .31354 m .78328 .31083 L .79998 .29991 L F
.83094 .31208 m .8237 .29825 L .83961 .27697 L .842 .77 .782 r
F
.3903 .37617 m .39653 .35857 L .40618 .36419 L .81 .901 .906 r
F
.3903 .37617 m .38052 .37146 L .39653 .35857 L F
.15101 .25872 m .15525 .23951 L .16539 .25868 L .543 .601 .861 r
F
.15101 .25872 m .14069 .24124 L .15525 .23951 L F
.46325 .33949 m .46994 .33381 L .47899 .34874 L .176 .464 .887 r
F
.46325 .33949 m .45414 .32703 L .46994 .33381 L F
.52892 .35287 m .53636 .33824 L .54502 .33793 L .819 .999 .836 r
F
.52892 .35287 m .52013 .35425 L .53636 .33824 L F
.42233 .34394 m .42902 .31945 L .43835 .32912 L .851 .852 .843 r
F
.42233 .34394 m .41284 .33683 L .42902 .31945 L F
.40618 .36419 m .41284 .33683 L .42233 .34394 L .89 .865 .808 r
F
.1842 .31098 m .18941 .28428 L .19904 .30772 L .558 .536 .787 r
F
.1842 .31098 m .17467 .28645 L .18941 .28428 L F
.40618 .36419 m .39653 .35857 L .41284 .33683 L .89 .865 .808 r
F
.36526 .36711 m .37095 .35783 L .38052 .37146 L .394 .637 .953 r
F
.36526 .36711 m .35554 .35644 L .37095 .35783 L F
.54502 .33793 m .5526 .32156 L .56117 .32649 L .847 .992 .846 r
F
.54502 .33793 m .53636 .33824 L .5526 .32156 L F
.488 .35922 m .49497 .35482 L .50397 .36202 L .151 .49 .904 r
F
.488 .35922 m .47899 .34874 L .49497 .35482 L F
.43835 .32912 m .44496 .31347 L .45414 .32703 L .658 .775 .935 r
F
.43835 .32912 m .42902 .31945 L .44496 .31347 L F
.58599 .33918 m .59393 .32149 L .60255 .34495 L .536 .591 .856 r
F
.58599 .33918 m .57746 .32199 L .59393 .32149 L F
.2247 .31353 m .22889 .30353 L .23942 .31428 L .485 .74 .984 r
F
.2247 .31353 m .21395 .30511 L .22889 .30353 L F
.63572 .37129 m .64417 .35649 L .65204 .35964 L .741 .905 .951 r
F
.63572 .37129 m .62769 .36617 L .64417 .35649 L F
.56117 .32649 m .56892 .31 L .57746 .32199 L .783 .912 .928 r
F
.56117 .32649 m .5526 .32156 L .56892 .31 L F
.76618 .31388 m .7761 .30236 L .78328 .31083 L .68 .977 .886 r
F
.76618 .31388 m .75937 .3134 L .7761 .30236 L F
.72518 .31674 m .73512 .31359 L .7423 .31685 L .224 .746 .799 r
F
.72518 .31674 m .71806 .31687 L .73512 .31359 L F
.80719 .31127 m .81619 .28146 L .8237 .29825 L .839 .804 .817 r
F
.80719 .31127 m .79998 .29991 L .81619 .28146 L F
.26543 .31413 m .26944 .31373 L .28029 .31614 L 0 0 0 r
F
.26543 .31413 m .25426 .31536 L .26944 .31373 L F
.17467 .28645 m .18013 .25623 L .18941 .28428 L .559 .515 .763 r
F
.17467 .28645 m .16539 .25868 L .18013 .25623 L F
.8237 .29825 m .83222 .26072 L .83961 .27697 L .815 .73 .771 r
F
.65204 .35964 m .66049 .33979 L .66826 .3436 L .864 .951 .867 r
F
.65204 .35964 m .64417 .35649 L .66049 .33979 L F
.33105 .33168 m .33664 .31704 L .34605 .33856 L .577 .707 .931 r
F
.33105 .33168 m .32114 .32009 L .33664 .31704 L F
.8237 .29825 m .81619 .28146 L .83222 .26072 L .815 .73 .771 r
F
.66826 .3436 m .67684 .32322 L .68456 .32906 L .862 .941 .87 r
F
.66826 .3436 m .66049 .33979 L .67684 .32322 L F
.3061 .31727 m .31113 .30827 L .32114 .32009 L .613 .918 .977 r
F
.16539 .25868 m .17005 .23641 L .18013 .25623 L .577 .598 .838 r
F
.16539 .25868 m .15525 .23951 L .17005 .23641 L F
.19904 .30772 m .20437 .28086 L .21395 .30511 L .582 .559 .794 r
F
.19904 .30772 m .18941 .28428 L .20437 .28086 L F
.61106 .36559 m .61919 .34543 L .62769 .36617 L .526 .546 .819 r
F
.61106 .36559 m .60255 .34495 L .61919 .34543 L F
.45414 .32703 m .46085 .31564 L .46994 .33381 L .415 .587 .912 r
F
.45414 .32703 m .44496 .31347 L .46085 .31564 L F
.68456 .32906 m .69343 .31217 L .70114 .32031 L .771 .898 .932 r
F
.68456 .32906 m .67684 .32322 L .69343 .31217 L F
.57746 .32199 m .58535 .30332 L .59393 .32149 L .67 .736 .899 r
F
.57746 .32199 m .56892 .31 L .58535 .30332 L F
.50397 .36202 m .5112 .34969 L .52013 .35425 L .622 .82 .976 r
F
.50397 .36202 m .49497 .35482 L .5112 .34969 L F
.38052 .37146 m .38706 .34413 L .39653 .35857 L .768 .739 .826 r
F
.38052 .37146 m .37095 .35783 L .38706 .34413 L F
.35554 .35644 m .36169 .3346 L .37095 .35783 L .604 .622 .843 r
F
.35554 .35644 m .34605 .33856 L .36169 .3346 L F
.78328 .31083 m .79239 .2839 L .79998 .29991 L .862 .858 .836 r
F
.78328 .31083 m .7761 .30236 L .79239 .2839 L F
.47899 .34874 m .48595 .33893 L .49497 .35482 L .325 .509 .884 r
F
.47899 .34874 m .46994 .33381 L .48595 .33893 L F
.23942 .31428 m .24398 .30166 L .25426 .31536 L .526 .707 .954 r
F
.23942 .31428 m .22889 .30353 L .24398 .30166 L F
.41284 .33683 m .41965 .30721 L .42902 .31945 L .797 .753 .812 r
F
.41284 .33683 m .40342 .32356 L .41965 .30721 L F
.39653 .35857 m .40342 .32356 L .41284 .33683 L .82 .743 .779 r
F
.18941 .28428 m .19515 .25197 L .20437 .28086 L .587 .53 .759 r
F
.18941 .28428 m .18013 .25623 L .19515 .25197 L F
.42902 .31945 m .43567 .3001 L .44496 .31347 L .678 .735 .893 r
F
.42902 .31945 m .41965 .30721 L .43567 .3001 L F
.7423 .31685 m .75197 .30438 L .75937 .3134 L .697 .945 .959 r
F
.7423 .31685 m .73512 .31359 L .75197 .30438 L F
.70114 .32031 m .71031 .30617 L .71806 .31687 L .651 .812 .96 r
F
.70114 .32031 m .69343 .31217 L .71031 .30617 L F
.39653 .35857 m .38706 .34413 L .40342 .32356 L .82 .743 .779 r
F
.81619 .28146 m .8248 .24492 L .83222 .26072 L .777 .697 .775 r
F
.60255 .34495 m .6105 .31839 L .61919 .34543 L .588 .559 .789 r
F
.60255 .34495 m .59393 .32149 L .6105 .31839 L F
.28029 .31614 m .28506 .30691 L .29549 .31485 L .624 .921 .976 r
F
.28029 .31614 m .26944 .31373 L .28506 .30691 L F
.21395 .30511 m .21947 .27722 L .22889 .30353 L .584 .555 .787 r
F
.21395 .30511 m .20437 .28086 L .21947 .27722 L F
.81619 .28146 m .80848 .26269 L .8248 .24492 L .777 .697 .775 r
F
.79998 .29991 m .80848 .26269 L .81619 .28146 L .824 .742 .773 r
F
.18013 .25623 m .18511 .23179 L .19515 .25197 L .607 .607 .826 r
F
.18013 .25623 m .17005 .23641 L .18511 .23179 L F
.79998 .29991 m .79239 .2839 L .80848 .26269 L .824 .742 .773 r
F
.52013 .35425 m .52755 .33416 L .53636 .33824 L .846 .915 .88 r
F
.52013 .35425 m .5112 .34969 L .52755 .33416 L F
.62769 .36617 m .63572 .33623 L .64417 .35649 L .678 .63 .794 r
F
.62769 .36617 m .61919 .34543 L .63572 .33623 L F
.53636 .33824 m .54391 .31575 L .5526 .32156 L .879 .919 .848 r
F
.53636 .33824 m .52755 .33416 L .54391 .31575 L F
.32114 .32009 m .32713 .29636 L .33664 .31704 L .759 .765 .858 r
F
.32114 .32009 m .31113 .30827 L .32713 .29636 L F
.5526 .32156 m .5603 .30149 L .56892 .31 L .825 .895 .891 r
F
.5526 .32156 m .54391 .31575 L .5603 .30149 L F
.44496 .31347 m .45167 .29871 L .46085 .31564 L .535 .655 .913 r
F
.44496 .31347 m .43567 .3001 L .45167 .29871 L F
.59393 .32149 m .60189 .29676 L .6105 .31839 L .65 .641 .828 r
F
.59393 .32149 m .58535 .30332 L .60189 .29676 L F
.34605 .33856 m .35257 .30707 L .36169 .3346 L .684 .628 .787 r
F
.34605 .33856 m .33664 .31704 L .35257 .30707 L F
.20437 .28086 m .21032 .24706 L .21947 .27722 L .594 .531 .753 r
F
.20437 .28086 m .19515 .25197 L .21032 .24706 L F
.75937 .3134 m .7684 .28688 L .7761 .30236 L .847 .846 .842 r
F
.75937 .3134 m .75197 .30438 L .7684 .28688 L F
.71806 .31687 m .72728 .29967 L .73512 .31359 L .667 .762 .921 r
F
.71806 .31687 m .71031 .30617 L .72728 .29967 L F
.46994 .33381 m .47693 .31683 L .48595 .33893 L .488 .557 .853 r
F
.46994 .33381 m .46085 .31564 L .47693 .31683 L F
.37095 .35783 m .37783 .32074 L .38706 .34413 L .716 .631 .762 r
F
.37095 .35783 m .36169 .3346 L .37783 .32074 L F
.56892 .31 m .5768 .29272 L .58535 .30332 L .721 .825 .929 r
F
.56892 .31 m .5603 .30149 L .5768 .29272 L F
.64417 .35649 m .65211 .3199 L .66049 .33979 L .753 .671 .771 r
F
.64417 .35649 m .63572 .33623 L .65211 .3199 L F
.25426 .31536 m .25937 .29729 L .26944 .31373 L .613 .689 .897 r
F
.25426 .31536 m .24398 .30166 L .25937 .29729 L F
.66049 .33979 m .66852 .30346 L .67684 .32322 L .757 .676 .773 r
F
.66049 .33979 m .65211 .3199 L .66852 .30346 L F
.40342 .32356 m .41021 .29346 L .41965 .30721 L .707 .66 .801 r
F
.40342 .32356 m .39409 .3045 L .41021 .29346 L F
.38706 .34413 m .39409 .3045 L .40342 .32356 L .735 .64 .753 r
F
.19515 .25197 m .20032 .2265 L .21032 .24706 L .618 .61 .82 r
F
.19515 .25197 m .18511 .23179 L .20032 .2265 L F
.67684 .32322 m .68515 .29227 L .69343 .31217 L .705 .653 .796 r
F
.67684 .32322 m .66852 .30346 L .68515 .29227 L F
.80848 .26269 m .81751 .23154 L .8248 .24492 L .73 .68 .801 r
F
.80848 .26269 m .80074 .24429 L .81751 .23154 L F
.79239 .2839 m .80074 .24429 L .80848 .26269 L .793 .7 .762 r
F
.29549 .31485 m .30111 .29441 L .31113 .30827 L .789 .836 .888 r
F
.29549 .31485 m .28506 .30691 L .30111 .29441 L F
.41965 .30721 m .42621 .28923 L .43567 .3001 L .611 .685 .895 r
F
.41965 .30721 m .41021 .29346 L .42621 .28923 L F
.61919 .34543 m .62703 .30839 L .63572 .33623 L .664 .581 .752 r
F
.61919 .34543 m .6105 .31839 L .62703 .30839 L F
.38706 .34413 m .37783 .32074 L .39409 .3045 L .735 .64 .753 r
F
.22889 .30353 m .23469 .27341 L .24398 .30166 L .583 .54 .772 r
F
.22889 .30353 m .21947 .27722 L .23469 .27341 L F
.49497 .35482 m .50222 .33424 L .5112 .34969 L .622 .656 .863 r
F
.49497 .35482 m .48595 .33893 L .50222 .33424 L F
.79239 .2839 m .78451 .26455 L .80074 .24429 L .793 .7 .762 r
F
.7761 .30236 m .78451 .26455 L .79239 .2839 L .836 .751 .77 r
F
.7761 .30236 m .7684 .28688 L .78451 .26455 L F
.33664 .31704 m .34328 .28222 L .35257 .30707 L .731 .657 .777 r
F
.33664 .31704 m .32713 .29636 L .34328 .28222 L F
.36169 .3346 m .36869 .29403 L .37783 .32074 L .69 .594 .743 r
F
.36169 .3346 m .35257 .30707 L .36869 .29403 L F
.69343 .31217 m .70205 .28589 L .71031 .30617 L .642 .62 .813 r
F
.69343 .31217 m .68515 .29227 L .70205 .28589 L F
.6105 .31839 m .61844 .28633 L .62703 .30839 L .688 .63 .785 r
F
.6105 .31839 m .60189 .29676 L .61844 .28633 L F
.58535 .30332 m .5934 .28568 L .60189 .29676 L .679 .769 .919 r
F
.58535 .30332 m .5768 .29272 L .5934 .28568 L F
.21947 .27722 m .22557 .24254 L .23469 .27341 L .586 .52 .747 r
F
.21947 .27722 m .21032 .24706 L .22557 .24254 L F
.63572 .33623 m .64347 .29318 L .65211 .3199 L .707 .602 .736 r
F
.63572 .33623 m .62703 .30839 L .64347 .29318 L F
.73512 .31359 m .74401 .28691 L .75197 .30438 L .757 .743 .84 r
F
.73512 .31359 m .72728 .29967 L .74401 .28691 L F
.37783 .32074 m .38474 .28406 L .39409 .3045 L .663 .583 .755 r
F
.37783 .32074 m .36869 .29403 L .38474 .28406 L F
.31113 .30827 m .31738 .27862 L .32713 .29636 L .787 .744 .813 r
F
.31113 .30827 m .30111 .29441 L .31738 .27862 L F
.46085 .31564 m .46783 .2955 L .47693 .31683 L .588 .628 .859 r
F
.46085 .31564 m .45167 .29871 L .46783 .2955 L F
.43567 .3001 m .44228 .28711 L .45167 .29871 L .54 .709 .949 r
F
.43567 .3001 m .42621 .28923 L .44228 .28711 L F
.65211 .3199 m .65997 .27866 L .66852 .30346 L .706 .607 .743 r
F
.65211 .3199 m .64347 .29318 L .65997 .27866 L F
.21032 .24706 m .2156 .2218 L .22557 .24254 L .606 .601 .82 r
F
.21032 .24706 m .20032 .2265 L .2156 .2218 L F
.35257 .30707 m .35934 .2711 L .36869 .29403 L .682 .605 .763 r
F
.35257 .30707 m .34328 .28222 L .35934 .2711 L F
.39409 .3045 m .40065 .28059 L .41021 .29346 L .589 .59 .821 r
F
.39409 .3045 m .38474 .28406 L .40065 .28059 L F
.66852 .30346 m .6767 .26941 L .68515 .29227 L .663 .594 .768 r
F
.66852 .30346 m .65997 .27866 L .6767 .26941 L F
.26944 .31373 m .27514 .28883 L .28506 .30691 L .685 .68 .839 r
F
.26944 .31373 m .25937 .29729 L .27514 .28883 L F
.5112 .34969 m .51864 .32013 L .52755 .33416 L .762 .721 .814 r
F
.5112 .34969 m .50222 .33424 L .51864 .32013 L F
.80074 .24429 m .81042 .22179 L .81751 .23154 L .67 .691 .86 r
F
.80074 .24429 m .79317 .22909 L .81042 .22179 L F
.78451 .26455 m .79317 .22909 L .80074 .24429 L .762 .689 .781 r
F
.62703 .30839 m .63498 .27281 L .64347 .29318 L .718 .643 .772 r
F
.62703 .30839 m .61844 .28633 L .63498 .27281 L F
.78451 .26455 m .7766 .2454 L .79317 .22909 L .762 .689 .781 r
F
.7684 .28688 m .7766 .2454 L .78451 .26455 L .8 .7 .754 r
F
.54391 .31575 m .55157 .2918 L .5603 .30149 L .757 .768 .862 r
F
.54391 .31575 m .53508 .3037 L .55157 .2918 L F
.52755 .33416 m .53508 .3037 L .54391 .31575 L .794 .749 .811 r
F
.52755 .33416 m .51864 .32013 L .53508 .3037 L F
.24398 .30166 m .25008 .26877 L .25937 .29729 L .592 .534 .759 r
F
.24398 .30166 m .23469 .27341 L .25008 .26877 L F
.32713 .29636 m .3336 .26423 L .34328 .28222 L .75 .692 .796 r
F
.32713 .29636 m .31738 .27862 L .3336 .26423 L F
.36869 .29403 m .37518 .26705 L .38474 .28406 L .595 .572 .798 r
F
.36869 .29403 m .35934 .2711 L .37518 .26705 L F
.64347 .29318 m .6516 .26073 L .65997 .27866 L .712 .653 .789 r
F
.64347 .29318 m .63498 .27281 L .6516 .26073 L F
.71031 .30617 m .71904 .27896 L .72728 .29967 L .649 .621 .808 r
F
.71031 .30617 m .70205 .28589 L .71904 .27896 L F
.48595 .33893 m .49323 .31041 L .50222 .33424 L .635 .599 .796 r
F
.48595 .33893 m .47693 .31683 L .49323 .31041 L F
.60189 .29676 m .61006 .27636 L .61844 .28633 L .722 .776 .896 r
F
.60189 .29676 m .5934 .28568 L .61006 .27636 L F
.75197 .30438 m .76037 .26708 L .7684 .28688 L .802 .72 .774 r
F
.75197 .30438 m .74401 .28691 L .76037 .26708 L F
.41021 .29346 m .41655 .2815 L .42621 .28923 L .443 .623 .928 r
F
.41021 .29346 m .40065 .28059 L .41655 .2815 L F
.68515 .29227 m .69371 .26476 L .70205 .28589 L .61 .578 .793 r
F
.68515 .29227 m .6767 .26941 L .69371 .26476 L F
.7684 .28688 m .76037 .26708 L .7766 .2454 L .8 .7 .754 r
F
.5603 .30149 m .56817 .28568 L .5768 .29272 L .656 .781 .941 r
F
.5603 .30149 m .55157 .2918 L .56817 .28568 L F
.34328 .28222 m .34958 .25591 L .35934 .2711 L .675 .66 .827 r
F
.34328 .28222 m .3336 .26423 L .34958 .25591 L F
.65997 .27866 m .66847 .25369 L .6767 .26941 L .657 .65 .832 r
F
.65997 .27866 m .6516 .26073 L .66847 .25369 L F
.23469 .27341 m .24085 .23901 L .25008 .26877 L .571 .508 .745 r
F
.23469 .27341 m .22557 .24254 L .24085 .23901 L F
.28506 .30691 m .29122 .27663 L .30111 .29441 L .725 .679 .805 r
F
.28506 .30691 m .27514 .28883 L .29122 .27663 L F
.22557 .24254 m .23084 .21882 L .24085 .23901 L .572 .582 .825 r
F
.22557 .24254 m .2156 .2218 L .23084 .21882 L F
.38474 .28406 m .39089 .26984 L .40065 .28059 L .416 .539 .873 r
F
.38474 .28406 m .37518 .26705 L .39089 .26984 L F
.61844 .28633 m .62674 .26469 L .63498 .27281 L .766 .811 .889 r
F
.61844 .28633 m .61006 .27636 L .62674 .26469 L F
.45167 .29871 m .45855 .28096 L .46783 .2955 L .656 .744 .914 r
F
.45167 .29871 m .44228 .28711 L .45855 .28096 L F
.35934 .2711 m .3653 .25543 L .37518 .26705 L .506 .617 .896 r
F
.35934 .2711 m .34958 .25591 L .3653 .25543 L F
.72728 .29967 m .73583 .26639 L .74401 .28691 L .716 .653 .786 r
F
.72728 .29967 m .71904 .27896 L .73583 .26639 L F
.47693 .31683 m .4842 .28625 L .49323 .31041 L .675 .627 .794 r
F
.47693 .31683 m .46783 .2955 L .4842 .28625 L F
.5768 .29272 m .58491 .28133 L .5934 .28568 L .583 .817 .988 r
F
.5768 .29272 m .56817 .28568 L .58491 .28133 L F
.30111 .29441 m .3074 .26333 L .31738 .27862 L .739 .688 .802 r
F
.30111 .29441 m .29122 .27663 L .3074 .26333 L F
.25937 .29729 m .26567 .26275 L .27514 .28883 L .61 .544 .755 r
F
.25937 .29729 m .25008 .26877 L .26567 .26275 L F
.6767 .26941 m .6856 .25079 L .69371 .26476 L .584 .642 .874 r
F
.6767 .26941 m .66847 .25369 L .6856 .25079 L F
.7766 .2454 m .78586 .21866 L .79317 .22909 L .735 .722 .839 r
F
.7766 .2454 m .76889 .23025 L .78586 .21866 L F
.76037 .26708 m .76889 .23025 L .7766 .2454 L .779 .701 .777 r
F
.63498 .27281 m .64351 .25412 L .6516 .26073 L .755 .848 .921 r
F
.63498 .27281 m .62674 .26469 L .64351 .25412 L F
.70205 .28589 m .71082 .25964 L .71904 .27896 L .62 .599 .808 r
F
.70205 .28589 m .69371 .26476 L .71082 .25964 L F
.50222 .33424 m .50967 .29749 L .51864 .32013 L .704 .624 .764 r
F
.50222 .33424 m .49323 .31041 L .50967 .29749 L F
.31738 .27862 m .32349 .25272 L .3336 .26423 L .721 .71 .84 r
F
.31738 .27862 m .3074 .26333 L .32349 .25272 L F
.79317 .22909 m .80348 .21519 L .81042 .22179 L .583 .737 .949 r
F
.79317 .22909 m .78586 .21866 L .80348 .21519 L F
.42621 .28923 m .43265 .2807 L .44228 .28711 L .431 .733 .99 r
F
.42621 .28923 m .41655 .2815 L .43265 .2807 L F
.76037 .26708 m .75236 .24829 L .76889 .23025 L .779 .701 .777 r
F
.74401 .28691 m .75236 .24829 L .76037 .26708 L .768 .681 .766 r
F
.74401 .28691 m .73583 .26639 L .75236 .24829 L F
.25008 .26877 m .25616 .23664 L .26567 .26275 L .555 .504 .754 r
F
.25008 .26877 m .24085 .23901 L .25616 .23664 L F
.51864 .32013 m .52616 .28474 L .53508 .3037 L .708 .634 .772 r
F
.51864 .32013 m .50967 .29749 L .52616 .28474 L F
.3336 .26423 m .33937 .24752 L .34958 .25591 L .631 .739 .925 r
F
.3336 .26423 m .32349 .25272 L .33937 .24752 L F
.6516 .26073 m .66049 .2477 L .66847 .25369 L .647 .855 .979 r
F
.6516 .26073 m .64351 .25412 L .66049 .2477 L F
.53508 .3037 m .54271 .27777 L .55157 .2918 L .652 .638 .823 r
F
.53508 .3037 m .52616 .28474 L .54271 .27777 L F
.27514 .28883 m .28143 .25573 L .29122 .27663 L .629 .57 .769 r
F
.27514 .28883 m .26567 .26275 L .28143 .25573 L F
.24085 .23901 m .24604 .21807 L .25616 .23664 L .52 .561 .838 r
F
.24085 .23901 m .23084 .21882 L .24604 .21807 L F
.40065 .28059 m .40672 .27452 L .41655 .2815 L .2 .532 .923 r
F
.40065 .28059 m .39089 .26984 L .40672 .27452 L F
.5934 .28568 m .60172 .27426 L .61006 .27636 L .643 .904 .983 r
F
.5934 .28568 m .58491 .28133 L .60172 .27426 L F
.49323 .31041 m .50066 .27351 L .50967 .29749 L .701 .621 .764 r
F
.49323 .31041 m .4842 .28625 L .50066 .27351 L F
.46783 .2955 m .47501 .26906 L .4842 .28625 L .742 .729 .839 r
F
.46783 .2955 m .45855 .28096 L .47501 .26906 L F
.37518 .26705 m .38098 .26017 L .39089 .26984 L .217 .525 .918 r
F
.37518 .26705 m .3653 .25543 L .38098 .26017 L F
.71904 .27896 m .72779 .2495 L .73583 .26639 L .694 .656 .808 r
F
.71904 .27896 m .71082 .25964 L .72779 .2495 L F
.55157 .2918 m .55941 .27641 L .56817 .28568 L .536 .647 .906 r
F
.55157 .2918 m .54271 .27777 L .55941 .27641 L F
.69371 .26476 m .70285 .24729 L .71082 .25964 L .594 .675 .897 r
F
.69371 .26476 m .6856 .25079 L .70285 .24729 L F
.29122 .27663 m .29726 .24905 L .3074 .26333 L .639 .615 .81 r
F
.29122 .27663 m .28143 .25573 L .29726 .24905 L F
.34958 .25591 m .35513 .24752 L .3653 .25543 L .393 .703 .984 r
F
.34958 .25591 m .33937 .24752 L .35513 .24752 L F
.50967 .29749 m .51717 .26364 L .52616 .28474 L .671 .607 .774 r
F
.50967 .29749 m .50066 .27351 L .51717 .26364 L F
.26567 .26275 m .27153 .2354 L .28143 .25573 L .537 .517 .781 r
F
.26567 .26275 m .25616 .23664 L .27153 .2354 L F
.73583 .26639 m .74458 .23475 L .75236 .24829 L .761 .712 .807 r
F
.73583 .26639 m .72779 .2495 L .74458 .23475 L F
.66847 .25369 m .67771 .2446 L .6856 .25079 L .506 .812 1 r
F
.66847 .25369 m .66049 .2477 L .67771 .2446 L F
.75236 .24829 m .76144 .22052 L .76889 .23025 L .778 .762 .839 r
F
.75236 .24829 m .74458 .23475 L .76144 .22052 L F
.44228 .28711 m .44904 .27331 L .45855 .28096 L .68 .864 .969 r
F
.44228 .28711 m .43265 .2807 L .44904 .27331 L F
.76889 .23025 m .77871 .21199 L .78586 .21866 L .708 .808 .927 r
F
.76889 .23025 m .76144 .22052 L .77871 .21199 L F
.61006 .27636 m .61855 .26378 L .62674 .26469 L .716 .966 .938 r
F
.61006 .27636 m .60172 .27426 L .61855 .26378 L F
.3074 .26333 m .31308 .24422 L .32349 .25272 L .62 .688 .892 r
F
.3074 .26333 m .29726 .24905 L .31308 .24422 L F
.4842 .28625 m .49155 .25558 L .50066 .27351 L .744 .699 .809 r
F
.4842 .28625 m .47501 .26906 L .49155 .25558 L F
.52616 .28474 m .53376 .26062 L .54271 .27777 L .581 .581 .817 r
F
.52616 .28474 m .51717 .26364 L .53376 .26062 L F
.25616 .23664 m .26126 .21922 L .27153 .2354 L .461 .55 .861 r
F
.25616 .23664 m .24604 .21807 L .26126 .21922 L F
.56817 .28568 m .57627 .27556 L .58491 .28133 L .471 .714 .975 r
F
.56817 .28568 m .55941 .27641 L .57627 .27556 L F
.78586 .21866 m .79649 .20938 L .80348 .21519 L .498 .792 .998 r
F
.78586 .21866 m .77871 .21199 L .79649 .20938 L F
.62674 .26469 m .63545 .25297 L .64351 .25412 L .694 .975 .913 r
F
.62674 .26469 m .61855 .26378 L .63545 .25297 L F
.50066 .27351 m .5081 .2466 L .51717 .26364 L .684 .667 .827 r
F
.50066 .27351 m .49155 .25558 L .5081 .2466 L F
.71082 .25964 m .72 .23908 L .72779 .2495 L .695 .75 .894 r
F
.71082 .25964 m .70285 .24729 L .72 .23908 L F
.32349 .25272 m .3289 .24156 L .33937 .24752 L .525 .764 .984 r
F
.32349 .25272 m .31308 .24422 L .3289 .24156 L F
.28143 .25573 m .28698 .23502 L .29726 .24905 L .513 .557 .837 r
F
.28143 .25573 m .27153 .2354 L .28698 .23502 L F
.41655 .2815 m .42287 .27452 L .43265 .2807 L .359 .717 .987 r
F
.41655 .2815 m .40672 .27452 L .42287 .27452 L F
.45855 .28096 m .46562 .25979 L .47501 .26906 L .804 .858 .89 r
F
.45855 .28096 m .44904 .27331 L .46562 .25979 L F
.39089 .26984 m .39686 .26425 L .40672 .27452 L .19 .554 .932 r
F
.39089 .26984 m .38098 .26017 L .39686 .26425 L F
.54271 .27777 m .55051 .26246 L .55941 .27641 L .461 .56 .87 r
F
.54271 .27777 m .53376 .26062 L .55051 .26246 L F
.6856 .25079 m .69504 .24064 L .70285 .24729 L .545 .827 .998 r
F
.6856 .25079 m .67771 .2446 L .69504 .24064 L F
.3653 .25543 m .37097 .24927 L .38098 .26017 L .27 .647 .966 r
F
.3653 .25543 m .35513 .24752 L .37097 .24927 L F
.64351 .25412 m .6525 .24496 L .66049 .2477 L .582 .937 .928 r
F
.64351 .25412 m .63545 .25297 L .6525 .24496 L F
.51717 .26364 m .52473 .24458 L .53376 .26062 L .558 .616 .867 r
F
.51717 .26364 m .5081 .2466 L .52473 .24458 L F
.72779 .2495 m .73701 .22652 L .74458 .23475 L .776 .815 .883 r
F
.72779 .2495 m .72 .23908 L .73701 .22652 L F
.47501 .26906 m .48225 .24553 L .49155 .25558 L .804 .829 .871 r
F
.47501 .26906 m .46562 .25979 L .48225 .24553 L F
.74458 .23475 m .75409 .21403 L .76144 .22052 L .786 .864 .907 r
F
.74458 .23475 m .73701 .22652 L .75409 .21403 L F
.58491 .28133 m .59321 .27015 L .60172 .27426 L .599 .858 .993 r
F
.58491 .28133 m .57627 .27556 L .59321 .27015 L F
.29726 .24905 m .30258 .23473 L .31308 .24422 L .482 .631 .919 r
F
.29726 .24905 m .28698 .23502 L .30258 .23473 L F
.33937 .24752 m .34482 .23955 L .35513 .24752 L .439 .785 .998 r
F
.33937 .24752 m .3289 .24156 L .34482 .23955 L F
.27153 .2354 m .27658 .22105 L .28698 .23502 L .419 .563 .892 r
F
.27153 .2354 m .26126 .21922 L .27658 .22105 L F
.49155 .25558 m .49889 .23616 L .5081 .2466 L .725 .802 .912 r
F
.49155 .25558 m .48225 .24553 L .49889 .23616 L F
.76144 .22052 m .77148 .20571 L .77871 .21199 L .695 .881 .967 r
F
.76144 .22052 m .75409 .21403 L .77148 .20571 L F
.43265 .2807 m .43936 .26644 L .44904 .27331 L .696 .874 .965 r
F
.43265 .2807 m .42287 .27452 L .43936 .26644 L F
.66049 .2477 m .66975 .23949 L .67771 .2446 L .514 .889 .969 r
F
.66049 .2477 m .6525 .24496 L .66975 .23949 L F
.70285 .24729 m .71229 .23217 L .72 .23908 L .702 .877 .963 r
F
.70285 .24729 m .69504 .24064 L .71229 .23217 L F
.55941 .27641 m .56743 .26296 L .57627 .27556 L .475 .62 .913 r
F
.55941 .27641 m .55051 .26246 L .56743 .26296 L F
.53376 .26062 m .54151 .24608 L .55051 .26246 L .459 .578 .886 r
F
.53376 .26062 m .52473 .24458 L .54151 .24608 L F
.60172 .27426 m .61015 .25942 L .61855 .26378 L .748 .937 .948 r
F
.60172 .27426 m .59321 .27015 L .61015 .25942 L F
.5081 .2466 m .51559 .23277 L .52473 .24458 L .572 .74 .955 r
F
.5081 .2466 m .49889 .23616 L .51559 .23277 L F
.77871 .21199 m .78924 .20113 L .79649 .20938 L .566 .838 .996 r
F
.77871 .21199 m .77148 .20571 L .78924 .20113 L F
.31308 .24422 m .3184 .23305 L .3289 .24156 L .491 .729 .978 r
F
.31308 .24422 m .30258 .23473 L .3184 .23305 L F
.40672 .27452 m .41313 .26225 L .42287 .27452 L .519 .722 .965 r
F
.40672 .27452 m .39686 .26425 L .41313 .26225 L F
.38098 .26017 m .38709 .24814 L .39686 .26425 L .49 .695 .96 r
F
.38098 .26017 m .37097 .24927 L .38709 .24814 L F
.44904 .27331 m .45606 .25252 L .46562 .25979 L .812 .876 .893 r
F
.44904 .27331 m .43936 .26644 L .45606 .25252 L F
.72 .23908 m .72941 .21944 L .73701 .22652 L .793 .893 .916 r
F
.72 .23908 m .71229 .23217 L .72941 .21944 L F
.61855 .26378 m .62712 .24683 L .63545 .25297 L .79 .939 .926 r
F
.61855 .26378 m .61015 .25942 L .62712 .24683 L F
.35513 .24752 m .36097 .23547 L .37097 .24927 L .574 .798 .984 r
F
.35513 .24752 m .34482 .23955 L .36097 .23547 L F
.28698 .23502 m .29215 .22166 L .30258 .23473 L .443 .615 .923 r
F
.28698 .23502 m .27658 .22105 L .29215 .22166 L F
.67771 .2446 m .68708 .23314 L .69504 .24064 L .616 .885 .99 r
F
.67771 .2446 m .66975 .23949 L .68708 .23314 L F
.46562 .25979 m .4728 .23858 L .48225 .24553 L .81 .871 .891 r
F
.46562 .25979 m .45606 .25252 L .4728 .23858 L F
.73701 .22652 m .74656 .20626 L .75409 .21403 L .8 .893 .91 r
F
.73701 .22652 m .72941 .21944 L .74656 .20626 L F
.48225 .24553 m .48953 .2292 L .49889 .23616 L .728 .869 .947 r
F
.48225 .24553 m .4728 .23858 L .48953 .2292 L F
.63545 .25297 m .6442 .23612 L .6525 .24496 L .754 .899 .942 r
F
.63545 .25297 m .62712 .24683 L .6442 .23612 L F
.57627 .27556 m .58443 .257 L .59321 .27015 L .647 .729 .909 r
F
.57627 .27556 m .56743 .26296 L .58443 .257 L F
.52473 .24458 m .53242 .23117 L .54151 .24608 L .521 .689 .944 r
F
.52473 .24458 m .51559 .23277 L .53242 .23117 L F
.3289 .24156 m .33453 .22812 L .34482 .23955 L .608 .799 .973 r
F
.3289 .24156 m .3184 .23305 L .33453 .22812 L F
.55051 .26246 m .55845 .24455 L .56743 .26296 L .543 .62 .879 r
F
.55051 .26246 m .54151 .24608 L .55845 .24455 L F
.75409 .21403 m .76395 .19606 L .77148 .20571 L .742 .868 .939 r
F
.75409 .21403 m .74656 .20626 L .76395 .19606 L F
.42287 .27452 m .42972 .25286 L .43936 .26644 L .715 .76 .887 r
F
.42287 .27452 m .41313 .26225 L .42972 .25286 L F
.49889 .23616 m .50632 .2242 L .51559 .23277 L .595 .831 .989 r
F
.49889 .23616 m .48953 .2292 L .50632 .2242 L F
.69504 .24064 m .70435 .22273 L .71229 .23217 L .747 .871 .937 r
F
.69504 .24064 m .68708 .23314 L .70435 .22273 L F
.6525 .24496 m .66144 .22778 L .66975 .23949 L .702 .827 .942 r
F
.6525 .24496 m .6442 .23612 L .66144 .22778 L F
.30258 .23473 m .30807 .21902 L .3184 .23305 L .553 .686 .928 r
F
.30258 .23473 m .29215 .22166 L .30807 .21902 L F
.39686 .26425 m .40355 .24134 L .41313 .26225 L .654 .68 .862 r
F
.39686 .26425 m .38709 .24814 L .40355 .24134 L F
.37097 .24927 m .37741 .22725 L .38709 .24814 L .688 .727 .88 r
F
.37097 .24927 m .36097 .23547 L .37741 .22725 L F
.59321 .27015 m .60142 .24451 L .61015 .25942 L .757 .762 .857 r
F
.59321 .27015 m .58443 .257 L .60142 .24451 L F
.77148 .20571 m .78159 .1884 L .78924 .20113 L .684 .808 .941 r
F
.77148 .20571 m .76395 .19606 L .78159 .1884 L F
.43936 .26644 m .44648 .23956 L .45606 .25252 L .764 .755 .845 r
F
.43936 .26644 m .42972 .25286 L .44648 .23956 L F
.71229 .23217 m .7215 .20848 L .72941 .21944 L .805 .845 .881 r
F
.71229 .23217 m .70435 .22273 L .7215 .20848 L F
.34482 .23955 m .35099 .21874 L .36097 .23547 L .718 .776 .898 r
F
.34482 .23955 m .33453 .22812 L .35099 .21874 L F
.54151 .24608 m .54939 .22547 L .55845 .24455 L .636 .69 .883 r
F
.54151 .24608 m .53242 .23117 L .54939 .22547 L F
.61015 .25942 m .61842 .22982 L .62712 .24683 L .773 .744 .827 r
F
.61015 .25942 m .60142 .24451 L .61842 .22982 L F
.45606 .25252 m .46327 .2276 L .4728 .23858 L .751 .762 .862 r
F
.45606 .25252 m .44648 .23956 L .46327 .2276 L F
.56743 .26296 m .57546 .23576 L .58443 .257 L .678 .664 .829 r
F
.56743 .26296 m .55845 .24455 L .57546 .23576 L F
.66975 .23949 m .67876 .21903 L .68708 .23314 L .704 .772 .905 r
F
.66975 .23949 m .66144 .22778 L .67876 .21903 L F
.51559 .23277 m .52324 .21919 L .53242 .23117 L .608 .801 .973 r
F
.51559 .23277 m .50632 .2242 L .52324 .21919 L F
.72941 .21944 m .73867 .19373 L .74656 .20626 L .802 .818 .864 r
F
.72941 .21944 m .7215 .20848 L .73867 .19373 L F
.4728 .23858 m .48006 .21985 L .48953 .2292 L .686 .777 .92 r
F
.4728 .23858 m .46327 .2276 L .48006 .21985 L F
.62712 .24683 m .63551 .21728 L .6442 .23612 L .735 .705 .823 r
F
.62712 .24683 m .61842 .22982 L .63551 .21728 L F
.3184 .23305 m .32437 .2118 L .33453 .22812 L .667 .718 .887 r
F
.3184 .23305 m .30807 .21902 L .32437 .2118 L F
.41313 .26225 m .42023 .22996 L .42972 .25286 L .7 .65 .797 r
F
.41313 .26225 m .40355 .24134 L .42023 .22996 L F
.38709 .24814 m .39407 .21527 L .40355 .24134 L .707 .654 .795 r
F
.38709 .24814 m .37741 .22725 L .39407 .21527 L F
.74656 .20626 m .75603 .18153 L .76395 .19606 L .757 .78 .872 r
F
.74656 .20626 m .73867 .19373 L .75603 .18153 L F
.36097 .23547 m .36768 .20548 L .37741 .22725 L .744 .711 .82 r
F
.36097 .23547 m .35099 .21874 L .36768 .20548 L F
.58443 .257 m .59246 .22094 L .60142 .24451 L .735 .665 .781 r
F
.58443 .257 m .57546 .23576 L .59246 .22094 L F
.68708 .23314 m .69604 .20704 L .70435 .22273 L .745 .749 .855 r
F
.68708 .23314 m .67876 .21903 L .69604 .20704 L F
.6442 .23612 m .65276 .20774 L .66144 .22778 L .687 .664 .823 r
F
.6442 .23612 m .63551 .21728 L .65276 .20774 L F
.48953 .2292 m .49693 .21472 L .50632 .2242 L .615 .787 .964 r
F
.48953 .2292 m .48006 .21985 L .49693 .21472 L F
.42972 .25286 m .437 .21804 L .44648 .23956 L .697 .634 .782 r
F
.42972 .25286 m .42023 .22996 L .437 .21804 L F
.55845 .24455 m .56641 .21309 L .57546 .23576 L .721 .678 .808 r
F
.55845 .24455 m .54939 .22547 L .56641 .21309 L F
.76395 .19606 m .77361 .17172 L .78159 .1884 L .71 .731 .867 r
F
.76395 .19606 m .75603 .18153 L .77361 .17172 L F
.53242 .23117 m .54026 .20963 L .54939 .22547 L .718 .772 .895 r
F
.53242 .23117 m .52324 .21919 L .54026 .20963 L F
.60142 .24451 m .60948 .20527 L .61842 .22982 L .731 .646 .765 r
F
.60142 .24451 m .59246 .22094 L .60948 .20527 L F
.33453 .22812 m .34098 .20023 L .35099 .21874 L .726 .71 .835 r
F
.33453 .22812 m .32437 .2118 L .34098 .20023 L F
.40355 .24134 m .41082 .20249 L .42023 .22996 L .692 .61 .76 r
F
.40355 .24134 m .39407 .21527 L .41082 .20249 L F
.44648 .23956 m .45376 .20938 L .46327 .2276 L .663 .628 .805 r
F
.44648 .23956 m .437 .21804 L .45376 .20938 L F
.70435 .22273 m .71323 .19192 L .7215 .20848 L .773 .739 .822 r
F
.70435 .22273 m .69604 .20704 L .71323 .19192 L F
.37741 .22725 m .38448 .19099 L .39407 .21527 L .729 .658 .78 r
F
.37741 .22725 m .36768 .20548 L .38448 .19099 L F
.61842 .22982 m .62662 .19317 L .63551 .21728 L .692 .62 .771 r
F
.61842 .22982 m .60948 .20527 L .62662 .19317 L F
.66144 .22778 m .67012 .19857 L .67876 .21903 L .676 .648 .815 r
F
.66144 .22778 m .65276 .20774 L .67012 .19857 L F
.57546 .23576 m .58343 .19679 L .59246 .22094 L .741 .658 .768 r
F
.57546 .23576 m .56641 .21309 L .58343 .19679 L F
.7215 .20848 m .73044 .17662 L .73867 .19373 L .769 .729 .815 r
F
.7215 .20848 m .71323 .19192 L .73044 .17662 L F
.42023 .22996 m .42754 .19262 L .437 .21804 L .656 .582 .76 r
F
.42023 .22996 m .41082 .20249 L .42754 .19262 L F
.50632 .2242 m .51393 .20797 L .52324 .21919 L .661 .802 .951 r
F
.50632 .2242 m .49693 .21472 L .51393 .20797 L F
.46327 .2276 m .47055 .20462 L .48006 .21985 L .609 .636 .852 r
F
.46327 .2276 m .45376 .20938 L .47055 .20462 L F
.39407 .21527 m .40124 .17886 L .41082 .20249 L .693 .623 .773 r
F
.39407 .21527 m .38448 .19099 L .40124 .17886 L F
.35099 .21874 m .35776 .18643 L .36768 .20548 L .74 .692 .805 r
F
.35099 .21874 m .34098 .20023 L .35776 .18643 L F
.63551 .21728 m .64394 .18501 L .65276 .20774 L .648 .599 .786 r
F
.63551 .21728 m .62662 .19317 L .64394 .18501 L F
.59246 .22094 m .60051 .18208 L .60948 .20527 L .719 .637 .766 r
F
.59246 .22094 m .58343 .19679 L .60051 .18208 L F
.73867 .19373 m .74785 .16397 L .75603 .18153 L .735 .709 .826 r
F
.73867 .19373 m .73044 .17662 L .74785 .16397 L F
.54939 .22547 m .55733 .1949 L .56641 .21309 L .767 .733 .822 r
F
.54939 .22547 m .54026 .20963 L .55733 .1949 L F
.60948 .20527 m .61775 .17256 L .62662 .19317 L .668 .617 .789 r
F
.60948 .20527 m .60051 .18208 L .61775 .17256 L F
.67876 .21903 m .68746 .18693 L .69604 .20704 L .705 .66 .802 r
F
.67876 .21903 m .67012 .19857 L .68746 .18693 L F
.437 .21804 m .44424 .18745 L .45376 .20938 L .601 .565 .786 r
F
.437 .21804 m .42754 .19262 L .44424 .18745 L F
.41082 .20249 m .41791 .17156 L .42754 .19262 L .636 .598 .794 r
F
.41082 .20249 m .40124 .17886 L .41791 .17156 L F
.36768 .20548 m .37455 .1736 L .38448 .19099 L .726 .682 .807 r
F
.36768 .20548 m .35776 .18643 L .37455 .1736 L F
.75603 .18153 m .76549 .15401 L .77361 .17172 L .697 .687 .837 r
F
.75603 .18153 m .74785 .16397 L .76549 .15401 L F
.56641 .21309 m .57443 .17893 L .58343 .19679 L .764 .708 .799 r
F
.56641 .21309 m .55733 .1949 L .57443 .17893 L F
.65276 .20774 m .6614 .1777 L .67012 .19857 L .641 .607 .8 r
F
.65276 .20774 m .64394 .18501 L .6614 .1777 L F
.48006 .21985 m .48746 .20083 L .49693 .21472 L .589 .668 .894 r
F
.48006 .21985 m .47055 .20462 L .48746 .20083 L F
.38448 .19099 m .39125 .16449 L .40124 .17886 L .685 .684 .843 r
F
.38448 .19099 m .37455 .1736 L .39125 .16449 L F
.62662 .19317 m .63521 .16741 L .64394 .18501 L .613 .612 .826 r
F
.62662 .19317 m .61775 .17256 L .63521 .16741 L F
.69604 .20704 m .70476 .17273 L .71323 .19192 L .736 .678 .795 r
F
.69604 .20704 m .68746 .18693 L .70476 .17273 L F
.58343 .19679 m .59163 .16682 L .60051 .18208 L .724 .695 .822 r
F
.58343 .19679 m .57443 .17893 L .59163 .16682 L F
.52324 .21919 m .53104 .1966 L .54026 .20963 L .75 .797 .89 r
F
.52324 .21919 m .51393 .20797 L .53104 .1966 L F
.42754 .19262 m .43457 .16883 L .44424 .18745 L .563 .583 .831 r
F
.42754 .19262 m .41791 .17156 L .43457 .16883 L F
.45376 .20938 m .46101 .18545 L .47055 .20462 L .55 .566 .823 r
F
.45376 .20938 m .44424 .18745 L .46101 .18545 L F
.71323 .19192 m .7221 .15858 L .73044 .17662 L .74 .69 .803 r
F
.71323 .19192 m .70476 .17273 L .7221 .15858 L F
.60051 .18208 m .60901 .16067 L .61775 .17256 L .641 .693 .882 r
F
.60051 .18208 m .59163 .16682 L .60901 .16067 L F
.40124 .17886 m .4079 .1598 L .41791 .17156 L .607 .694 .904 r
F
.40124 .17886 m .39125 .16449 L .4079 .1598 L F
.67012 .19857 m .67887 .16807 L .68746 .18693 L .678 .644 .808 r
F
.67012 .19857 m .6614 .1777 L .67887 .16807 L F
.73044 .17662 m .73965 .14712 L .74785 .16397 L .715 .691 .826 r
F
.73044 .17662 m .7221 .15858 L .73965 .14712 L F
.54026 .20963 m .5482 .18176 L .55733 .1949 L .786 .779 .846 r
F
.54026 .20963 m .53104 .1966 L .5482 .18176 L F
.64394 .18501 m .65281 .16261 L .6614 .1777 L .611 .645 .86 r
F
.64394 .18501 m .63521 .16741 L .65281 .16261 L F
.49693 .21472 m .50452 .19409 L .51393 .20797 L .655 .72 .896 r
F
.49693 .21472 m .48746 .20083 L .50452 .19409 L F
.61775 .17256 m .62661 .15805 L .63521 .16741 L .547 .708 .946 r
F
.61775 .17256 m .60901 .16067 L .62661 .15805 L F
.55733 .1949 m .56542 .16785 L .57443 .17893 L .775 .776 .853 r
F
.55733 .1949 m .5482 .18176 L .56542 .16785 L F
.74785 .16397 m .75744 .13846 L .76549 .15401 L .68 .69 .852 r
F
.74785 .16397 m .73965 .14712 L .75744 .13846 L F
.68746 .18693 m .69633 .15584 L .70476 .17273 L .72 .685 .815 r
F
.68746 .18693 m .67887 .16807 L .69633 .15584 L F
.44424 .18745 m .45135 .16764 L .46101 .18545 L .526 .592 .863 r
F
.44424 .18745 m .43457 .16883 L .45135 .16764 L F
.57443 .17893 m .58275 .15891 L .59163 .16682 L .706 .791 .917 r
F
.57443 .17893 m .56542 .16785 L .58275 .15891 L F
.41791 .17156 m .4246 .15765 L .43457 .16883 L .523 .704 .953 r
F
.41791 .17156 m .4079 .1598 L .4246 .15765 L F
.47055 .20462 m .47793 .18282 L .48746 .20083 L .562 .604 .852 r
F
.47055 .20462 m .46101 .18545 L .47793 .18282 L F
.70476 .17273 m .71384 .14351 L .7221 .15858 L .732 .713 .833 r
F
.70476 .17273 m .69633 .15584 L .71384 .14351 L F
.6614 .1777 m .67042 .15475 L .67887 .16807 L .673 .711 .877 r
F
.6614 .1777 m .65281 .16261 L .67042 .15475 L F
.51393 .20797 m .52171 .18293 L .53104 .1966 L .733 .751 .867 r
F
.51393 .20797 m .50452 .19409 L .52171 .18293 L F
.59163 .16682 m .60028 .15519 L .60901 .16067 L .544 .797 .992 r
F
.59163 .16682 m .58275 .15891 L .60028 .15519 L F
.7221 .15858 m .73156 .13361 L .73965 .14712 L .707 .728 .866 r
F
.7221 .15858 m .71384 .14351 L .73156 .13361 L F
.63521 .16741 m .64433 .15424 L .65281 .16261 L .565 .773 .976 r
F
.63521 .16741 m .62661 .15805 L .64433 .15424 L F
.67887 .16807 m .68802 .14373 L .69633 .15584 L .733 .765 .878 r
F
.67887 .16807 m .67042 .15475 L .68802 .14373 L F
.53104 .1966 m .53897 .16965 L .5482 .18176 L .763 .765 .855 r
F
.53104 .1966 m .52171 .18293 L .53897 .16965 L F
.73965 .14712 m .74951 .12622 L .75744 .13846 L .667 .736 .901 r
F
.73965 .14712 m .73156 .13361 L .74951 .12622 L F
.48746 .20083 m .49504 .17632 L .50452 .19409 L .639 .658 .852 r
F
.48746 .20083 m .47793 .18282 L .49504 .17632 L F
.43457 .16883 m .44148 .15464 L .45135 .16764 L .547 .728 .959 r
F
.43457 .16883 m .4246 .15765 L .44148 .15464 L F
.46101 .18545 m .46832 .1642 L .47793 .18282 L .578 .63 .868 r
F
.46101 .18545 m .45135 .16764 L .46832 .1642 L F
.5482 .18176 m .5563 .15851 L .56542 .16785 L .741 .785 .888 r
F
.5482 .18176 m .53897 .16965 L .5563 .15851 L F
.60901 .16067 m .61799 .15295 L .62661 .15805 L .418 .793 .993 r
F
.60901 .16067 m .60028 .15519 L .61799 .15295 L F
.69633 .15584 m .70568 .13224 L .71384 .14351 L .747 .791 .889 r
F
.69633 .15584 m .68802 .14373 L .70568 .13224 L F
.56542 .16785 m .57376 .15201 L .58275 .15891 L .647 .808 .961 r
F
.56542 .16785 m .5563 .15851 L .57376 .15201 L F
.65281 .16261 m .66204 .14604 L .67042 .15475 L .688 .846 .959 r
F
.65281 .16261 m .64433 .15424 L .66204 .14604 L F
.50452 .19409 m .51229 .16584 L .52171 .18293 L .702 .69 .836 r
F
.50452 .19409 m .49504 .17632 L .51229 .16584 L F
.71384 .14351 m .72352 .12285 L .73156 .13361 L .712 .796 .917 r
F
.71384 .14351 m .70568 .13224 L .72352 .12285 L F
.47793 .18282 m .48549 .15655 L .49504 .17632 L .656 .661 .843 r
F
.47793 .18282 m .46832 .1642 L .48549 .15655 L F
.45135 .16764 m .45858 .14808 L .46832 .1642 L .65 .739 .914 r
F
.45135 .16764 m .44148 .15464 L .45858 .14808 L F
.58275 .15891 m .59139 .14878 L .60028 .15519 L .501 .804 .999 r
F
.58275 .15891 m .57376 .15201 L .59139 .14878 L F
.52171 .18293 m .52962 .15438 L .53897 .16965 L .719 .707 .838 r
F
.52171 .18293 m .51229 .16584 L .52962 .15438 L F
.67042 .15475 m .67972 .13413 L .68802 .14373 L .767 .863 .92 r
F
.67042 .15475 m .66204 .14604 L .67972 .13413 L F
.62661 .15805 m .63577 .14739 L .64433 .15424 L .564 .873 .994 r
F
.62661 .15805 m .61799 .15295 L .63577 .14739 L F
.73156 .13361 m .74158 .11553 L .74951 .12622 L .667 .791 .94 r
F
.73156 .13361 m .72352 .12285 L .74158 .11553 L F
.53897 .16965 m .54703 .14542 L .5563 .15851 L .69 .72 .872 r
F
.53897 .16965 m .52962 .15438 L .54703 .14542 L F
.68802 .14373 m .69744 .12176 L .70568 .13224 L .771 .848 .909 r
F
.68802 .14373 m .67972 .13413 L .69744 .12176 L F
.49504 .17632 m .50279 .14586 L .51229 .16584 L .695 .668 .819 r
F
.49504 .17632 m .48549 .15655 L .50279 .14586 L F
.60028 .15519 m .60916 .14445 L .61799 .15295 L .537 .833 .999 r
F
.60028 .15519 m .59139 .14878 L .60916 .14445 L F
.46832 .1642 m .47584 .13772 L .48549 .15655 L .708 .716 .855 r
F
.46832 .1642 m .45858 .14808 L .47584 .13772 L F
.5563 .15851 m .56458 .13993 L .57376 .15201 L .624 .728 .921 r
F
.5563 .15851 m .54703 .14542 L .56458 .13993 L F
.64433 .15424 m .65351 .13641 L .66204 .14604 L .748 .898 .945 r
F
.64433 .15424 m .63577 .14739 L .65351 .13641 L F
.70568 .13224 m .71535 .11155 L .72352 .12285 L .729 .821 .922 r
F
.70568 .13224 m .69744 .12176 L .71535 .11155 L F
.51229 .16584 m .52017 .13532 L .52962 .15438 L .692 .665 .819 r
F
.51229 .16584 m .50279 .14586 L .52017 .13532 L F
.48549 .15655 m .49321 .12587 L .50279 .14586 L .715 .688 .823 r
F
.48549 .15655 m .47584 .13772 L .49321 .12587 L F
.52962 .15438 m .53764 .12738 L .54703 .14542 L .658 .659 .84 r
F
.52962 .15438 m .52017 .13532 L .53764 .12738 L F
.72352 .12285 m .73345 .10322 L .74158 .11553 L .688 .791 .929 r
F
.72352 .12285 m .71535 .11155 L .73345 .10322 L F
.57376 .15201 m .58227 .13539 L .59139 .14878 L .596 .736 .942 r
F
.57376 .15201 m .56458 .13993 L .58227 .13539 L F
.66204 .14604 m .6712 .12194 L .67972 .13413 L .803 .855 .889 r
F
.66204 .14604 m .65351 .13641 L .6712 .12194 L F
.61799 .15295 m .62695 .13512 L .63577 .14739 L .713 .854 .95 r
F
.61799 .15295 m .60916 .14445 L .62695 .13512 L F
.50279 .14586 m .51064 .11548 L .52017 .13532 L .69 .665 .821 r
F
.50279 .14586 m .49321 .12587 L .51064 .11548 L F
.67972 .13413 m .68896 .10787 L .69744 .12176 L .783 .806 .872 r
F
.67972 .13413 m .6712 .12194 L .68896 .10787 L F
.54703 .14542 m .55523 .12162 L .56458 .13993 L .622 .655 .861 r
F
.54703 .14542 m .53764 .12738 L .55523 .12162 L F
.69744 .12176 m .7069 .09662 L .71535 .11155 L .732 .763 .878 r
F
.69744 .12176 m .68896 .10787 L .7069 .09662 L F
.59139 .14878 m .60005 .12771 L .60916 .14445 L .67 .745 .907 r
F
.59139 .14878 m .58227 .13539 L .60005 .12771 L F
.52017 .13532 m .52816 .10777 L .53764 .12738 L .65 .649 .835 r
F
.52017 .13532 m .51064 .11548 L .52816 .10777 L F
.63577 .14739 m .64467 .12044 L .65351 .13641 L .79 .806 .865 r
F
.63577 .14739 m .62695 .13512 L .64467 .12044 L F
.56458 .13993 m .57295 .11504 L .58227 .13539 L .636 .66 .856 r
F
.56458 .13993 m .55523 .12162 L .57295 .11504 L F
.71535 .11155 m .72504 .08739 L .73345 .10322 L .693 .733 .881 r
F
.71535 .11155 m .7069 .09662 L .72504 .08739 L F
.65351 .13641 m .66236 .10369 L .6712 .12194 L .789 .754 .822 r
F
.65351 .13641 m .64467 .12044 L .66236 .10369 L F
.53764 .12738 m .54579 .10128 L .55523 .12162 L .63 .642 .844 r
F
.53764 .12738 m .52816 .10777 L .54579 .10128 L F
.60916 .14445 m .61781 .11464 L .62695 .13512 L .741 .727 .838 r
F
.60916 .14445 m .60005 .12771 L .61781 .11464 L F
.6712 .12194 m .68017 .08899 L .68896 .10787 L .752 .715 .818 r
F
.6712 .12194 m .66236 .10369 L .68017 .08899 L F
.68896 .10787 m .6982 .07802 L .7069 .09662 L .702 .686 .832 r
F
.68896 .10787 m .68017 .08899 L .6982 .07802 L F
.58227 .13539 m .59073 .10452 L .60005 .12771 L .689 .664 .82 r
F
.58227 .13539 m .57295 .11504 L .59073 .10452 L F
.62695 .13512 m .63553 .09765 L .64467 .12044 L .761 .697 .79 r
F
.62695 .13512 m .61781 .11464 L .63553 .09765 L F
.55523 .12162 m .56354 .09305 L .57295 .11504 L .656 .649 .831 r
F
.55523 .12162 m .54579 .10128 L .56354 .09305 L F
.7069 .09662 m .71642 .06911 L .72504 .08739 L .673 .677 .845 r
F
.7069 .09662 m .6982 .07802 L .71642 .06911 L F
.64467 .12044 m .65329 .08088 L .66236 .10369 L .746 .671 .777 r
F
.64467 .12044 m .63553 .09765 L .65329 .08088 L F
.66236 .10369 m .67122 .06787 L .68017 .08899 L .707 .652 .793 r
F
.66236 .10369 m .65329 .08088 L .67122 .06787 L F
.60005 .12771 m .60851 .08956 L .61781 .11464 L .726 .658 .782 r
F
.60005 .12771 m .59073 .10452 L .60851 .08956 L F
.68017 .08899 m .6894 .05901 L .6982 .07802 L .662 .645 .823 r
F
.68017 .08899 m .67122 .06787 L .6894 .05901 L F
.57295 .11504 m .58135 .08116 L .59073 .10452 L .698 .655 .803 r
F
.57295 .11504 m .56354 .09305 L .58135 .08116 L F
.61781 .11464 m .62629 .07299 L .63553 .09765 L .732 .648 .766 r
F
.61781 .11464 m .60851 .08956 L .62629 .07299 L F
.63553 .09765 m .64418 .05886 L .65329 .08088 L .71 .64 .777 r
F
.63553 .09765 m .62629 .07299 L .64418 .05886 L F
.65329 .08088 m .6623 .04939 L .67122 .06787 L .667 .64 .814 r
F
.65329 .08088 m .64418 .05886 L .6623 .04939 L F
.6982 .07802 m .70776 .05158 L .71642 .06911 L .647 .661 .849 r
F
.6982 .07802 m .6894 .05901 L .70776 .05158 L F
.59073 .10452 m .59918 .0666 L .60851 .08956 L .721 .656 .784 r
F
.59073 .10452 m .58135 .08116 L .59918 .0666 L F
.60851 .08956 m .61709 .05266 L .62629 .07299 L .717 .657 .79 r
F
.60851 .08956 m .59918 .0666 L .61709 .05266 L F
.67122 .06787 m .68066 .04337 L .6894 .05901 L .622 .656 .862 r
F
.67122 .06787 m .6623 .04939 L .68066 .04337 L F
.62629 .07299 m .63516 .04245 L .64418 .05886 L .684 .666 .827 r
F
.62629 .07299 m .61709 .05266 L .63516 .04245 L F
.64418 .05886 m .65348 .03646 L .6623 .04939 L .624 .686 .888 r
F
.64418 .05886 m .63516 .04245 L .65348 .03646 L F
.6894 .05901 m .69917 .03724 L .70776 .05158 L .628 .7 .896 r
F
.6894 .05901 m .68066 .04337 L .69917 .03724 L F
.6623 .04939 m .672 .03207 L .68066 .04337 L .584 .726 .941 r
F
.6623 .04939 m .65348 .03646 L .672 .03207 L F
.68066 .04337 m .69059 .02552 L .69917 .03724 L .636 .784 .952 r
F
.68066 .04337 m .672 .03207 L .69059 .02552 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n<6UKW`1:;8l`>P/nD7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
h`JE^O06X;?U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[j[C1Yn_h`BE^O03WjOL1Z2ci@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[j[C1Yn_
h`JOYm`6X;?U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gZ<X6[j[C19n_h`:ZXm07
WjOL0j2ci@:UZMT9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNX
bPN_Z]<6ZZ?@1YnWg0JUZMT7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNXbPF_Z]<0
0kFSaZZSd:ZSd004ZZ?@1InWg003ZJGBYJWIYJWI00BUZMT9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NXbPB_Z]<3]J?61ZZSd0:OYm`4ZJGB1ZFYf@WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRWb;NXb[NXbP05]jS:00>_Z]>eXlJeXlH00kFSaPJZXm06
ZJGB1ZFYf@[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRW
b0JgZ<X6]J?61JZSd0:dY//6ZJGB0jFYf@>/[MP:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRWb0FgZ<X00k^Ua;FSa[FSaP05]J?60ZZSd0BdY//6ZJGB1Zb]f0WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:O81;NXbP>kYL@6]J?61kBVb`BYYM82/joD1Zb]f0[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:WcKRWb;RWb005^:O800>g
Z<ZkYLBkYL@00k^Ua0FeXlH2_Z_61[BVb`:YYM84/joD1Zb]f0_VgLl00`000>KMcnKMc`1:i]g?001O
i]g?00@0003VgLoVgLl0000Hi]g?0`00027VgLl4/ZO=1[RWb0JkYL@4]J?60kj[aPNdY//6/joD1Zb]
f0[VgLl00`000>KMcnKMc`1:i]g?001Oi]g?00@0003VgLoVgLl0000Ei]g?1000027VgLl6/ZO=1KRW
b003^JS8^jG4^jG400BkYL@3]J?61Kj[aPFdY//00l2gdK>_e;>_e004/joD1:b]f0>a^n4:i]g?00<0
003VgLoVgLl0BNKMc`00GnKMc`040000i]g?i]g?00004^KMc`<0000Ti]g?00>WY]BbYlfbYld01;:W
c@BhYlP3^JS81[^Ua003]J?6_Z_6_Z_600BnZlH4]:K;0l2gd@Jc[m@6/K_Q2nKMc`030000i]g?i]g?
04SVgLl0063VgLl200004>KMc`<0000Ui]g?1:NVe0FbYld3^:O81;VXb0JkYL@8_Z_600>dY/_0]m70
]m400l2gd@Fc[m@2^l?P1[6kh@WVgLl300003NKMc`D00002i]g?0P0003?VgLl006oVgLl400009NKM
c`JWY]@6/ZO=00>hYlRiZ<RiZ<P01;VXb0BkYL@2`[;:1kj[aPO0]m42/joD1;_3h0Ja^n4;i]g?00<0
003VgLoVgLl03NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001/i]g?0`00
02CVgLl6XJCH1JNVe0JbYld7^JS80k^Ua0?2//X6_Z_600?9`M;0]m70]m401L2gd@Nk`n03/K_Q0k3:
k@_VgLl00`000>KMcnKMc`0<i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl0
06WVgLl300009^KMc`:VY]D5XJCH1ZNVe0>bYld3/:WA1kVXb003^jG4`[;:`[;:00?2//X4_Z_60lW1
dPG0]m42b<kO1[_3h0J`b^d<i]g?00<0003VgLoVgLl00nKMc`@00004i]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?033VgLl006OVgLl300009^KMc`BVY]D6XJCH1JNVe0J`ZM47^JS81/:b
bP>nZlH4bL7B1<2gd@?8c]l5^l?P0[[Bk0J`b^d;i]g?00<0003VgLoVgLl02nKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001Ti]g?0`0002OVgLl7YZKE1J6Tf0>WY]@3XZSK1[2Y
d@FiZ<P00kfje/:bb/:bbP05`[;:00>nZlK9`M;9`M801<W1dP03`;OAb<kOb<kO00C8c]l2^l?P1;[B
k0J`b^d<i]g?00<0003VgLoVgLl02NKMc`800004i]g?0P0003?VgLl0067VgLl30000:>KMc`>`Z]86
YZKE1Z6Tf0FRZ=/6/:WA1;VXb0>m^]H6`[;:1lW1dPO8c]l7^];/0k3:k@>Zb_0:i]g?00<0003VgLl0
0000ANKMc`00G^KMc`@0000Xi]g?1K2ZdPNVY]D3XJCH0YnWg0JRZ=/6/:WA00>iZ<Rm^]Jm^]H00kfj
ePG2//X2b/kM1LW1dP;=f^<5b<kO0/GIj0Jjd^`7Z/[`3>KMc`030000i]g?i]g?04;VgLl005_VgLl3
00000nKMc`030000i]g?i]g?02GVgLl00kN`d[2Zd[2ZdP04/:[B1ZJVe@JOYm`5XZSK1[2Yd@Jm^]H4
`[;:0l[>g@C9`M83cM[S1<S>g`?5fNP4^];/0kK;jPBZb_03Z[cV2nKMc`030000i]g?i]g?04;VgLl0
03KVgLl500000^KMc`80000Ii]g?0`0002gVgLl3]k3B1K2ZdPBVY]D2Z:SG1YnWg0JRZ=/3/:WA0j^n
j0Jm^]H00l:bb/[>gL[>g@04b/kM00?9`M;=f^?=f^<01<gJh`03b<kOaMWXaMWX00C5fNP8]/_Z1ZZl
iP_VgLl00`000>KMcnKMc`11i]g?000hi]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
01?VgLl40000;NKMc`Fg/=86/:[B1ZRXe`JOYm`5XZSK1Z^nj0Jm^]H7b/kM1lgJh`K5fNP2_l[S1[K;
jP:d^]d5Z[cV3>KMc`030000i]g?i]g?043VgLl003SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl04>KMc`<0000`i]g?1[N`dPF`Z]82/J[A1JRXe`JOYm`6V;ca1Z^nj0>m^]H3]][c1L[>
g@:oiO45cM[S0/CLj`?5fNP5_l[S0kK;jPBd^]d6Z[cV2^KMc`030000i]g?0000047VgLl0033VgLl4
00001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0=i]g?0`00037VgLl3]KOJ1[N`
dP:`Z]84/J[A1ZRXe`>OYm`3Wk[[1IRll@J[_^P6]][c0l[>g@FoiO42cM[S1/CLj`Nob^<7];[M0jZl
iP>^/=X;i]g?00<0003VgLoVgLl0?nKMc`00>>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KM
cnKMc`0:i]g?0`000003i]g?0000i]g?02kVgLl6]KOJ1[N`dPNaZ]45Z:SG1injj`FH_?43ZkkX0hWE
o`Jff_<8_nGa1/CLj`:k`n05_l[S0[^fe@Jd^]d6[[3J3>KMc`030000i]g?i]g?03kVgLl003OVgLl2
00001>KMc`80000:i]g?0`0003;VgLl3Y[gY1[FgfPBg/=82/J_A1[6Zd@>XZ=L3/;SO1injj`BH_?47
RMGo0kKJl`>@goh5_nGa0k3Hm@?4g>/4^l?P0ko:h`Bk]]D5];[M00>g/=>^/=Z^/=X01Jj`fPcVgLl0
0`000>KMcnKMc`0mi]g?0016i]g?0`0003?VgLl5Y[gY1[FgfP:g/=84/J_A1k6Zd@J`^=l4Wk[[0jG>
mPJ0cOl5RMGo1i3OoPN`f?D7^l?P1k^fe@:d^]d4]k3C1Zj`fPcVgLl00`000>KMcnKMc`0mi]g?0014
i]g?0P000003i]g?0000i]g?02kVgLl6S;[e1JJmj@Je]mX6/J_A1K6Zd@:h]=H6/;SO1jG>mPJ;c?d6
Jl_n1Y35n@B`f?D3[;KP1K_3h003^:o@^kKE^kKE00Fk]]D6]k3C1Jj`fP03/ZoFi]g?i]g?00[VgLl2
0000?^KMc`00?nKMc`030000i]g?00000080000_i]g?1HFdl`F<^_D5Y[gY1;FgfP:WZML6/J_A0k6Z
d@Bh]=H5/;SO0[g8h`FUc_H2]<[Z1X_<o@J<]O86T<Gi1Zbfh0Bk`n03^:o@1K^fe@03_K3=]k3C]k3C
00Fg/=<2[[3J1;:_ePgVgLl00`000>KMcnKMc`0ki]g?000ni]g?0`0002gVgLl6Vk7W1HFdl`F<^_D5
Y[gY1ZNYe`JaZm47^;CF0[2hg`Bmb><3YLkf1KC:jPJT/N45S;Gb1935n@>LYM`6[;KP00>k`n2h[m2h
[m000kR_d0Bk]]D3_K3=1[N`d`Jb[mH>i]g?00<0003VgLoVgLl0>^KMc`00>nKMc`<000000nKMc`00
0>KMc`0[i]g?0jn_e`FK/NL6QKCc18bjm@JCXMh5YjWG1K6[d@03/k3F^;CF^;CF00Fh]=H7_LSS1[C:
jP:i/M86Y;7Q1HbelPJLYM`6[;KP1kR_d003^kKE_K3=_K3=00>m/<d5]k3C0[bed`Jb[mH=i]g?00<0
003VgLoVgLl07^KMc`80000Ji]g?000gi]g?100002kVgLl7[joG1I^ai`F@UM@5QYOL1I>QgPJWZML2
/J_A1;>`ePFh]=H2`l?J1Kg8h`;6a]X4]<[Z0kVadPNT/N45W9cC1YbUg0>/]^03[JC>1[R_d0Nm/<d2
]k3C1;bed`Jb[mH>i]g?00<0003VgLoVgLl07^KMc`030000i]g?i]g?01SVgLl003GVgLl30000<>KM
c`:i[/h6[joG0i^ai`>RVL/5T9GD18JGg0JCXMh5YjWG1[>`ePBh]=H4`l?J0kg8h`C6a]X2]<[Z1KVa
dPFT/N400j^MbIbLdibLd`04W9cC1IbUg0J]Y<h5^:o@0[b]b`Jm/<d7_;GC0k:_eP>e^md=i]g?0P00
023VgLl00`000>KMcnKMc`0Gi]g?000@i]g?100000?VgLl200006NKMc`<00002i]g?00<0003VgLoV
gLl0;NKMc`>i[/h7[joG1J:Ib`F@UM@5QYOL1I>QgP>WZML3XjSJ1[>`eP03^;CF`l?J`l?J00C3`mX2
_LSS1/K6fPJi/M83Y;7Q1:^Mb@FLW=<3W:GL0jBKc0J]Y<h3^:o@0kb]b`Fm/<d00lBjd;bedkbed`05
_;GC1[Fkg@oVgLl00`000>KMcnKMc`0Li]g?00<0003VgLl000006>KMc`004>KMc`030000i]g?i]g?
00?VgLl010000>KMcnKMc`0001GVgLl30000=>KMc`Fi[/h5[joG00>aWlFRVL^RVL/01::Ib`F@UM@4
QYOL1Y>QgPFSZ=X6/k3F2<?3fPK6a]X00l>ec;Vad[VadP05^K7B1Z^Mb@JLW=<5Y9_<1ZfTcP:h[m05
_:g;0kf`c@?4^]05_;GC0/77g`Je^md>i]g?00<0003VgLoVgLl06nKMc`040000i]g?i]g?00006>KM
c`004NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0001;VgLl40000=NKMc`Ji[/h3[joG1;6O
a@FRVL/5T9GD1HJGg0F?V]X6XjSJ1;>`eP:k`=d6`l?J0/W7f0C6a]X3`kG<1KVadP03^:?4Zig9Zig9
00B[WLT5W9cC00>UVLVTVlbTVl`01:BKc0J]Y<h6_:g;0[f`c@C4^]04_;GC0l77g`Je^md?i]g?00<0
003VgLoVgLl06NKMc`<000000nKMc`000000000Gi]g?000:i]g?100000CVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl03NKMc`<0000hi]g?0[facPJi[/h6/Io51Z:Ib`FIT<T5S93B1HnJ
fPFSZ=X2/k3F1K_0g@C3`mX3bLOH0/K6fPG3]L`4^K7B0kRSa0J[WLT2W9cC1:FIb@FTVl`5[JC>00>d
Z<fl[L^l[L/01Kb]b`K4^]000kbedl77gl77g`04`LOO0kFkg@>_c_0?i]g?00<0003VgLoVgLl0=NKM
c`004>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?00003>KMc`<0000ji]g?0kfacPFi[/h0
0kZXak6OaK6Oa@04/Io51J:Ib`03YiC2VI39VI3900>IT<T5S93B1HnJfPJSZ=X6^l3M0/?3fPK9amP7
`kG<00>i/M:hXlBhXl@00kRSa0J[WLT6YIW91ZBKc0:]Y<h4]:S=1Kb]b`03aKgBa;[@a;[@00C4^]07
`LOO1Zo>l0kVgLl200002>KMc`80000]i]g?000Ai]g?0P0000CVgLl200002^KMc`<000000nKMc`00
0>KMc`0hi]g?1[facP>i[/h3^ZS71[6Oa@:RVL/4YiC21IV@b@F<T=85Si[J0j>XfP>W^>D6^l3M1/W7
f0;4^m86`kG<1[RSa0F[WLT00k6NaJFIbJFIb@04YIW91ZBKc0JdZ<d4_:g;0lFmdPC4^]02cM7M1L77
g`:mg_06[lk`3nKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0002cVgLl0023VgLl30000?NKM
c`Nm/Lh2^Jk>1;ZXa`JaWlD6YiC21IV@b@F<T=85Si[J1ZNhi@Fk`=d2_lcS1<W7f0?4^m85`kG<0[fX
a0JhXl@2Zig91;6Na@FUVLT5Y9_<00>]YM2dZ<fdZ<d01KBXc@03_:g;aKgBaKgB00?5_M83a;[@1<gA
g@;1aml4_Mk`1Zo>l13VgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl0000/i]g?000Ni]g?0`00
03kVgLl2^KGE1kfacPJjZ<L4/Io500>aW<:WU<:WU<801:ND`PJIT<T5S93B1IJ[i0JW^>D2^l3M1Ko<
h`;9amP5a;_B0l>ec0>mZ<@6^:?41[6Na@JUVLT2Y9_<1:fUd0JdZ<d7aKgB00?4^]3=dMg=dMd01<gA
g@Jmg_06T=Kn4>KMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0002cVgLl001_VgLl30000?nKM
c`Bi]MD6_K7>00>n]]6jZ<NjZ<L01;ZXa`>aWlD3/Ic21JND`PJIT<T6Vj;J1IJ[i0FW^>D8_lcS1/Bk
dP;3]L`5_JS41;RSa003^jG3/Ik5/Ik500BaW/D6YIW91ZfUd0FdZ<d00kjof/Fmd/FmdP05aKgB1/gA
g@;<i>P3_Mk`0k7Qm`J@e_h?i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?0000;>KMc`006>KM
c`<00011i]g?1[Vee@Bm/Lh3_[KA1[ZXa`03/Io5/Ic2/Ic200:aW<86YiC20iV@b@>YX<h5Vj;J1YJ[
i0FYcO<6_lcS0[O5i@K4^m86_JS40kRSa0>kYL<6/Ik50jFIb@:_ZM86[JG@1;BXc@>n_mX5aKgB0/kH
h@C=dMd4c>CX1[7Qm`Iob_l=i]g?0`0000CVgLl20000;NKMc`005NKMc`@00011i]g?0jZgh`Fi]MD2
_K7>1Kjfd@JjZ<L6/Ic21JND`PJYX<h6Vj;J0iJ[i0>MbOH5ZLgc0ko<h`BgaND5a;_B00>h[LjmZ<Bm
Z<@01KfXa003^:?4^jG3^jG300:kYL<6/Ik51ZnYdPJ]YM000kBXcKjof[jofP03_[oJ1<FmdP?>f>42
cM7M1LcTj0;9gNP3/N7g0kG>k@Iob_l?i]g?00<0003VgLoVgLl0<>KMc`004NKMc`@0000]i]g?1HF?
ePAfS=`<i]g?1jZgh`Fi]MD6_[KA1KZXa`03]:O;/Ic2/Ic200BaW<84YiC20[:Rb0JYX<h5Vj;J1Yg9
mPJYcO<7]lGU0/BkdPBh[Lh6_JS41[^U``BaW/D2_;CB1JnYdPJ]YM07_[oJ00?5_M;>f>7>f>401<kH
h@G<i>P4bMgX1[G>k@NE_?8>i]g?00<0003VgLoVgLl0;nKMc`003nKMc`<0000Zi]g?0i^Id@BBU=<5
QHoF17J<g0A[T>@4LIg/18f_k@JZ]n<3^KGE0kO6i@Jn]]42^ZS71;BWb`FaW<83YiC20k:Rb0JYX<h3
Vj;J0jo6j`JMbOH6Vlgi1[O5i@Jh[Lh5_JS400>lZ/NkYL>kYL<01;^U``>aW/D3_;CB1ZnYdP>]YM03
]<GW1[jofPK>f>42bnCZ0/cTj0G9gNP2al?F1;G>k@:l^=H4UKcb0j^`g0gVgLl00`000>KMcnKMc`0_
i]g?000=i]g?0P000003i]g?0000i]g?02SVgLl5ViWA19:Dd`F5SmH4MXcL1F^@i0AaWN`4SJo]1ZZg
h`Jga^D5_[KA1[BWb`JaW<800jND`[:Rb;:Rb003/Z;81ZVPcPN_a^/5V=Cm1I_=n@BgaND2X[3R1[R]
cPBmZ<@3_:[71[^U``03/Ik5_;CB_;CB00>l]=85[jWB1[C5i`Fn_mX2_mk_0lkHh@G;i>X5bMgX0lO3
eP:ec^d5_;SF1Z^`g0kVgLl00`000>KMcnKMc`0^i]g?000fi]g?1IjLd@FKVM44TYCC1HF?ePAfS=`4
Ji3T176Mk0F=[nd6Vlci1KO6i@>n]]43/;[Q1KBWb`JaW<86/Z;81JVPcP;0`m`5[lK[0[[NlPJHe?d4
Vlgi1Z:`hPJh[Lh00kfXa;bZakbZa`03_:[71[^U``Jl]=83[jWB0k?Cl@JdaNL2_[oJ1KoNk`K;i>X2
a]3R0/WMj0K7`mH5_;SF00?3/<N[/=b[/=`01J^`g0cVgLl00`000>KMc`00000_i]g?000bi]g?1I^K
d`BNW=45ViWA19:Dd`F5SmH4MXcL1F^@i0AaWN`5OK[j1I_<n@Jga^D5/;[Q1KBWb`FaW<800k>Vc;:R
b;:Rb005/Z;80ZVPcPC0`m`3[lK[1K[NlPJB_O@4QK3a1J:`hPJh[Lh6_:[71K^U``;5_]<6_;CB1[?C
l@FdaNL6_mk_0[?PmP?;i>X5a]3R1/O3eP;7/lH3_;SF0l>`a`F[/=`2^Zk=3NKMc`030000i]g?i]g?
02gVgLl002kVgLl5TiWF19^Kd`FNW=45ViWA19:Dd`B>PL45RHC71H>>ePAkXN/5OK[j1I_<n@JBc?/5
/;[Q1KBWb`:aW<84/jK<1[:Rb0O0`m`6^]kb0[W=j@FB_O@5QK3a1::`hPFh[Lh2[JWD1KbZa`BkYL<3
aKkC1KbddP;1i_46/m?a1IgRo@>og^l5/n3f1/K@hP;2]/h4al?F0lNcaP>l^=H3`k371:^`g0>j[/d>
i]g?00<0003VgLoVgLl0;>KMc`00:^KMc`F;VM`4TiWF1I^Kd`BNW=45ViWA19:2_PF>PL44RHC71H>>
ePEkXN/5OK[j1G38o`JBc?/4/;[Q1KBWb`JcY/`5/Z;80/?1f0G0`m`2cmkT0k[NlPFicNT5T[gd18F`
l@FR/>82^:g>1:fYe0JlZ/L00k^U`lFndlFnd`04aKkC0[bddPC1i_44/m?a0h?Sn0JMh_d4/n3f0k6o
i0C6d>83`[K>0lO3ePG7/lH00kbhe/>`al>`a`03`k3700>[/=bj[/fj[/d01;Z^c@kVgLl00`000>KM
cnKMc`0[i]g?000Ri]g?1Hnmm@B7Y>L4RiWL1I>IePBKVm<5WYcA19J5_`FBP[h4SX711HV4a`F3S]H5
Nj7[1hK3n`A`b?l4T/ck1K2jh@:dYl/3YjkL1K>Vc0BbX/P4`l7H0l33g0G?g^@7^LgY19:mm0F5/?44
X[3R1jfYe0FlZ/L7aKkC1l7Vl@N3hoP7Rm?o1K6oi0;6d>86`[K>00?7`mK7/lK7/lH01<NcaPK3/<L7
^Zk=3^KMc`80000/i]g?000Ni]g?1J7Kn`F?_OD4QjCW18^Ig0BCVMH5Vi_C0YjLd@:HQl05UXFo19:2
_PF>PL44RHC71H>>ePJN/>@4Q/?k0j6mk0AT/o/4AJGg1;2jh@FW[]`6/jK<00>bX/S3`MS3`MP01<?1
f0;0`m`5cmkT0/gDgPFicNT00jnZdhjMgHjMg@03SYgM1GFChPB;W^46[JWD1;bZa`;1`m/5aKkC0/[`
k@C1i_42U>o]0jGJnPJ1col6V:cU1K6oi0O2]/h6ak?600?</l73/<O3/<L00l>`a`03bk?3^Zk=^Zk=
00Bj[/d2a[;63^KMc`030000i]g?i]g?02[VgLl001gVgLl2/N_h1J7Kn`B?_OD4QjCW18^Ig0FCVMH4
Vi_C1IR7`0BFQKl5TX:n18j1`@F9Q<L2PhkF0j>Mc`NN/>@6XKg/16Bcn`A5YOL4OK7e1JN^g0FcY/`8
`l7H1LoNi0?=e=h3^LgY1:nZd`F>WMd4MI?R18^Nh@N]ZM@00kbZal73fl73f`03`L?K0lFnd`C:l>d3
U>o]1ZGJnPJEY=l5V:cU1;6oi0:aYlh5`[K>00?4[/C7/lK7/lH00lNcaP?</l43`k370l^c``Bj[/d3
a[;63nKMc`030000i]g?i]g?02WVgLl001_VgLl6/N_h1:7Kn`B?_OD4QjCW18^Ig0BCVMH4UXO21IR7
`0BFQKl5TX:n18j1`@F9Q<L6Xig?1Ij`i0:h]ML6XKg/16Bcn`=5YOL5OK7e1:N^g0>cY/`3]l;S1/?1
f0;?h>@2cmkT1/gDgPJ_Z]<5SYgM1GFChPB;W^46[JWD1/73f`;5_]<4b_3]0k7ij@;1fN/3YM[j0jRV
e0FEY=l6V:cU00>a_nBaYljaYlh00[6WcPC2]/h3a:k41<NcaP?</l43`k370l^c``>j[/d5a[;63nKM
c`030000i]g?i]g?02SVgLl001[VgLl3/N_h1J?<m@B5XNH3MXCC17Ukb0B4OL@4Sh?31IJ7`PBHQl04
UXFo1I:2_PF>PL42RHC70j6Aa0FSWLl3W[3T1;Ree`BQ_N`3[:SC186Mi@<gQ^/4OK7e1JN^g0Jg`^<4
`l7H1<oPi0K=e=h2_[;?1ZnZd`F>WMd4MI?R18^Nh@B]ZM@3YK[X1/73f`?:l>d3/OWY1L7Ij`JXY]@5
UJCO1IR/i@JaYlh3`[K>0lB^a0?7/lH5c;?100?3/<O;/l?;/l<00l^c``03^Zk=a[;6a[;600C6//H@
i]g?00<0003VgLoVgLl09nKMc`006>KMc`Bci_L2^^Kd1J?<m@>5XNH4MXCC17Ukb0B4OL@4Sh?319J7
`PBHQl05UXFo1I:2_PB>PL45XI741Z>Mc`Nh]ML6[:SC1H6Mi@<gQ^/4<8g^1HBhm`Fg`^<2`l7H1LoP
i0;=fn<3cMCN1Kjbc`F_Z]<5U9CA1GJ?gPAiW^T6YK[X1L73f`>oko82/OWY1/7Ij`03]ZO9Z:KDZ:KD
00BXY]@5UJCO1IjIcPJaYlh2`[K>1LB^a003ak?6c;?1c;?100C</l46bk?31/JbaP;@^/D>i]g?0P00
02WVgLl001KVgLl4/nKg1[[Vm0>Sc?D4QJ7V0gJ4d`AiNlP4Q7g418n3``BFQl85V8O019J5_`FBP[h4
W8_11Z6Aa0BSWLl2_K3=1KRee`:o/L/6[:SC1H6Mi@@gQ^/3<8g^1HBhm`Fg`^<4cn3T1/gKh`Jn//l3
[j[C0j^KaPFDU=45MXoN17VNj@JU^^P2`L?K1;o_lP:gmo02a<oS0l7Ij`BfYlT6Z:KD19bCb`JNVLh6
/JO>1/B^a0K</l400mK0aL^c`l^c``03bk?30]:ma@G6//H2d;[54>KMc`030000i]g?i]g?02KVgLl0
01;VgLl7WL_g1[[Vm0:O`?03M8kM0hFQiP=fQ=<4NG_818Ama0B?Pl<4UXO21IR7`0BFQKl5UhS21Ib;
`@FQTL@2Xig?1Kf`c@>h]ML3_k7;1ZbXd`JHT/`4JXWO00<cR>``SNj4^?L018Bhm`>g`^<5/]og1/gK
h`03_K[F_[;?_[;?00Fn//l5Zi_61IBDd@EfSmh4NIkY1ZFjj0Boko82]oO`1LC?h`JfYlT5Z:KD00>Y
V<BLTl^LTl/00ibCb`FNVLh5/JO>00>gYlW4[/C4[/@00lB^a0;=^<H5c;?10]K0a@?;/l<3d[g51<Jb
aPC@^/D@i]g?00<0003VgLoVgLl09NKMc`004nKMc`BMboL6_>Kc19o0l0AdS]d3Gfg90WJ4d`AiNlP4
Q7g418n3``FFQl84V8O019F:a@JGR<84W8_11Z6Aa0Jm/<d2^;GG1Knab`B/Z=<2[Y[31IRBc0EZRMl2
<hS/1HBhm`FbgoL3[]gh0lgKh`Bm^]H5_[;?00>cW/>[VlJ[VlH01:^KaPFDU=45MXoN17VNj@NIfoh2
]oO`1/C?h`:gY<D6]ZO90ZRVe0BYV<@4W9?;1YjIcP:aYlh4]jO90lB^a0?=^<H4c;?10mK0a@?;/l<4
d[g50/JbaPG@^/D@i]g?00<0003VgLoVgLl01^KMc`D00002i]g?0P0001KVgLl001GVgLl6_>Kc0kgM
l0BO`?03M8kM0em]b@03HVK0MXCCMXCC00AiNlP4Q7g418n3``BFQl84UHk91IF:a@FGR<84W8_11J6A
a0:i[Lh6_K3=1[nab`:/Z=<4[Y[31YRBc0EZRMl2<hS/1U^go0N^gOP6_K[F1;jbc`>cW/<5Zi_61IBD
d@J9YNL4N;Ki19WKoP>Tio/2^<KU1<C?h`>gY<D6]ZO91ZVHa0BLTl/6WYW>1[NWb@?4[/@4cKS60/bc
`@GF`<D00l^c`m:maM:ma@03d[g50/JbaPC@^/D2elG83nKMc`800009i]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?01?VgLl001WVgLl7_Mg`0Yo0l0AdS]d3Gfg90V9V`0AiNlP4Q7g418n3
``BDSl/5UHk919F:a@FGR<84W8_11:6Aa0>i[Lh5_K3=0/Vnd0Jo/L/6[Y[31IRBc0JFUm83LIo]1Fjk
o@B^gOP3YkkY1[fjeP03_[;?/ik3/ik300>cW/<6Zi_60YBDd@>VXm85RJGW1WRfn@>Tio/5^<KU0/C?
h`FgY<D4]ZO900>dVkjYV<BYV<@01:VHa0FLTl/3WYW>0ZJNcPNgYlT00lB^a<fha/fhaP03cKS60/bc
`@GF`<D7d[g51M2ja@;GaLPAi]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0Ci]g?000Li]g?19jlk@=VQM`3M8kM0em]b@9RI/04L6k118Ama0B>RLT5U8o;19F>
b@FER/D4UhS21Ib;`@03XI74^Jg>^Jg>00Bi[Lh3_K3=0lVnd0Fo/L/00k^XaZjJ`jjJ``04[Y[319RB
c0:YUL45UYOB176Ok@I^^od6YkkY1KfjePJcW/<6Zi_61ZJSdPF9YNL7UM7l1kS6i@JgY<D3]ZO90kBK
_PFYV<@5W9?;1ZJNcPJgYlT7cKS61MK0a@03g=_Fd[g5d[g500CB_LD2e/gA0m2ja@CGaLPAi]g?00<0
003VgLoVgLl01NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ci]g?000Mi]g?19jl
k@9VQM`2A5_50WB>g@9OKLT3HVK00g1^`@B1O<D5SXW919B?b`FES/T4UH[51IN8`PBLRl47^Jg>0[f`
c@G9_]03_k7;0k^XaPJ^V/<00iRBc:VE`JVE`@02ZIG11YJGdPEaWnd5R[Gb1JNnj@>m^]H2[:3;1[>N
``F[VlH00kFRaJJSdZJSdP05YZ?B1JO7l0BEdO`3[LC[1KS6i@03/:78]jC5]jC500FgY<D00kJWbKBK
_[BK_P02]9^n1ZVHa0:LTl/3Y9k@1JJNcPFgYlT00l6nelfha/fhaP04cKS60]SHe`?F`<D3g=_F1=:m
a@?FcM42d;[51MO5b17VgLl00`000>KMcnKMc`05i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?01?VgLl001kVgLl3W[c]0fJ5g0=4FlD2Gfg90f9V`0A`K/44PGc518j9b@FDSl/4UHk919F:
a@FGR<82W8_10jn^ePNi[Lh6bKk@0[nab`BkZ<H6[Y[31ZVE`@FFUm86W:oU18ZelPJW_^T5[:3;1[>N
``:[VlH4]J;51JJSdP;1a=`5YlO`1Zg4j`>ha^D4/:781[NTa@FdVkh6ZIS41JBNd0FVW/h4]jO90l6n
e`C=^<H3f=SG0mK0a@?LfmH3d[g51MK=d@03d;[5elG8elG800;GaLP2flo=3nKMc`<00005i]g?0P00
00CVgLl200005^KMc`007nKMc`>N_>d2IXGL0dAKa@03AEBmGfg9Gfg900=RI/03L6k1185la@F>RLT4
U8o;19F>b@FER/D4UhS21Jn^ePJi[Lh2bMKS1/Vnd0JkZ<H4[Y[300>`V;jYUL6YUL401:VE`@BFUm82
]:S=1Ib_i@F:]O85UZ3K1JbPb`JcW/<6]J;51:JSdP?1a=`3YlO`0kSCk@J]a>/6/:781KNTa@03]9Zl
]9^n]9^n00>dVkh5ZIS400>dYl^TW]2TW]001:BNd0FVW/h00kNWbL6nel6ne`03`KkG0lfhaPGHf=L0
0mK0aMcKe]cKeP03g=_F00?B_LGFcM7FcM401=K=d@GGaLP2flo=4^KMc`030000i]g?i]g?023VgLl0
023VgLl2IH_S0fJ5g0=4FlD00dED_Em]bF9V`002HVK0171^`@B1O<D4SXW91IB?b`BES/T4UH[51Ib`
i@F_[]H4^Jg>0lWFh`G9_]000l;3fk^Xa[^XaP04^jS60jjJ``>`V;h6ZIG100>FUm:dZ<fdZ<d00kBX
c@FL[nD5R:OY1IJPf`F/X</4/ik30[BO``JeX/D00jJSd/74g<74g004`LCL1[SCk@>]a>/3YZCC1K2Q
b0BgY<D3]9Zl1KBK_P:YV<@4]:O;1JBNd0FVW/h7`KkG00?=^<KHf=OHf=L01=SHe`KLfmH6e/gA0/gM
i@?GaLP4flo=4NKMc`030000i]g?i]g?023VgLl0023VgLl3IH_S0VJ5g0=4FlD2AEBm0f9V`0A`K/44
PGc51Hj9b@BDSl/4UHk91HJdm0FL/>D4[jkF0[V]cPK9e^<2bKk@1<;3f`JkZ<H00jjJ`k2H_[2H_P02
/9Rn1ZVE`@JdZ<d3W:oU0jfli0B8YnT5UZ3K1JbPb`>cW/<3]9o31[FRa@K1a=`2dnGT1[SCk@FVY=<6
/:7800>gY<FdV[bdV[`00kBJ_0FdVkh6]:O;1ZBNd0FZ`n/6`KkG1]SHe`:^n^84g=_F0[ggk`CFcM43
cMgU0]O5b0GKcldBi]g?00<0003VgLoVgLl07nKMc`008NKMc`9URn<2:U7600=VQMa4FlE4FlD00TED
_@9JIL@2HVK0171^`@B1O<D4SXW91HK5o0Al_O/5Q[Cd19b`i@F_[]H7bMKS1/;3f`JkZ<H5/9Rn1JVE
`@03_:?0]:S=]:S=00FdZ<d6[KcT18RWj@BFX=/6[:3;00>cW/>dWl>dWl<00kBO``BeX/D2bko?1<74
g0CCiN@5ZkcV1ZJTd`F`XLP6]9Zl1;BK_P;1[LD6]:O;0jBNd0>VcoD4Z/?[1<6ne`>blOD3f=SG1:kj
hP;LfmH4_OO_0]K=d@K=gND00mO5b=_?cM_?c@02flo=0]_Gda7VgLl200008>KMc`008NKMc`=URn<2
:U760TAKa@=5E;d3FVG4171^`@B1O<D5T[ke1XK5o0=l_O/4Q[Cd1Ib`i@FOjoT4bMKS0ic[nPK2`m/3
^jS60ZnPb@F`V;h4ZIG10kbS`0FdZ<d2c<3?1Zfli0>8YnT5UZ3K1JbPb`JdWl<3]J;51<^oc`;1a=`4
dnGT0/SYk@F[_>H5YZCC1;2Qb003ZIC0]9Zl]9Zl00BdV[`3]9^n0l6]a@JdYl/6Y/oe1J[3j`NblOD7
[_[R1[ggk`O=gND4flo=0m_Gda?VgLl00`000>KMcnKMc`0Mi]g?000Ri]g?0VF;h`8ZDLH00b=4^dAK
aDAKa@02AEBm15YUa0AePm<4S:CU1Y:nm@B`koL3SJc[00>1Qm26]?B6]?@00XJdm0L00004Wn_i1Yc[
nPG2`m/6[j391K2H_P03ZIG1_:?0_:?000>lXl04]:S=0lc0c`B]_>@3Z<K_0fZFj@BFX=/5XYW;1kBO
``03]J;5bko?bko?00C;_ll4dnGT1<SYk@B[_>H6YZCC00>`XLRYU<2YU<000ZVD`0JdV[`00kBK_/6]
aL6]a@03`Jg51;BWb`;5iNh6Y/oe1SVnc09Y`Oh4[Z?<1JjoiP?>am<00an=jcBke3Bke002=;_D1<gM
i@:/g?P3flo=1M_Gda;VgLl00`000>KMcnKMc`0Mi]g?000Ri]g?0Q]FcP05IH_S:U76:U768dBkA5_5
00=5E;d3FVG41GF3d`F<Y>D2PNWR1[3_m`B=[>/3PHO@18>4c0IlTM`5UHS40SMji003?`0008K>TkC^
00BC]>h5[j391K2H_PNlXl000kBXcLc0clc0c`04c<3?1ZS6k`=ZU^T5O8kJ1J:Ib`JdWl<6bko?0^7[
f@;CiN@5b>W]1J^liPFVY=<5ZIC01[BJ_0K1[LD2]:O;1LGUkP8000028:g71inTf@F^Xl`2a::f0jjo
iP?>am<2i=g>0d^Jl`80J;46[=ch00?KclgKem?Kem<00m_Gd`;Lg]LBi]g?00<0003VgLoVgLl07>KM
c`008nKMc`8KE/h2:U760R=4^`=5E;d4FVG417F3d`><Y>D2PNWR00=/dik8omG8omD00kWHl0=dP]<3
SJc[0h67d0F3Q<`3O97L0Yen/@FER<@4=g[T00<0Q/jC]>jC]>h00Y>dkPF_X<T4/9Rn00>gXL>lXl2l
Xl001KbS`0K<`<l2fM[G1ZS6k`=ZU^T4O8kJ1J:Ib`FdWl<2`kS@1<^oc`CQjmT7b>W]1:^liPFFSlT5
ZIC01KBJ_003`:_5`Jg5`Jg500G1[LD5aNG^0hGYk@>VV<L5WjCI00>]S;>^Xlb^Xl`00jjSc0;4X[H2
[[oV1<k7d`;TgLh5Bi[c00<0J;6/g?R/g?P00jcLn0GKem<3g=kG4^KMc`80000Mi]g?000Si]g?0Q]F
cP0303>h:U768dBk008SA;/00d5NbDED_DED_@03FVG41GF3d`>1jN82b?oE1KWHl0=dP]<2KV6c0Xf/
j`>1Qm04PhC<1Yen/@FER<@4=g[T00<08YRC]>jC]>h00Y>dkPB_X<T3/9Rn0kNQ``FlXl02dKk71<c0
c`CIf]L5Z<K_0fZFj@ElS]X4XYW;1;BO``?3^=03bko?1>7[f@?HoMP6W/;a0hVGf`JFSlT4ZIC01;BJ
_0?0ZlD5`Jg50]c`gP;5iNh3V_;;1JJHa`BOY=T3[Hbc0jjSc0C4X[H4c/OC1>CMcPA;V_<205K@1HC6
o@;Kem<4g=kG0n3Vf1;VgLl00`000>KMcnKMc`0Ji]g?000Ti]g?0Q]FcP0403>h:U768dBk8dBk0d5N
b@AJIL@6V=Km0]KmfP;Ol=/5^MS`0WB2d`A^HK<3PHO@19=bZPJMO[44UHS40Zn>/`B2Rm<0100RV9>d
kY>dkY>dkPF_X<T00k2H_[NQ`kNQ``02]j731KbS`0?A_/L3c<3?1MWJe`F7_OP00befhfZFjFZFj@04
O8kJ1J:Ib`03]9o3`kS@`kS@00C3^=000l^ocn7[fN7[f@02hN_I0mSmf0;7l>h5W/;a18VGf`FFSlT5
ZIC00[BJ_0C0ZlD4`Jg51=c`gP:Jl//2ZYg:1ZJHa`03WjCI[Hbc[Hbc00>]S;<2[Z?<1LBR]P03g[F^
c/OCc/OC00CTgLh2io3B15^Dk0<0E]04Q<Km1=cNe`?Pi]P3iO7D4>KMc`030000i]g?i]g?01[VgLl0
02GVgLl00a]FcP0c^00c^0038dBk0d5Nb@A`U>D3V=Km00>WmlcFoM[FoMX01Mo`f`>if?03M8;C0fiQ
/`>1IZ/5Tg:Z1Ien/@>ER<@3[hjc1H:;d`0402:H3VkNTkC^TkC^1:nPb@JgXL<3_:?01=6na`;<`<l5
fM[G0]KSh@F7_OP2;GKS1Gb>fPBRVL/7`kS@0n7[f@?HoMP6ao3^19k2l@>9Um/5UXo91JVD`003]9Zl
`:_5`:_500C0ZlD00l6]aMc`g]c`gP03g?3N1ZZMbPFVV<L7[Hbc00>^Xlc4X[K4X[H00/BR]P;N]Jh2
c/OC0nCMcP?Wl=84FiC/00<QI]T0E]00E]001GFdn@?Lg]L2h>KH0nGae003io_9fobgfobg00;6n:h=
i]g?00<0003VgLoVgLl06NKMc`009^KMc`036eK>03>h03>h008SA;/4@Ek91G2Di@04/Nche_gJe_gJ
e_gJ1=o`f`03aM7SCGGICGGI00:if?02M8;C0fiQ/`>1IZ/5Tg:Z1Ien/@>ER<@4[hjc1H:;d`<>K]h5
VYoG1KNQ``:lXl06dKk71MWJe`CFhn45Qkgh0Refh`ACP^85WjOL1L>hd0?Hj^43f?gH1LO`kP:T]nH4
KhcN0hVGf`FFSlT5ZIC01l2[a@GLl=h00kBigJZMbZZMbP04ZYg:1:JHa`03YH6][Hbc[Hbc00F]S;<5
a::f0mje[PCTgLh4io3B15^Dk08QI]T00`1Fd7FdnGFdn@02MKCi0]cNe`?Pi]P2iO7D0^Okb@03fobg
a_R^a_R^00>ko</;i]g?0P0001[VgLl002KVgLl00`0Z]00c^00c^0027e;900@SA;]1G/U1G/U1G/T3
L9CU0k7/n0;FoMX3go3K1<GAh`==MMT2M8;C0fiQ/`>1IZ/5Tg:Z1Yen/@03UHS4[hjc[hjc00>_S[<4
PX_C0[2VcP8>K]h5VYoG1[NQ``03_:?0dKk7dKk700?A_/L2hmg>0]WJe`GFhn42`lgR1FfOk`8]M^<3
Dh;R1YnWg0?3^=03f>[Q0m7oeP?En^46Y;OV0fn<gP9TN]@2RIOK1IJ?b@:YU<03[J7;1L2[a@;Mlmd2
g?3N1;Big@FZWLX3YYS70jF1[@J]S;<5a::f0mje[P03n]FQi=g>i=g>00CWl=82c^KX0fB6gP<QI]T5
MKCi0n3Vf0;UlM@2io_900?Ko;O6n:k6n:h00[_lb`:]k?P<i]g?00<0003VgLoVgLl06>KMc`009nKM
c`0302Zd03>h03>h008OD/T4@Ek91;7/n0;FoMX3go3K1LGAh`==MMT00aDXYGB2dfiQ/`03KV6c0h5V
Z`BCLZX6WGja1jn>/`03PX_C/:K>/:K>00>`Y/h23VkN1IZOe`FgXL<5dKk71>?McPCFhn45`lgR16fO
k`89G]H4Dh;R1InWg0;3^=03f>[Q0m7oeP?En^42b<kN1JBgiPA_S=h3I7[D1IJ?b@F]XL/4`:_51=gc
g@03a>c`];WM];WM00:d^Md6ZYg:00>VV<NUPJfUPJd00ZF1[@F]S;<2_I:Y0lBR]P?N]Jh3n]FQ0nO`
dPC>i^P4I8KN00=>N=`QI]TQI]T01X6bm0;UlM@2io_900?Ko;O6n:k6n:h01Zg/n0cVgLl00`000>KM
cnKMc`0Gi]g?000Xi]g?0P0f_0<OD/T6Kio^0[gSlP?Limd2fmKC1LGAh`9=MMT00aDXYGB2dfiQ/`03
KV6c0h5VZ`FCLZX4WGja00>_QJR_S[>_S[<01Jn>/`N`Y/h00`i^gYZOeiZOe`03VYoG1;NQ``;4_M<4
dKk70n?McPCUj]<7`lgR16fOk`89G]H3Dh;R1YnWg0?Hj^42dOoF0mGjh@C8c]h6Y;OV0fn<gPATN]@4
QX_A1ZfQb`?0ZlD3gO?M0/C/l0Bd^Md6ZYg:1JF1[@F]S;<2_I:Y0lBR]P?N]Jh3n]FQ00?^hGG>i^S>
i^P01LkVj0=TQ]h4CWSL1Y_0lP?WnlT2a_R^0jO_[0B]k?P=i]g?00<0003VgLoVgLl05^KMc`00:NKM
c`80=[`37e;90fnOkP>mho83g>OM1M_Fd`?5dN<3CGGI00<E::EdP]=^HK<00ViQ/`>1IZ/5Tg:Z19en
/@03[hFX[hjc[hjc00B_S[<00lZR/;2Vc[2VcP04/:K>0]75c`033VkNVYoGVYoG00>JWmL00kNQ`lBm
dlBmd`02a;gC0m6na`?SgLh4iN[C0][He@G3cN800k:^e7J>gGJ>g@02MXkM0`UNeP039WgWDh;RDh;R
00>OYm`4Wm7i0]7oeP?En^46b<kN1JBgiP=_S=h4I7[D1HJ;d@F]XL/2`:_50mgcg@C4k?04];WM0jZM
bP:INJh6YH6]0jf</`>mTZT2a::f1=je[P;jeJ42k^5e0[cAFPG>i^P4I8KN14ihg0BK`?83_=c`0/[j
]0>Wkj`00k7bm8jglXjglP03S[Ob3>KMc`800006i]g?100000?VgLl200002>KMc`00:NKMc`<0=[`3
FI?/1;gSlPCLimd4fmKC0/o5d0>;Z>T2CGGI00<E::EdP]=^HK<00ViQ/`>1IZ/5Tg:Z0ien/@>_QJP5
[hjc0/ZR/0B`Y/h3dLG?00<0I]RJWmNJWmL00iZOe`K4_M<00m6nan?Mc^?McP02hmg>0nGZd`CJf=D2
`lgR1;:^e0AfS]d00cMbgPUNeRImi`029WgW1YoAn@:Vl?L3b>g^0/g=fPC8c]h2/jW>192Bd@9RN=<2
KhcN16Aje0B6Rm46[J7;0mgcg@03d?gNa>c`a>c`00;4k?04];WM1IUi[PJUPJd3[Hbc0kfBZ@;4X[H3
g[F^0o[EX@03k^5e_=5J_=5J00;GolT5WJ_Q0g20d`A>N=`2Vl3b1;cLl0;:n[@2Ynn/1;7bm0B>]o8=
i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0000OVgLl002[VgLl3
03Jl1EVCk0CLimd4fmKC0lo5d0>;Z>T2CGGI0QDXY@=^HK<3PFJ[1I=bZP:MO[44[hFX1:n>/`?:X[03
/:K>1M75c`0306KHI:?cI:?c00=TXo<5a;gC1>?McPCUj]<5f]SE1K:^e0AfS]d3=g;N0bImi`>OdOT2
Y_3g1<S]kP?=cMX2b<kN1;>YcPF@T]43HWSC16Aje0B6Rm45[J7;0kgWl`03d?gN_KoKU8c800>DS<P4
SgRe1IUi[PJUPJd2[Hbc1KfBZ@04a::fg[F^g[F^g[F^0o[EX@03k^5e_=5Jeoo900;GolT5WJ_Q1720
d`AhTMl4_=c`00CEn^7:n[C:n[BWkj`5/O;d1HjglPgVgLl00`000>KMcnKMc`04i]g?00<0003VgLoV
gLl00^KMc`040000i]g?i]g?00001nKMc`00:nKMc`0346?I03JlFI?/009ITn`5YlWa0m_Fd`K?aM03
RjSY00A=MMTE::DE::E:?Z42KV6c0h5VZ`JCLZX00ien/Jn5Z:n5Z002[hFX1:n>/`C:X[000k2Vc]75
cm75c`03dLG?0]gHdP03B8KXI:?cI:?c009TXo<4a;gC1<oVi`CUj]<5f]SE0/Rkc@Fb[]@4MXkM0cMb
gPA7WOD2Y_3g0lS]kPK=cMX6/jW>192Bd@ARN=<4BGOL18J;d@:]XL/4_NOc1;fof`>DS<P5SgRe1IUi
[PFUPJd2[Hbc1KfBZ@CN]Jh2n]FQ0^kQM@03_=5Jeoo9eoo900;GolT5WJ_Q0g20d`EhTMl2_=c`00GE
n^7:n[C:n[BOf7Fakj000/Ock@BD^?05P9_S3NKMc`030000i]g?i]g?00CVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl01NKMc`00:nKMc`0301BK46?I46?I00JWbO43a/cO1/o5d0;6_=00
1C1hhh^Xj@00LDeefADXY@02BSjQ0ViQ/`:1IZ/6Tg:Z1Jn5Z0>_S[<5bZ:`1M75c`CMf=800dR6j6BS
lfBSl`02I:?c00?4_M??i^O?i^L00loVi`C:l^`5f]SE0lRkc@Fb[]@4MXkM1CMbgPJH_?46cLgJ00?4
^<jcZLjcZLh01;>YcPF@T]44HWSC14Ugg0=aZoD4_NOc1[fof`BDS<P4SgRe1IUi[PJUPJd6_I:Y1=je
[P;jeJ400nkQMKcAF]Oob@04eoo91If[h@A`P=<5N97O00CEn^7:n[C:n[BOf7D4ao?]19Bhl0F0Vn<<
i]g?0`0000?VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000OVgLl002cVgLl00`0DVa1S
fA1Sf@03YlWa1<K<g`;9`M84clG@1<Jld08`N><014eefADXYDXnXDXnX@9^HK<3PFJ[19=bZP03WgJU
[hFX[hFX00>_QJP3[hjc1LZR/003il6_dLG?dLG?00;AaLl5gMSB0dR6j00307K:cnKWcnKW00;?i^L5
b_;/0/OGi@;Jf=D6b;_=0[:^e0>[X/d4RXoB1GV@g@BH_?42^K_K1<g=fP?4^<h6/jW>192Bd@ARN=<4
BGOL1G6[m@03hO7JhMgAhMgA00Fm_m/4U8c818mh]@FINJh6YH6]1[fBZ@?N]Jh3n]FQ00?^hGGGolWG
olT019jYgPF7RLh4QHcB1JBjj0;BlNL00ioHMLOckLOck@04ao?]19Bhl0F0Vn<=i]g?00<0003VgLoV
gLl00^KMc`800004i]g?0P0000SVgLl002gVgLl0100DVeRDkURDkURDkPC6c=l4bL7B0/o5d0G6_=02
<7SS00<0074E::DE::D00TXnX@04KV6cPFJ[PFJ[PFJ[0i=bZP:OMZD6[hFX00>_S[?:X[3:X[000lZR
/0?W`Jl2dLG?1MgHdP03bloMHG[FHG[F009QN]H00`0g_01^`@1^`@04b_;/1LOGi@O8^ld5Zj;=1HZ?
dPAiT=d2V;ca1KVkf`;=cMX4a;S>1[>YcPBCS//5NX_I14Ugg0<//jl01>7af^7MdN7MdN7Md@Fm_m/4
U8c818mh]@FINJh5YH6]00>^PjNmTZVmTZT00kfBZ@;GZ:H2g[F^0o[EX@04k^5ei]g?_?7c_?7c19jY
gPF7RLh4QHcB0jBjj0;BlNL00lKfZ<kk/lkk/`05Z;kZ1H>Lh`F4WnD=i]g?00<0003VgLoVgLl04NKM
c`00;^KMc`0401fTF9C^F9C^F9C^0/K<g`K9`M87a[c@0S1hh`8E::D3BSjQ0h5VZ`03Tg:ZWgJUWgJU
00:OMZD6[hFX00>_S[?:X[3:X[000lZR/0CW`Jl4gMSB1<_?g@=QN]H00d9Rc00g_4nHlP02CiSb1/OG
i@:m]]<5b;_=00?0/<^[X/f[X/d01:^Rc@B:Sm85NI3M1kVkf`K4^<h3/jW>0ZVMbPFCS//5NX_I0e^X
n0:al?H2hO7J1>7Md@Fm_m/3U8c81Hmh]@BINJh5YH6]00>^PjNmTZVmTZT00kfBZ@;GZ:H2g[F^0_[E
X@03k^5e_?7c_?7c00:llO<4WZWN1HN9cPB5S=82Y;[X0m;ai`;>nk<2dnOU1JRnjPB3W><5Q9oU8NKM
c`00;nKMc`0401fTF9C^F9C^F9C^1/W1dP;8^/d7a[c@00<AL>00074E::D00dXnX@>0Gj<6WgJU1Jn5
Z0K:X[04il6_0o[QZ@G;cmd4HG[F0T9Rc0=?V?83amOU1Kffd`?8^ld3`;3;1J^Rc@F:Sm85X:CH1KVk
f`;3_=@5a;S>1ZVMbPBCS//6NX_I0k7`mP;QlMX4hMgA0/k>f@B7S=83U8c81Hmh]@BINJh4YH6]0jj3
Y`BmTZT3ejRV0o[EX@03k^5e_?7c_?7c00>llO<4WZWN1HN9cPB5S=83d_7W00>fih[>nk?CinD00]?W
i@FX_^X5PicS1YS5mP03i]g?[oS3bo[W00;;n^LJi]g?000`i]g?00@07JB2Y>Z2Y>Z2Y>X4bL7B1<Rj
c@O6_=000`00LADXYDXnX@02BSjQ0h1OX`JOMZD5[hFX1LZR/0CW`Jl3n^6Y0_CbZPG;cmd3HG[F0d9R
c0A?V?86_KKC0/Rkc@C0/</6Zj;=19^Le@JPY=P2^K_K1<>le0C4^<h2^k?A1JVMbPFCS//3NX_I1:jg
g`;QlMX4hMgA0lk>f@B7S=8016IP]iB<b9B<b9B<b0B?N;D5VGV^0ZF1[@B^PjL3_I:Y1=NXYP?jeJ40
0kRf;XV=dHV=d@03RHgA19jYgPF7RLh6Z[;N00>fih[>nk?CinD01=?Wi@FG[NH5PZCZ0iS5mP:WmNl4
bo[W0/SSk1WVgLl0037VgLl4PZCZ0/W1dPK8^/d6a[c@00?<_lhE::E:?Z400TXnX@>0Gj<6WgJU1:n5
Z0;6VJT4bZ:`1>O1[`?jhJT2m?:Z1L_?g@=QN]H3@V;<1HBBf@Jm]]<6`;3;0j^Rc@:/ZmH5VicE1Z2T
f0K3_=@00lBhc[^cdK^cd@02^k?A1JVMbPFCS//6[[OO0]SEeP;Wgl`2hMgA1Lk>f@>7S=83IV2g00>D
S<R?N;F?N;D00Xmh]@FINJh00jF1[Jj3Yjj3Y`03[X>W0kfBZ@CGZ:H00ogBU_[EXNkQM@02X:?G18V=
d@B4Q</6SXk>1:ZbgP03fOGQc_^cdnOU00?CinD3^/KS19N]iPF2Y>X3YoG_00B_n<?;n^O;n^O;n^L3
b>?/6^KMc`00<NKMc`0301fTPZCZPZCZ00:2Y>X6b;[=0/^lc@C6_=02c;o>00@0049:?Z5:?Z5:?Z43
P5nS1YmfY@B_QJP2aYVY1<ZR/0?W`Jl3n^6Y1?CbZPFGX]d00em]bF5jeV5jeP03@V;<18BBf@Fm]]<2
_;3>1L2`b`J/ZmH4VicE1J2Tf0:d^Mh5`kcD1[^cd@FYWLX2Thk;0jNQd0B^]ml3f=GF0nOOc0K>c]T4
QhcB0fIP]`F?N;D4VGV^00>UPJf^PjN^PjL00jj3Y`>mTZT4ejRV0_gBUP03^;H^X:?GX:?G00F9SM44
Q8C;1Hj>cP>Z/]h00mWehKKWR]oje`02go[G1K[6h`FG[NH6R/gn1:ogk@;8hn`Li]g?000bi]g?1I2V
i0C8^/d3bkc=0lJld0?<_lh01000LDXnXDXnXDXnX@>0Gj<6WgJU1:n5Z0?6VJT2bZ:`1>O1[`?jhJT3
m?:Z0]gfg0BGX]d3Gfg90d9Rc0F4T]T2_KKC1;b`cPC0/</2`KoH1Jb[ePFKW=D2X:CH1;BigPC3_=@2
`lWO1K^cd@FYWLX6Yj7@0Zjgg`?HeMH3imo<0^OTc@K>c]T3QhcB0fIP]`9kHj`3SgRe19Ui[PJ^PjL3
_I:Y0mNXYP?mdYH01;Rf;Z2Sej2Sej2Se`B9SM44Q8C;1Xj>cP03Z[;NfOGQ]^N:00?On]L2d=ON1K[6
h`FB`OH3R/gn00Amin:_mnf_mnf_mnd3_>;b7NKMc`00<nKMc`F@Y^@3b;[=1<^lc@03a[c@c;o>c;o>
00?<_lh00aDXYDXnXDXnX@04P5nS1ImfY@>_QJP4aYVY0/ZR/0CW`Jl2n^6Y0oCbZPCMm]`4Uj;M0em]
b@03Hg3:@V;<@V;<00B4T]T7_;3>00?0/<_1_mS1_mP00l6of0F/ZmH4VicE17moO`>d^Mh00l>le<?9
gl?9g`02`lWO1[^cd@BWY=<7Yj7@1=SEeP?Wgl`2inC=1/k>f@>7S=83IV2g1G]S[0BHLjP6[X>W0[fB
Z@CGZ:H3oM:F1:2Se`F9SM43Q8C;1Xj>cP;ImN42go[G1M3GgPFbcNd5T/7f00Amin:9jn^9jn^9jn/3
_>;b7nKMc`00<nKMc`0301JNT:KTT:KT00:@Y^@2b;[=1L^lc@G<_lh01<focADXYDXnXDXnX@B0Gj<5
WgJU0jn5Z0C6VJT2bZ:`0nO1[`?jhJT2m?:Z1Mgfg0BGX]d3Gfg90f=`bPFFUm86_;3>1/6of0F/ZmH2
Y;SW1gmoO`:d^Mh6`lWO0k^cd@:[_>H5YjCC1JNQd0;3`MT2f=GF0nOOc0CWi<d6W/Kd0XN<dPAVH;L4
Nf>/19QcZ0N^PjL00kfBZMNXY]NXYP02ejRV0_gBUP03^;H^TXo=TXo=00:BSld5OXC>18B4b`>>S/h3
[kcS00<0003On]O@emh01=3GgP03bMKS//g]//g]00>bcNd2O^7g00=PelV9jn^9jn/01JWMnB7VgLl0
03CVgLl00`0FWY2Vi92Vi002T:KT1L^lc@;@am44c;o>00C=_ld0049:?Z5:?Z44P5nS1ImfY@:_QJP6
aYVY1>O1[`;jhJT2m?:Z1mgfg0BGX]d3Gfg90f=`bPFFUm84_;3>0/C9gPK1_mP5Y/Wb2gmoO`G3bMl6
ZkcV1:NTd`BWXM03`l7I0]SEeP;Wgl`4inC=0]oZfPFNa_@00`Q4`hN<dXN<dP03IV2g17]S[0FHLjP6
[X>W00>mTZWGZ:KGZ:H00]NXYP;mdYH00kRf;Y:?cI:?c@03TXo=17j4cPB9TMD5[kcS00C8om79o]g<
f>;<f>82d=ON1<WFh`:bcNd2Xnkh00=Vf;mah=5ah=400ioRo@:YgOTSi]g?000ei]g?00<05YjD[>ND
[>L00YB/i`?;_<d4d<OA0/bocP;=_ld01000@TXnXDXnXDXnX@>0Gj<6WgJU00>_QJS6VJW6VJT01<JI
Z@?W`Jl3n^6Y00?dlZX0000000000iKSo@>:YnP4J7_B0em]b@=SL<X5UYOB0[b`cPG4bMh3`KoH0k;Y
n0>VbO8=Ogmo0/?9g`>Rg_`5ZkcV1JNTd`03Yj7@`l7I`l7I00C3`MT3imo<0nOTc@COj]X5W/Kd00<8
A<>7S=9VH;L00VIP]`EkHj`4V7>X1Zj3Y`CGZ:H3oM:F00>h]RjbXlVBSld00i:?c@EnQ<h4RI7E0jnl
h`03b?oAbOkMc=SR00?<f>85bMKS0Z?^n003I]RoLN3AWn;m00FOh_dUi]g?000fi]g?00@05YjD[>ND
[>ND[>L2bkc=1]37d@C=_ld3BSjQ0h1OX`JOMZD00jn5Z<JIZLJIZ@04aYVY00?Y`:[W`JoW`Jl00_[Q
Z@:Z`dP00`0009KSoIKSo@02U^?m18ZWj0=XNm82FVo>0Um]b@=SL<X5UYOB1lC9gPFbjOP3Y/Wb3Gmo
O`JRg_`5ZkcV1:NTd`K3`MT3f=oL0nOTc@COj]X3d>oX0`>7g088A<<3IV2g1G]S[0BHLjP6[X>W1=NX
YP?mdYH2/Z?919:?c@EnQ<h4RI7E0Znlh`03b?oAbOkMc=SR00?<f>82bM;Q0/WFh`?5mn`00fWCYJ?a
lj?al`02Xo7c:NKMc`00=nKMc`BD[>L6d<OA0];Hg@?=_ld00`00QdXnXDXnX@03P5nS1YmfY@K6VJT2
jL2Z00GW`JojhJWjhJWiihjZ`dP017>;f`03IWoHU^?mU^?m00>:YnP4J7_B0eY_cP=SL<X3UYOB0jJh
iPG4bMh3[?O/1;;Yn09RcoP=Ogmo0WWOmPFRg_`4ZkcV1JFljPC3`MT3f=oL0mg]g@?Oj]X4d>oX0lg[
jP040hOLad`024C302:V0fIP]`AkHj`4V7>X1Zj3Y`CGZ:H2oM:F00Bh]RjbXlVbXlVbXlT4TXo=1Gj4
cPB9TMD00j3Jo<WngH?XjP02c=SR1<WBh@?5mn`00fWCYJ?alj?al`0]i]g?000hi]g?18jnm`?@am45
d]SM0/foc@030012BSjQBSjQ00>0Gj<6WgJU1/JIZ@?Y`:X2nNN>00>Z`dP`02n5SM@00g>;f`=VOmP4
RZOX0fQkdP=JKlh4LX_L1JJhiP?4bMh3[?O/1E?8lP=>^?T=Ogmo1f?6o@0339c<H[gmH[gm009R_Od5
YKcZ0/?1f@?Hgm`3gNgM0m[]h0?@knP4cN_Z0m?Lg`88A<<3IV2g17]S[0BHLjP5[X>W00?5VJWGZ:KG
Z:H00]NXYP;mdYH01;Rf;[:SbK:SbK:Sb@BBSld5OXC>0j3Jo0FabN`4bM;Q0loej0:SmmL_i]g?000i
i]g?1Hjnm`OBf=d01<Bme000@P00QdXnX@>0Gj<5WgJU00>cRJW6VJW6VJT01<JIZ@?Y`:X2nNN>00>Z
`dR5SMB5SM@017>;f`=VOmP3GGKC0fQkdPAJKlh4LX_L1JJhiP>/mn`00g3PgiJ/iYJ/iP02UZcV18BD
f`9>^?T;Ogmo1;:nhPJK`?83H[gm1ZFljP?Hgm`3gNgM0m[]h0?HiMl3cN_Z1=?Lg`04dL_Dad`024C3
02:V0VIP]`AkHj`5V7>X1:j3Y`;5VJT2ejRV0ogBUP:bXlT3_LkW18N^kPEeZO<00i6dk[79k;79k003
/LW/00Bf`N;9d^79d^79d^43coGX00>SmmOVgLoVgLl0;nKMc`00>^KMc`EJb?P4d]SM0kC/m`03a;gD
0027BSjQ00>0Gj<5WgJU00>cRJW6VJW6VJT00lJIZ@?Y`:X3nNN>18F=e0=cRm/3IWoH0eefd`9INMP2
J7_B0eY_cPAbRm`3Y[SV0iC_k@04W?CJ^M3[^M3[^M3[19J/iPB4U=/2R9KJ2GmoO`Bb_^82aKW?0i_0
lP>^^>000df;jP1_e01G^007TMKn0mg]g@?JkN03f>GO0m[Lf0CCg=l3dL_D00@8A<<08ZH08ZIVH;L5
Nf>/19QcZ0>^PjL3aIVY0]NXYP?mdYH6_LkW18N^kP80000010h0096dkY6dkY6dkP:abN`4]/7R00?9
d^7?mNS?mNP00YC]_C;VgLl003gVgLl4F/Sh1KC/m`03a;gD0027BSjQ00B0Gj<3WgJU0k>9Z@C6VJT3
jL2Z0_WWSP03Z/=8TXk;TXk;00:BS//4M7k?0fIof0=MM]<3FGWH15Y_cPAbRm`3U>o]00>Lm=Zid>^i
d>/00kW@j`BF[>H4Q9CK18RFfP>C[NP3[Z7;0k:nhPG5^Ll5[[SP0df;jP80EkP7NmKn0m[]h0?HiMl3
f]cH0]kJdP;Cg=l5dL_D0`0RYP03IV2gNf>/Nf>/009kHj`4V7>X0jj3Y`?5VJT2ejRV0_gBUP03^;H^
h>?F_LkW00:mc^L3/LOZ1I:ckPBA]>h6]/7R0/oej003U>fmi]g?i]g?03;VgLl004CVgLl2WJgR00<M
000008L008L0181OX`:OMZD4/hVY1<JIZ@?Y`:X2nNN>0ZNFa@BBS//3M7k?0V1fdP04IWoHGGKCGGKC
GGKC15Uif0=PUN`5NLko0[_jj`;?h^D5^M3[19J/iPB4U=/4R9KJ1jjQb`G5^Ll2e<C;1Jjhh0==RnX4
8WgW1Y3@o@CHiMl2f]cH1=kJdPGAbm@01LW5e`Q4``0RYP0RYVIP]`04Nf>/19QcZ0>^PjL3aIVY0]NX
YP;mdYH3h>?F00?;dn2aanZaanX00k77jPFHY=h4WJ_Q0kK1hP?3io000iC]_NKMcnKMc`0ci]g?0015
i]g?0Yf]hP8008L4P5nS00>OMZFcRJVcRJT00k>9Z@?6VJT4jL2Z0_WWSP:WU/D4TXk;17Anc`=PM]83
GGKC0eUif0IPUN`00h?No;_jjk_jj`04cn;U19bOePB6Q<X4Q9CK19b=``J^XL/2`j_20lFic`?Da</3
[[SP0k6gg@=fSmh48WgW0i3@o@>ZaNd2f>GO0m[Lf0?Nf]82hN3C0m7;e0?9aML302:V17]S[0BHLjP2
[X>W1LFIZ@?mdYH2h>?F0l_Ch0FZ/=`4V:CN1If[h@?3io000hSU[nKMcnKMc`0ei]g?0016i]g?0Yf]
hP030027O6:ZO6:Z00:0Gj<00imfYK>9ZK>9Z@03/hVY0lJIZ@?Y`:X2nNN>00>Z`dRWU/FWU/D01I:>
b`=dO/l4H7KB0V>2g0AINMP4Pmkl0[_jj`G?h^D00kbog9bOeYbOeP03W9oF0hJ4bPB:P<<5W8g31:jQ
b`?3Zl83aKW?1=C4b`Fa]md4MXoN16bAi@JZaNd3f]cH0mkJdP?Qh=<2dL_D1<W5e`04]JO;02:V02:V
De2a0g]S[0FHLjP00jj3YlFIZLFIZ@03aIVY0ogBUP04h>?Fbm?Pbm?Pbm?P0/70f@BZ/=`5V:CN1ZS>
m003R>F_i]g?i]g?03KVgLl004OVgLl00ibSfP00QgaRZP03O6:Z1[>9Z@;6VJT4jL2Z0_WWSPBWU/D4
TXk;17Anc`=PM]83Hh;L1WJYlP:kn^/4cn;U1;bog0BLWmH4QXC:18Z0``BLSL<3[Z7;1L>[`P03aKW?
e<C;e<C;00;Da</2g]cD1K6gg@AfSmh4K97U0j[5k@Bma=l4g][B1>7Pd`K9aML202:V0U=@/@9kHj`5
V7>X1/FIZ@;mdYH00n3Se/_Ch<_Ch004`L3I1JZ`g0FI_o83Z<kd00=_g/KVgLoVgLl0>>KMc`00B>KM
c`030027O6:ZO6:Z009lHZX6/hVY0/JIZ@CY`:X2nNN>1:NFa@FD]Nd3J9KZ161fdP=SP]`3MZWb0k7Q
m`C=h^L5_;oL19bOePB6Q<X4RX331Ib=``03[Z7;`j_2`j_200C3Zl84e<C;0mkLe0Fa]md4MXoN1FbA
i@Fma=l2cm7K0]kJdPCQh=<2fO?Q1LW5e`03/jS>02:V02:V009CD;42Nf>/19QcZ0K5VJT2nmZS0/kA
g0K1`=T5Y/Sb1IVolP03Kmk6i]g?i]g?03[VgLl004SVgLl200270gaRZPNcRJT01<JIZNW0Z^W0Z^W0
ZP;iihh00jfI`ZNFaJNFa@03^lcW1IBek@=XU^X3I9CZ16>2g0>ahOL5cN;W0/S?g`Fl_m`4W9oF0hJ4
bPB:P<<5W8g31/>[`P;LbLL3e<C;1=kLe0FS^>L4PiGL1HnOgP>ma=l4cm7K0n7Pd`GIln45[Lga0P0R
YP=CD;400g]S[9QcZ9QcZ002WWj`1/FIZ@;kfZ<00lkAg<c9elc9e`04`L3I0/7OkPFVb?800dg<d>KM
cnKMc`0ni]g?0019i]g?00@008MlHZYlHZYlHZX7/hVY1>W0ZP;iihh00jfI`[_<ik_<i`04^lcW19Be
k@=XU^X4I9CZ1HRel`C=h^L4b<oO1Kbog0BLWmH3QXC:18Z0``BLSL<2[i_31L>[`P;LbLL2e<C;1=kL
e0;9mn/5XkSW18>Eg0B?Wmh2_LCO1<oAf`?Kk=h4fO?Q0g;QePB]cO400k>XcP0RYU=@/@03De2a1Iin
/0C5VJT2nmZS00C>dMc<bMO<bMO<bML2`L3I1L7OkP03@<?3i]g?i]g?04;VgLl004WVgLl00`00QgaR
ZWaRZP02O6:Z1[>9Z@CY`:X01?WWSZfI`/?Gj<?Gj0Jkc>L4U;G]0fRFjPATU>X7[MSf1/S?g`FQ]^L3
M8kN0Vejc`:6Q<X4RX3300>LSL>_Vl>_Vl<00ZnK``C3Zl84g<W71=kLe0?9mn/5XkSW18>Eg0F?Wmh4
cm7K0m_/gP?1o]86L^7F1:g=l@0302:VDe2aDe2a009CD;45WWj`1<FIZ@;kfZ<5c<WG1<7OkTOVgLl0
04WVgLl00`00QgaRZWaRZP02O6:Z1K>9Z@;Q`;L3jL2Z00?iihk3enS3enP00l?Gj003^LCR[K_S[K_S
00>]^n<3PY_R00=4K=@0S=80S=8015fio0B]f?H3]]?_0lS?g`>kbND4XKKW17B>gP=]N/l4RX331ZnK
``;3Zl84g<W70^Oka`;Ng=@5bOO[1J>hi`B3UM`5YkSU0/oAf`?Kk=h3`OkB0]O/h`;Gd=82[MOf0l38
h@80OKl00ig2lU=@/E=@/@02De2a1Iin/0C5VJT2nmZS1<c9e`?@l>U9i]g?0019i]g?00<008MlHZYl
HZX00WaRZPFcRJT3hL2g00?Y`:[iihk3enP01<?Gj0:ia>85[K_S18:KhP94K=@203FW15fio0Jfdnl6
^lWU1:6fi`=dS]h3KG[?1Hj7b0>_Vl<7oooo00CLbLOWnlOWnlOWnlL2bOO[1DW7i@Eh/OH4QJ?W1JNh
i@?Kk=h2`OkB00>]nM?Gk>?Gk><01=O@dPC0b>42bM7Q00<0OKl08ZICD;400e=@/@BNO[04aIVY00Ck
fZ?6bmg<bMO<bML4d?3YB^KMc`00B^KMc`AlHZX4/hVY1N70]`04UmKm`mOX`mOX`mOX1KW4hPBJWmL4
N7k=0dA/e003857905cB05cB00=M^_d3]]?_0jo6j`JkbND3XKKW0gB>gPA]N/l4SXO80ZnK``Woool2
io_71J:Od@04?X_]07Fn07FnBLOU17RamPB5XnL3YkSU1;WQm0;1o]801:gidmO/hmO/hmO/h`?Gd=82
flo=00?0b>79dN79dN400/WAh@:M]n/4De2a1Iin/0;5VJT2nmZS0/K;g@?@l>U<i]g?001:i]g?17aR
ZPBcRJT5hL2g0iOFo@>^_N@4/[oS19ZOe`=hO/d2F6K600=4K=@PDLTPDLT00P1LdP=/Y_@7[lK[1Z_S
nP<o]_82M8kN0fejc`F>QlP;oooo00>dU;JRWm6RWm401::Od@<nRnd00`1JbGRamWRamP02N;7f18FS
i`FihO@00j7fg:gidjgid`03encS0mO@dP?Kcld6bM7Q00>W`NaCD;5CD;400U=@/@FNO[02aIVY0__J
X`04a/_MaOK]aOK]aOK]CNKMc`00B^KMc`040027O6:ZO6:ZO6:Z0k>9Z@GQ`;L2UJgW0jjmi0>eeO44
/[oS0iZOe`AhO/d3F6K60R1Ab@03>6WG05cBK:Kd009/Y_@4[lK[1:oBlP9dh]43W_GT1;>lh0=]N/l5
SXO82oooo`:dU;H4XYoA0[ndc`=TXo<205[90RnFl@El__`2^N7d00BQm]b4jNW3m>o3m>l3e=[L1=O@
dP;Kcld2iNWC0lWAh@>nk_<01:O1k5=@/E=@/E=@/@FNO[02aIVY00CkfZ?5m^g5m^g5m^e?i]g?001:
i]g?00<008MlHZYlHZX00WaRZP:cRJT5hL2g0iF]i`FeeO44/[oS19ZOe`=hO/d3F6K600=9I<`PDLTh
JML00SQYe`A/Y_@5[m;b0[Kfl@:cnm<3__S]1;>lh003W9[AKG[?KG[?00B>QlP;oooo0[BD]P>RWm43
_kC?16BSl`0307;K05[92XSQ008:R>44O;kl00B4jNW3m>o3m>o3m>l3e=[L0]G:c`;Gd=83flo=0nGY
d`Jnk_<3De2a1Iin/0;5VJT00o_JXlGfkNKMc`1@i]g?001;i]g?17aRZP03/hVYhL2ghL2g00?Q`;L5
TMOn1KGEl@Bb_n<3VYoG0gQnc@AHI/H00dUTc21AbCQYe`02>6WG17fUk@:_d_82]_Ka0[?kd`Jnn>d4
/kcP0YQk/@B>QlP;oooo0kBD]P03XYoA_kC?_kC?00>o]<l4I:?c0P1bf`@:R>42Q>WY0l?dk`?Df]`4
eL[?0m_?c@?UjM<3Z_:a1CZna@9CD;46WWj`0__JXe;VgLl004_VgLl4O6:Z00>cRJWQ`;OQ`;L00n70
]`<YYN`3TMOn1To=gP=da?h3KYCW00=RN]EhO/ehO/d00eQVaP99I<`3>6WG1GfUk@:fm_42X_KN0PX0
0003YAD02P00OZW_009nZNl4T86o0iQk/@=h^o/;oooo0kBD]PFo]<l3h_CH14Vmm08CSNH6P/oo0mCJ
g0CEb/l2fm;@0]_?c@;UjM<2Z_:a18fNg`AgVNH2De2a1Iin/003nmZSi]g?i]g?057VgLl004cVgLl3
>GkV1N70]`CVgLl5[;SS0k;6j@:m`=`00i:gl7C4oVjDi`02KYCW0f9je@AHI/H2BFC<0f2:h`BKcoX2
X_KN1LC1f003`kK=OZW_OZW_009nZNl3T86o1IQk/@9h^o/:oooo0[BD]P;>Z[D3_kC?0n;df003b>C[
R:7UR:7U00:8XND2:U[>0Q:>i@JYc?<4eL[?1=_Bd0;UjM<01:[b/JRiiJRiiJRii@B=W]l4MiWV00=C
D;6NO[2NO[000Yin/0;3jo1Ci]g?001=i]g?0cUniPCQ`;L5i]g?1Jbhh`Jm`=`019JmlVjDifjDifjD
i`=RN]D3FgSF0dUTc0APR^<3X_KN0];0b@C4`MP2`kK=0gjYk`B@PKl4V7^a0Yio/0Woool3]9Bf0/jZ
]@:o]<l2h_CH0iZ<a0B3O<83:U[>00<6N>0BS^FYc?<00ZW<l`>_`^P3eL[?0m_Bd0;SnM@00lCWkjRi
iJRii@02Z;WU1IJKeP>JZ=l00e=@/Iin/9in/003`n_`E>KMc`00C^KMc`<iO^H2hL2g1^KMc`>/^><3
^<7Q0kg0g0?3cN82U[gb00A^U>MRN]ERN]ERN]D4FgSF0f:Ek0B2eol2fmkH0m;0b@;4`MP3`kK=00<0
9k5nZNmnZNl01921_`BHNk42WWn`2?ooo`>dU;H4cZZe0^;df003XiW;VXc4VXc400:JS<@3Pgc20Um[
b004:U[>036i1WSP1WSP1Jo2j0;Eb/l3fm;@0^?ie0>P]>H4VIoH19JKePBJZ=l3`n_`E^KMc`00D>KM
c`03>GkVhL2ghL2g00OVgLl6^<7Q1/?=hP:1dOl0101;]F9jeF9jeF9je@=KN=H5HYG/0m_Nf0GB`<T4
`kK=00?=_/`09k5nZNl01921_`BHNk43WWn`1_ooo`04/X^/]9Bf]9Bf]9Bf1<jZ]@;hh;000j>IbiZ<
a9Z<a002VXc418=l`P=OJlP00`0a^@1Sf0Ihh005[l;X0m_Bd0;SnM@019[KoJ2diZ2diZ2diPBIWmP5
UY_FG>KMc`00FnKMc`>h`N43^MW`0l?=hPC1i_02F<k^0Q]oi`AKN=H2Dlo>00>joMWKg]SKg]P00]_N
f0CB`<T2dKg60l>fc@04cKk<02Na02NaOZW_0i21_`BHNk44WWn`1?ooo`>bRj`00kBD]/jZ]LjZ]@02
cZZe0_SP/0:SVL/4VXc418=l`PAOJlP00`0a^@1Sf01Sf006[l[]0^?ie0>Jfod3X;CV19VOf63VgLl0
05cVgLl6^MW`1L7Vl0:blOD2]nWf11]oi`9?bK@00b000;C?k[C?kP02]<o^1=;0b@?A_LH2`kK=0lfn
c0809k43T86o19Qk/@BNOk000jR1Z[:;[;:;[004/X^/00>dU;K>Z[G>Z[D00/jZ]@;hh;03XiW;19Z<
a0B3O<83Gf_80RMWf@0306KF06?H[l[]00:_b^d3WNkgJnKMc`00GNKMc`BifO04Tn[h0[;am@BgjOH3
_=;[0P1Zf@Bdcnh3_KkK0m;0b@CA_LH4cKk<0P0W/@03JUjbT86oT86o00FHNk42WWn`0ZR1ZPJbRj`4
cZZe0_SP/0BSVL/4VXc418=l`PAOJlP29fOI0P1VeP>Mk_M]i]g?001Oi]g?0Y?Zn09Ccmh6Flkb1;cB
j`:ianD3;87Y1Kfnf`;B`<T4dKg60]W?c`?=_/`202Na0VYN/P:@PKl4V7^a00>NOk2XPJZXPJX00ZR1
ZPFbRj`4cZZe0_SP/0BCS<T4Th[71Hn;b`>8VMd2Kl_n00>Tmn;VgLoVgLl0KnKMc`00J>KMc`=bbOl5
^LOU0bb1j@Fm_]/4dKg60mW?c`;=_/`2f<k@0P0W/@9ZG[800i21_iQk/IQk/@02V7^a1JR1ZPBbRj`2
bIn]0ljZ]@;hh;000i2?cY><bI><b@02Thc919>:a`B?Rl/5R9WML^KMc`00J^KMc`9I^_`5^LOU00>o
_]T/PNVm_]/00[fnf`>nb>82dKg61MW?c`?Hc]0202Na0fYN/PBDM:`5Z86Z1;:;[0;9Wjd2cZZe0_SP
/0:@Slh4Thc919>:a`F?Rl/2R9WM00>Tmn;VgLoVgLl0LNKMc`00K>KMc`03=P00ZMCfZMCf00>Ye?H2
_kkI1[k8hPGIcll3f?CR0]_QfP0402NaJUjbJUjbJUjb19Ad[0FXPJX3/X^/0lVO[@;>Z[D2n>2`0Y2?
cPBCS<T5Th[718n;b`:Tmn9di]g?001`i]g?0jWDmP:kf_03_/SR0iKZn0;Icll3f?CR15g@[`0402Na
JUjbJUjbJUjb19Ad[0FXPJX3/X^/1<VO[@;hh;0019>EdY2?cY2?cY2?cPBCS<T4Th[719oWo7KVgLl0
07GVgLl00k_Jl9KZn9KZn004U^[h0]SdhP800005i]g?0fYN/PFDM:`4Z86Z0[:;[0G9Wjd2n>2`0djc
nP03?jOfThc9Thc900:CS<T6O/koN>KMc`00QNKMc`0402NaJUjbJUjbJUjb19Ad[0FXPJX00k:;[<VO
[LVO[@03bIn]0_WHZ0KVgLl4EKGkO>KMc`00QNKMc`04c6/0JUjbJUjbJUjb19Ad[0FXPJX5bIn]0_WH
Z8OVgLl008KVgLl3JUjb19Ad[0FXPJX5bIn]0_WHZ8OVgLl008KVgLl00`0JXFYN/VYN/P04U7B/1:R1
ZP03^Y:^bIn]bIn]00?9Wjd2nMRXQnKMc`00Q^KMc`03c6/0JUjbJUjb00BDM:`4Z86Z00>jTZk9Wjg9
Wjd00/VO[@;if:R8i]g?0026i]g?00?<J`006Z5ZG[8019Ad[0>XPJX3^Y:^0lVO[@;if:R8i]g?0027
i]g?00<06Z5ZG[9ZG[8019Ad[0:XPJX3^Y:^0lVO[@;if:R8i]g?0027i]g?0P0JX@03JUjbU7B/U7B/
00:DM:`00jR1Z[ZB[[ZB[P02^Y:^0/VO[@;if:R9i]g?0027i]g?00?<J`006Z5ZG[8019Ad[003Z86Z
^Y:^^Y:^00:jTZh2bIn]0_WHZ8WVgLl008SVgLl201ZQ19Ad[0JjTZh00lVO[OWHZ?WHZ029i]g?0028
i]g?0P0JX@B@N;@2^Y:^100000;if:R:i]g?0028i]g?0P0JX@B@N;@00kZB[P0000000004000000?i
f:SVgLoVgLl0R>KMc`00RNKMc`806Z43T7Rd200008[VgLl008WVgLl201ZQ00>@N;@0000000002000
08[VgLl008[VgLl00`0JX@00000000090000R^KMc`00R^KMc`d00029i]g?002:i]g?3@0008WVgLl0
08WVgLl>0000RNKMc`00RNKMc`h00029i]g?0029i]g?3@0008[VgLl008WVgLl<0000RnKMc`00R^KM
c`/0002;i]g?002;i]g?2P0008_VgLl008cVgLl90000RnKMc`00SNKMc`L0002<i]g?002>i]g?1@00
08gVgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.416 .52344 m .42063 .5277 L .42828 .5253 L .478 0 0 r
F
.416 .52344 m .40841 .52182 L .42063 .5277 L F
.42828 .5253 m .43294 .53504 L .44058 .53044 L .661 .166 .064 r
F
.42828 .5253 m .42063 .5277 L .43294 .53504 L F
.40841 .52182 m .41278 .53338 L .42063 .5277 L .694 .226 .137 r
F
.40841 .52182 m .40059 .52483 L .41278 .53338 L F
.44058 .53044 m .44542 .53992 L .453 .53584 L .597 .122 .098 r
F
.44058 .53044 m .43294 .53504 L .44542 .53992 L F
.42063 .5277 m .42516 .54041 L .43294 .53504 L .659 .222 .201 r
F
.42063 .5277 m .41278 .53338 L .42516 .54041 L F
.40059 .52483 m .40484 .53824 L .41278 .53338 L .693 .254 .204 r
F
.40059 .52483 m .3926 .52961 L .40484 .53824 L F
.453 .53584 m .45811 .5403 L .46558 .53872 L .367 0 0 r
F
.453 .53584 m .44542 .53992 L .45811 .5403 L F
.43294 .53504 m .43777 .54231 L .44542 .53992 L .489 .004 .03 r
F
.43294 .53504 m .42516 .54041 L .43777 .54231 L F
.46558 .53872 m .47093 .53709 L .4783 .5383 L .206 .728 .725 r
F
.46558 .53872 m .45811 .5403 L .47093 .53709 L F
.41278 .53338 m .41735 .54225 L .42516 .54041 L .567 .087 .076 r
F
.41278 .53338 m .40484 .53824 L .41735 .54225 L F
.3926 .52961 m .39692 .53864 L .40484 .53824 L .626 .124 .036 r
F
.3926 .52961 m .38456 .53231 L .39692 .53864 L F
.44542 .53992 m .45059 .53895 L .45811 .5403 L 0 0 0 r
F
.44542 .53992 m .43777 .54231 L .45059 .53895 L F
.4783 .5383 m .48384 .53298 L .49113 .53578 L .549 .899 .976 r
F
.4783 .5383 m .47093 .53709 L .48384 .53298 L F
.49113 .53578 m .4968 .5303 L .50404 .53305 L .526 .848 .998 r
F
.49113 .53578 m .48384 .53298 L .4968 .5303 L F
.42516 .54041 m .43013 .53962 L .43777 .54231 L 0 0 0 r
F
.42516 .54041 m .41735 .54225 L .43013 .53962 L F
.45811 .5403 m .46351 .53344 L .47093 .53709 L .645 .924 .975 r
F
.45811 .5403 m .45059 .53895 L .46351 .53344 L F
.40484 .53824 m .40961 .53813 L .41735 .54225 L 0 0 0 r
F
.40484 .53824 m .39692 .53864 L .40961 .53813 L F
.50404 .53305 m .50982 .52953 L .51702 .5312 L .367 .778 .981 r
F
.50404 .53305 m .4968 .5303 L .50982 .52953 L F
.47093 .53709 m .47646 .52956 L .48384 .53298 L .622 .851 .986 r
F
.47093 .53709 m .46351 .53344 L .47646 .52956 L F
.43777 .54231 m .44307 .53289 L .45059 .53895 L .724 .897 .957 r
F
.43777 .54231 m .43013 .53962 L .44307 .53289 L F
.38456 .53231 m .38906 .53404 L .39692 .53864 L .229 0 0 r
F
.38456 .53231 m .37655 .53099 L .38906 .53404 L F
.48384 .53298 m .48946 .52918 L .4968 .5303 L .377 .763 .989 r
F
.48384 .53298 m .47646 .52956 L .48946 .52918 L F
.51702 .5312 m .52294 .52949 L .53007 .52992 L .191 .702 .896 r
F
.51702 .5312 m .50982 .52953 L .52294 .52949 L F
.45059 .53895 m .45605 .52707 L .46351 .53344 L .706 .795 .92 r
F
.45059 .53895 m .44307 .53289 L .45605 .52707 L F
.41735 .54225 m .42254 .53132 L .43013 .53962 L .733 .854 .938 r
F
.41735 .54225 m .40961 .53813 L .42254 .53132 L F
.4968 .5303 m .50252 .53144 L .50982 .52953 L .137 0 0 r
F
.4968 .5303 m .48946 .52918 L .50252 .53144 L F
.46351 .53344 m .46901 .52591 L .47646 .52956 L .541 .739 .967 r
F
.46351 .53344 m .45605 .52707 L .46901 .52591 L F
.39692 .53864 m .40192 .52948 L .40961 .53813 L .663 .83 .963 r
F
.39692 .53864 m .38906 .53404 L .40192 .52948 L F
.53007 .52992 m .53614 .5286 L .54322 .52808 L .152 .692 .82 r
F
.53007 .52992 m .52294 .52949 L .53614 .5286 L F
.43013 .53962 m .43556 .52335 L .44307 .53289 L .738 .749 .861 r
F
.43013 .53962 m .42254 .53132 L .43556 .52335 L F
.37655 .53099 m .38119 .52726 L .38906 .53404 L .341 .727 .985 r
F
.37655 .53099 m .36855 .52688 L .38119 .52726 L F
.47646 .52956 m .482 .52961 L .48946 .52918 L 0 .499 .835 r
F
.47646 .52956 m .46901 .52591 L .482 .52961 L F
.44307 .53289 m .44852 .51999 L .45605 .52707 L .64 .696 .886 r
F
.44307 .53289 m .43556 .52335 L .44852 .51999 L F
.50982 .52953 m .51569 .53401 L .52294 .52949 L .402 0 0 r
F
.50982 .52953 m .50252 .53144 L .51569 .53401 L F
.54322 .52808 m .54943 .52616 L .55643 .52477 L .217 .741 .795 r
F
.54322 .52808 m .53614 .5286 L .54943 .52616 L F
.40961 .53813 m .41495 .52062 L .42254 .53132 L .749 .744 .848 r
F
.40961 .53813 m .40192 .52948 L .41495 .52062 L F
.45605 .52707 m .46145 .5235 L .46901 .52591 L .266 .586 .946 r
F
.45605 .52707 m .44852 .51999 L .46145 .5235 L F
.42254 .53132 m .42796 .51436 L .43556 .52335 L .696 .695 .845 r
F
.42254 .53132 m .41495 .52062 L .42796 .51436 L F
.38906 .53404 m .39416 .5205 L .40192 .52948 L .724 .781 .898 r
F
.38906 .53404 m .38119 .52726 L .39416 .5205 L F
.48946 .52918 m .4951 .53534 L .50252 .53144 L .533 0 0 r
F
.48946 .52918 m .482 .52961 L .4951 .53534 L F
.55643 .52477 m .56279 .52271 L .5697 .52007 L .224 .742 .739 r
F
.55643 .52477 m .54943 .52616 L .56279 .52271 L F
.52294 .52949 m .52898 .53507 L .53614 .5286 L .415 0 0 r
F
.52294 .52949 m .51569 .53401 L .52898 .53507 L F
.36855 .52688 m .37318 .52203 L .38119 .52726 L .443 .786 .998 r
F
.36855 .52688 m .36045 .52308 L .37318 .52203 L F
.43556 .52335 m .44086 .5158 L .44852 .51999 L .462 .635 .93 r
F
.43556 .52335 m .42796 .51436 L .44086 .5158 L F
.40192 .52948 m .40723 .51228 L .41495 .52062 L .737 .737 .851 r
F
.40192 .52948 m .39416 .5205 L .40723 .51228 L F
.46901 .52591 m .47443 .53137 L .482 .52961 L .529 0 0 r
F
.46901 .52591 m .46145 .5235 L .47443 .53137 L F
.5697 .52007 m .57623 .51946 L .58304 .51503 L 0 0 0 r
F
.5697 .52007 m .56279 .52271 L .57623 .51946 L F
.41495 .52062 m .42017 .51013 L .42796 .51436 L .599 .711 .922 r
F
.41495 .52062 m .40723 .51228 L .42017 .51013 L F
.44852 .51999 m .45373 .52441 L .46145 .5235 L .47 0 0 r
F
.44852 .51999 m .44086 .5158 L .45373 .52441 L F
.53614 .5286 m .54236 .53447 L .54943 .52616 L .389 0 0 r
F
.53614 .5286 m .52898 .53507 L .54236 .53447 L F
.50252 .53144 m .50833 .53975 L .51569 .53401 L .556 .048 .004 r
F
.50252 .53144 m .4951 .53534 L .50833 .53975 L F
.38119 .52726 m .38622 .51491 L .39416 .5205 L .737 .824 .919 r
F
.38119 .52726 m .37318 .52203 L .38622 .51491 L F
.58304 .51503 m .58976 .5172 L .59646 .51099 L .193 0 0 r
F
.58304 .51503 m .57623 .51946 L .58976 .5172 L F
.42796 .51436 m .43298 .51723 L .44086 .5158 L .351 0 0 r
F
.42796 .51436 m .42017 .51013 L .43298 .51723 L F
.39416 .5205 m .39926 .50909 L .40723 .51228 L .703 .812 .932 r
F
.39416 .5205 m .38622 .51491 L .39926 .50909 L F
.36045 .52308 m .36496 .51989 L .37318 .52203 L .351 .805 .944 r
F
.36045 .52308 m .35214 .5217 L .36496 .51989 L F
.482 .52961 m .48756 .53867 L .4951 .53534 L .63 .105 0 r
F
.482 .52961 m .47443 .53137 L .48756 .53867 L F
.54943 .52616 m .55583 .53335 L .56279 .52271 L .413 0 .085 r
F
.54943 .52616 m .54236 .53447 L .55583 .53335 L F
.59646 .51099 m .60339 .51577 L .60998 .50881 L .341 0 0 r
F
.59646 .51099 m .58976 .5172 L .60339 .51577 L F
.40723 .51228 m .41212 .51177 L .42017 .51013 L .011 .547 .846 r
F
.40723 .51228 m .39926 .50909 L .41212 .51177 L F
.46145 .5235 m .46673 .53456 L .47443 .53137 L .707 .2 .027 r
F
.46145 .5235 m .45373 .52441 L .46673 .53456 L F
.51569 .53401 m .52169 .54139 L .52898 .53507 L .473 0 .019 r
F
.51569 .53401 m .50833 .53975 L .52169 .54139 L F
.44086 .5158 m .44582 .52959 L .45373 .52441 L .754 .281 .122 r
F
.44086 .5158 m .43298 .51723 L .44582 .52959 L F
.56279 .52271 m .5694 .53288 L .57623 .51946 L .473 .071 .195 r
F
.56279 .52271 m .55583 .53335 L .5694 .53288 L F
.37318 .52203 m .37805 .51308 L .38622 .51491 L .716 .914 .963 r
F
.37318 .52203 m .36496 .51989 L .37805 .51308 L F
.60998 .50881 m .61711 .51425 L .62363 .50862 L .363 0 0 r
F
.60998 .50881 m .60339 .51577 L .61711 .51425 L F
.42017 .51013 m .42486 .52353 L .43298 .51723 L .744 .27 .121 r
F
.42017 .51013 m .41212 .51177 L .42486 .52353 L F
.4951 .53534 m .50087 .54179 L .50833 .53975 L .482 0 0 r
F
.4951 .53534 m .48756 .53867 L .50087 .54179 L F
.38655 .51091 m .38278 .51001 L .39107 .50975 L .339 .805 .926 r
F
.37805 .51308 m .38278 .51001 L .38655 .51091 L F
.36975 .51207 m .37453 .50625 L .38278 .51001 L .503 .817 1 r
F
.38278 .51001 m .37453 .50625 L .37895 .5091 L .496 0 0 r
F
.38622 .51491 m .39107 .50975 L .39888 .50926 L .514 .872 .985 r
F
.38622 .51491 m .37805 .51308 L .39107 .50975 L F
.37805 .51308 m .36975 .51207 L .38278 .51001 L .339 .805 .926 r
F
.38278 .51001 m .37895 .5091 L .38735 .51451 L .496 0 0 r
F
.39107 .50975 m .38278 .51001 L .38316 .51025 L .641 .1 0 r
F
.39107 .50975 m .38316 .51025 L .39557 .51815 L F
.39888 .50926 m .39107 .50975 L .39926 .50909 L .514 .872 .985 r
F
.52898 .53507 m .53516 .54124 L .54236 .53447 L .403 0 0 r
F
.52898 .53507 m .52169 .54139 L .53516 .54124 L F
.57623 .51946 m .58308 .53302 L .58976 .5172 L .513 .144 .278 r
F
.57623 .51946 m .5694 .53288 L .58308 .53302 L F
.35214 .5217 m .35658 .51913 L .36496 .51989 L .317 .805 .86 r
F
.35214 .5217 m .34365 .52208 L .35658 .51913 L F
.47443 .53137 m .47994 .53991 L .48756 .53867 L .578 .061 0 r
F
.47443 .53137 m .46673 .53456 L .47994 .53991 L F
.39926 .50909 m .40387 .51617 L .41212 .51177 L .58 .024 0 r
F
.39926 .50909 m .39107 .50975 L .40387 .51617 L F
.62363 .50862 m .63089 .51175 L .63743 .50986 L .253 0 0 r
F
.62363 .50862 m .61711 .51425 L .63089 .51175 L F
.45373 .52441 m .45889 .53892 L .46673 .53456 L .692 .248 .191 r
F
.45373 .52441 m .44582 .52959 L .45889 .53892 L F
.54236 .53447 m .54873 .54131 L .55583 .53335 L .425 0 .026 r
F
.54236 .53447 m .53516 .54124 L .54873 .54131 L F
.58976 .5172 m .59684 .53241 L .60339 .51577 L .51 .163 .315 r
F
.58976 .5172 m .58308 .53302 L .59684 .53241 L F
.36496 .51989 m .36975 .51207 L .37805 .51308 L .697 .946 .958 r
F
.36496 .51989 m .35658 .51913 L .36975 .51207 L F
.50833 .53975 m .51431 .54068 L .52169 .54139 L .087 0 0 r
F
.50833 .53975 m .50087 .54179 L .51431 .54068 L F
.43298 .51723 m .43773 .53707 L .44582 .52959 L .748 .343 .284 r
F
.43298 .51723 m .42486 .52353 L .43773 .53707 L F
.63743 .50986 m .64473 .50814 L .64337 .51066 L 0 0 0 r
F
.63743 .50986 m .63089 .51175 L .64473 .50814 L F
.63907 .50961 m .63823 .5119 L .64473 .50814 L .045 0 0 r
F
.63089 .51175 m .63823 .5119 L .63907 .50961 L F
.63823 .5119 m .63174 .52017 L .63738 .51422 L 0 0 0 r
F
.64473 .50814 m .63823 .5119 L .64612 .50557 L .579 .915 .693 r
F
.63823 .5119 m .64555 .50561 L .65202 .50083 L 0 0 0 r
F
.63823 .5119 m .63738 .51422 L .64555 .50561 L F
.64473 .50814 m .64612 .50557 L .65202 .50083 L .579 .915 .693 r
F
.64337 .51066 m .64473 .50814 L .65134 .51175 L 0 0 0 r
F
.41212 .51177 m .4166 .53029 L .42486 .52353 L .765 .345 .251 r
F
.41212 .51177 m .40387 .51617 L .4166 .53029 L F
.60339 .51577 m .61065 .52914 L .61711 .51425 L .459 .12 .303 r
F
.60339 .51577 m .59684 .53241 L .61065 .52914 L F
.55583 .53335 m .56241 .54271 L .5694 .53288 L .497 .053 .123 r
F
.55583 .53335 m .54873 .54131 L .56241 .54271 L F
.48756 .53867 m .49335 .53799 L .50087 .54179 L 0 0 0 r
F
.48756 .53867 m .47994 .53991 L .49335 .53799 L F
.34365 .52208 m .34817 .51643 L .35658 .51913 L .575 .916 .967 r
F
.34365 .52208 m .3351 .52133 L .34817 .51643 L F
.52169 .54139 m .52784 .53811 L .53516 .54124 L .35 .817 .914 r
F
.52169 .54139 m .51431 .54068 L .52784 .53811 L F
.39107 .50975 m .39557 .51815 L .40387 .51617 L .641 .1 0 r
F
.46673 .53456 m .47224 .53894 L .47994 .53991 L .333 0 0 r
F
.46673 .53456 m .45889 .53892 L .47224 .53894 L F
.65134 .51175 m .65864 .50421 L .66537 .51352 L .601 .859 .992 r
F
.65134 .51175 m .64473 .50814 L .65864 .50421 L F
.61711 .51425 m .62446 .5221 L .63089 .51175 L .338 0 .218 r
F
.61711 .51425 m .61065 .52914 L .62446 .5221 L F
.5694 .53288 m .5762 .54469 L .58308 .53302 L .532 .119 .203 r
F
.5694 .53288 m .56241 .54271 L .5762 .54469 L F
.35658 .51913 m .36144 .50831 L .36975 .51207 L .757 .901 .941 r
F
.35658 .51913 m .34817 .51643 L .36144 .50831 L F
.44582 .52959 m .45094 .54259 L .45889 .53892 L .609 .174 .188 r
F
.44582 .52959 m .43773 .53707 L .45094 .54259 L F
.50087 .54179 m .50688 .53138 L .51431 .54068 L .715 .874 .956 r
F
.50087 .54179 m .49335 .53799 L .50688 .53138 L F
.53516 .54124 m .54146 .53694 L .54873 .54131 L .408 .793 .99 r
F
.53516 .54124 m .52784 .53811 L .54146 .53694 L F
.36975 .51207 m .36144 .50831 L .37453 .50625 L .503 .817 1 r
F
.42486 .52353 m .42956 .54232 L .43773 .53707 L .726 .317 .271 r
F
.42486 .52353 m .4166 .53029 L .42956 .54232 L F
.63089 .51175 m .62446 .5221 L .63823 .5119 L .045 0 0 r
F
.40387 .51617 m .40834 .53232 L .4166 .53029 L .777 .326 .18 r
F
.40387 .51617 m .39557 .51815 L .40834 .53232 L F
.47994 .53991 m .48579 .53011 L .49335 .53799 L .756 .955 .938 r
F
.47994 .53991 m .47224 .53894 L .48579 .53011 L F
.58308 .53302 m .59009 .54507 L .59684 .53241 L .503 .112 .231 r
F
.58308 .53302 m .5762 .54469 L .59009 .54507 L F
.3351 .52133 m .33983 .50997 L .34817 .51643 L .726 .848 .939 r
F
.3351 .52133 m .32662 .51681 L .33983 .50997 L F
.66537 .51352 m .67265 .50114 L .67949 .5144 L .628 .704 .9 r
F
.66537 .51352 m .65864 .50421 L .67265 .50114 L F
.51431 .54068 m .52046 .52482 L .52784 .53811 L .705 .731 .871 r
F
.51431 .54068 m .50688 .53138 L .52046 .52482 L F
.54873 .54131 m .55519 .53805 L .56241 .54271 L .3 .697 .976 r
F
.54873 .54131 m .54146 .53694 L .55519 .53805 L F
.38278 .51001 m .38735 .51451 L .39557 .51815 L .496 0 0 r
F
.64473 .50814 m .65202 .50083 L .65864 .50421 L .579 .915 .693 r
F
.34817 .51643 m .35319 .50093 L .36144 .50831 L .764 .801 .883 r
F
.34817 .51643 m .33983 .50997 L .35319 .50093 L F
.45889 .53892 m .46448 .53574 L .47224 .53894 L .355 .805 .671 r
F
.45889 .53892 m .45094 .54259 L .46448 .53574 L F
.49335 .53799 m .4994 .51847 L .50688 .53138 L .79 .777 .842 r
F
.49335 .53799 m .48579 .53011 L .4994 .51847 L F
.59684 .53241 m .60401 .54155 L .61065 .52914 L .404 .023 .199 r
F
.59684 .53241 m .59009 .54507 L .60401 .54155 L F
.52784 .53811 m .5341 .52135 L .54146 .53694 L .635 .64 .838 r
F
.52784 .53811 m .52046 .52482 L .5341 .52135 L F
.67949 .5144 m .68681 .49948 L .69364 .51352 L .6 .622 .845 r
F
.67949 .5144 m .67265 .50114 L .68681 .49948 L F
.36144 .50831 m .36633 .49863 L .37453 .50625 L .588 .742 .949 r
F
.36144 .50831 m .35319 .50093 L .36633 .49863 L F
.65864 .50421 m .66591 .49195 L .67265 .50114 L .769 .905 .935 r
F
.65864 .50421 m .65202 .50083 L .66591 .49195 L F
.50688 .53138 m .51302 .51026 L .52046 .52482 L .712 .678 .816 r
F
.50688 .53138 m .4994 .51847 L .51302 .51026 L F
.56241 .54271 m .56903 .54012 L .5762 .54469 L .238 .652 .96 r
F
.56241 .54271 m .55519 .53805 L .56903 .54012 L F
.43773 .53707 m .44295 .54238 L .45094 .54259 L .363 0 0 r
F
.43773 .53707 m .42956 .54232 L .44295 .54238 L F
.32662 .51681 m .33151 .50124 L .33983 .50997 L .722 .755 .879 r
F
.32662 .51681 m .31823 .50846 L .33151 .50124 L F
.61065 .52914 m .61791 .533 L .62446 .5221 L .211 0 .093 r
F
.61065 .52914 m .60401 .54155 L .61791 .533 L F
.47224 .53894 m .47816 .52129 L .48579 .53011 L .858 .879 .853 r
F
.47224 .53894 m .46448 .53574 L .47816 .52129 L F
.4166 .53029 m .42142 .54129 L .42956 .54232 L .677 .174 .042 r
F
.4166 .53029 m .40834 .53232 L .42142 .54129 L F
.54146 .53694 m .54783 .52074 L .55519 .53805 L .578 .583 .822 r
F
.54146 .53694 m .5341 .52135 L .54783 .52074 L F
.39557 .51815 m .40016 .52762 L .40834 .53232 L .726 .196 0 r
F
.39557 .51815 m .38735 .51451 L .40016 .52762 L F
.52046 .52482 m .52668 .50714 L .5341 .52135 L .626 .62 .825 r
F
.52046 .52482 m .51302 .51026 L .52668 .50714 L F
.37453 .50625 m .37917 .50663 L .38735 .51451 L 0 .305 .772 r
F
.37453 .50625 m .36633 .49863 L .37917 .50663 L F
.69364 .51352 m .70109 .49854 L .70778 .50987 L .586 .605 .838 r
F
.69364 .51352 m .68681 .49948 L .70109 .49854 L F
.67265 .50114 m .68 .48752 L .68681 .49948 L .66 .722 .895 r
F
.67265 .50114 m .66591 .49195 L .68 .48752 L F
.33983 .50997 m .34489 .49273 L .35319 .50093 L .741 .752 .861 r
F
.33983 .50997 m .33151 .50124 L .34489 .49273 L F
.48579 .53011 m .49184 .50897 L .4994 .51847 L .789 .761 .827 r
F
.48579 .53011 m .47816 .52129 L .49184 .50897 L F
.62446 .5221 m .63174 .52017 L .63823 .5119 L 0 0 0 r
F
.62446 .5221 m .61791 .533 L .63174 .52017 L F
.4994 .51847 m .50548 .50535 L .51302 .51026 L .639 .709 .897 r
F
.4994 .51847 m .49184 .50897 L .50548 .50535 L F
.35319 .50093 m .35804 .49097 L .36633 .49863 L .572 .717 .94 r
F
.35319 .50093 m .34489 .49273 L .35804 .49097 L F
.5762 .54469 m .58298 .54105 L .59009 .54507 L .327 .707 .982 r
F
.5762 .54469 m .56903 .54012 L .58298 .54105 L F
.5341 .52135 m .54044 .50608 L .54783 .52074 L .583 .605 .839 r
F
.5341 .52135 m .52668 .50714 L .54044 .50608 L F
.70778 .50987 m .71542 .49656 L .72183 .50281 L .603 .656 .874 r
F
.70778 .50987 m .70109 .49854 L .71542 .49656 L F
.45094 .54259 m .45667 .52939 L .46448 .53574 L .848 .959 .881 r
F
.45094 .54259 m .44295 .54238 L .45667 .52939 L F
.31823 .50846 m .32303 .49392 L .33151 .50124 L .673 .722 .886 r
F
.31823 .50846 m .30981 .49898 L .32303 .49392 L F
.51302 .51026 m .51918 .5088 L .52668 .50714 L .115 .57 .917 r
F
.51302 .51026 m .50548 .50535 L .51918 .5088 L F
.65202 .50083 m .65942 .4929 L .66591 .49195 L .58 .896 .627 r
F
.65202 .50083 m .64555 .50561 L .65942 .4929 L F
.68681 .49948 m .69436 .48768 L .70109 .49854 L .55 .619 .874 r
F
.68681 .49948 m .68 .48752 L .69436 .48768 L F
.55519 .53805 m .56166 .52093 L .56903 .54012 L .564 .559 .806 r
F
.55519 .53805 m .54783 .52074 L .56166 .52093 L F
.66591 .49195 m .67349 .48527 L .68 .48752 L .576 .942 .866 r
F
.66591 .49195 m .65942 .4929 L .67349 .48527 L F
.72183 .50281 m .72971 .4918 L .73579 .49265 L .663 .8 .948 r
F
.72183 .50281 m .71542 .49656 L .72971 .4918 L F
.36633 .49863 m .3709 .49909 L .37917 .50663 L 0 .294 .764 r
F
.36633 .49863 m .35804 .49097 L .3709 .49909 L F
.33151 .50124 m .33635 .48789 L .34489 .49273 L .7 .776 .911 r
F
.33151 .50124 m .32303 .49392 L .33635 .48789 L F
.46448 .53574 m .47046 .51294 L .47816 .52129 L .847 .808 .812 r
F
.46448 .53574 m .45667 .52939 L .47046 .51294 L F
.47816 .52129 m .48413 .50587 L .49184 .50897 L .718 .758 .884 r
F
.47816 .52129 m .47046 .51294 L .48413 .50587 L F
.38735 .51451 m .39202 .51904 L .39766 .52507 L .492 0 0 r
F
.38735 .51451 m .37917 .50663 L .39202 .51904 L F
.37917 .50663 m .38375 .51168 L .39202 .51904 L .532 .016 0 r
F
.39202 .51904 m .38375 .51168 L .3863 .51294 L 0 .406 .844 r
F
.39202 .51904 m .3863 .51294 L .39698 .51823 L F
.39766 .52507 m .39202 .51904 L .40016 .52762 L .492 0 0 r
F
.59009 .54507 m .59699 .53921 L .60401 .54155 L .493 .807 1 r
F
.59009 .54507 m .58298 .54105 L .59699 .53921 L F
.49184 .50897 m .49775 .51395 L .50548 .50535 L .471 0 0 r
F
.49184 .50897 m .48413 .50587 L .49775 .51395 L F
.42956 .54232 m .43499 .53612 L .44295 .54238 L .584 .918 .969 r
F
.42956 .54232 m .42142 .54129 L .43499 .53612 L F
.73579 .49265 m .74392 .48389 L .7497 .48101 L .679 .963 .938 r
F
.73579 .49265 m .72971 .4918 L .74392 .48389 L F
.52668 .50714 m .53301 .51147 L .54044 .50608 L .371 0 0 r
F
.52668 .50714 m .51918 .5088 L .53301 .51147 L F
.54783 .52074 m .55427 .50342 L .56166 .52093 L .617 .616 .828 r
F
.54783 .52074 m .54044 .50608 L .55427 .50342 L F
.34489 .49273 m .34949 .48745 L .35804 .49097 L .42 .754 .995 r
F
.34489 .49273 m .33635 .48789 L .34949 .48745 L F
.40834 .53232 m .41335 .53385 L .42142 .54129 L 0 .324 .716 r
F
.40834 .53232 m .40016 .52762 L .41335 .53385 L F
.70109 .49854 m .70893 .49016 L .71542 .49656 L .465 .596 .899 r
F
.70109 .49854 m .69436 .48768 L .70893 .49016 L F
.7497 .48101 m .75808 .47434 L .7637 .47028 L .497 .881 .694 r
F
.7497 .48101 m .74392 .48389 L .75808 .47434 L F
.68 .48752 m .68786 .48399 L .69436 .48768 L .343 .786 .961 r
F
.68 .48752 m .67349 .48527 L .68786 .48399 L F
.30981 .49898 m .31423 .49089 L .32303 .49392 L .514 .722 .967 r
F
.30981 .49898 m .3012 .49171 L .31423 .49089 L F
.56903 .54012 m .5756 .52064 L .58298 .54105 L .576 .549 .787 r
F
.56903 .54012 m .56166 .52093 L .5756 .52064 L F
.7637 .47028 m .77234 .46568 L .77791 .46246 L 0 0 0 r
F
.7637 .47028 m .75808 .47434 L .77234 .46568 L F
.60401 .54155 m .61103 .53396 L .61791 .533 L .622 .906 .984 r
F
.60401 .54155 m .59699 .53921 L .61103 .53396 L F
.50548 .50535 m .51148 .53087 L .51918 .5088 L .762 .377 .325 r
F
.50548 .50535 m .49775 .51395 L .51148 .53087 L F
.54044 .50608 m .54693 .50667 L .55427 .50342 L .032 0 0 r
F
.54044 .50608 m .53301 .51147 L .54693 .50667 L F
.44295 .54238 m .44885 .51925 L .45667 .52939 L .85 .809 .809 r
F
.44295 .54238 m .43499 .53612 L .44885 .51925 L F
.35804 .49097 m .36238 .49554 L .3709 .49909 L .501 0 0 r
F
.35804 .49097 m .34949 .48745 L .36238 .49554 L F
.77791 .46246 m .78683 .45974 L .79238 .45792 L 0 0 0 r
F
.77791 .46246 m .77234 .46568 L .78683 .45974 L F
.56166 .52093 m .56818 .49905 L .5756 .52064 L .64 .599 .792 r
F
.56166 .52093 m .55427 .50342 L .56818 .49905 L F
.47046 .51294 m .46268 .50431 L .47629 .50619 L .416 .635 .946 r
F
.47461 .50596 m .46836 .50452 L .47629 .50619 L 0 .301 .79 r
F
.46268 .50431 m .46836 .50452 L .47461 .50596 L F
.46268 .50431 m .45483 .495 L .46836 .50452 L F
.46775 .50409 m .46039 .4987 L .46836 .50452 L 0 .118 .61 r
F
.45483 .495 m .46039 .4987 L .46775 .50409 L F
.441 .50719 m .44687 .48741 L .45483 .495 L .767 .757 .844 r
F
.45483 .495 m .44687 .48741 L .46039 .4987 L 0 .118 .61 r
F
.46039 .4987 m .45235 .49207 L .45295 .49324 L .873 .433 .065 r
F
.45667 .52939 m .46268 .50431 L .47046 .51294 L .802 .744 .798 r
F
.45667 .52939 m .44885 .51925 L .46268 .50431 L F
.44885 .51925 m .45483 .495 L .46268 .50431 L .763 .71 .803 r
F
.44885 .51925 m .441 .50719 L .45483 .495 L F
.46039 .4987 m .45295 .49324 L .45889 .50489 L .873 .433 .065 r
F
.441 .50719 m .43302 .49804 L .44687 .48741 L .767 .757 .844 r
F
.43302 .49804 m .4387 .48572 L .44687 .48741 L .808 .944 .914 r
F
.44324 .48783 m .44412 .49005 L .45235 .49207 L .261 0 0 r
F
.4387 .48572 m .44412 .49005 L .44324 .48783 L F
.44412 .49005 m .43564 .49447 L .44503 .49233 L .052 0 0 r
F
.46346 .50987 m .45889 .50489 L .46584 .51853 L .873 .433 .065 r
F
.46039 .4987 m .45889 .50489 L .46346 .50987 L F
.46168 .51036 m .4579 .50091 L .46584 .51853 L .654 .098 0 r
F
.45235 .49207 m .4579 .50091 L .46168 .51036 L F
.45235 .49207 m .44993 .49147 L .4579 .50091 L F
.44993 .49147 m .44412 .49005 L .4579 .50091 L F
.44687 .48741 m .45235 .49207 L .46039 .4987 L .446 0 0 r
F
.44687 .48741 m .4387 .48572 L .45235 .49207 L F
.4579 .50091 m .44974 .49125 L .45406 .49135 L .494 .662 .936 r
F
.4579 .50091 m .45406 .49135 L .46388 .49156 L F
.44412 .49005 m .44554 .49036 L .44826 .49332 L .052 0 0 r
F
.44554 .49036 m .44974 .49125 L .44826 .49332 L F
.44412 .49005 m .44503 .49233 L .44974 .49125 L F
.44826 .49332 m .44974 .49125 L .4579 .50091 L F
.46836 .50452 m .46039 .4987 L .46201 .50306 L .921 .529 .22 r
F
.46836 .50452 m .46201 .50306 L .47377 .53471 L F
.47629 .50619 m .46836 .50452 L .469 .50617 L .906 .523 .286 r
F
.47046 .51294 m .47629 .50619 L .48347 .50621 L .416 .635 .946 r
F
.47629 .50619 m .469 .50617 L .48177 .53908 L .906 .523 .286 r
F
.48347 .50621 m .47629 .50619 L .48413 .50587 L .416 .635 .946 r
F
.32303 .49392 m .32744 .48843 L .33635 .48789 L .489 .836 .997 r
F
.32303 .49392 m .31423 .49089 L .32744 .48843 L F
.71542 .49656 m .72357 .49144 L .72971 .4918 L .406 .685 .975 r
F
.71542 .49656 m .70893 .49016 L .72357 .49144 L F
.62506 .52543 m .61808 .52177 L .62903 .5208 L .431 .793 .996 r
F
.62117 .52998 m .62506 .52543 L .63174 .52017 L .642 .966 .881 r
F
.63174 .52017 m .62506 .52543 L .63908 .51445 L 0 0 0 r
F
.6317 .52023 m .63242 .52049 L .63908 .51445 L .431 .793 .996 r
F
.62506 .52543 m .63242 .52049 L .6317 .52023 L F
.62506 .52543 m .62903 .5208 L .63242 .52049 L F
.61808 .52177 m .62548 .51954 L .63242 .52049 L .146 .399 .847 r
F
.63242 .52049 m .62548 .51954 L .63315 .52076 L .126 0 0 r
F
.63242 .52049 m .63315 .52076 L .64009 .52187 L F
.61791 .533 m .62506 .52543 L .62117 .52998 L .642 .966 .881 r
F
.61791 .533 m .61103 .53396 L .62506 .52543 L F
.37917 .50663 m .3709 .49909 L .38375 .51168 L .532 .016 0 r
F
.63174 .52017 m .63908 .51445 L .64555 .50561 L 0 0 0 r
F
.69436 .48768 m .70253 .48744 L .70893 .49016 L .057 .559 .885 r
F
.69436 .48768 m .68786 .48399 L .70253 .48744 L F
.64555 .50561 m .65311 .50287 L .65942 .4929 L 0 0 0 r
F
.64555 .50561 m .63908 .51445 L .65311 .50287 L F
.58298 .54105 m .58964 .52035 L .59699 .53921 L .577 .54 .778 r
F
.58298 .54105 m .5756 .52064 L .58964 .52035 L F
.65942 .4929 m .66724 .49338 L .67349 .48527 L .069 0 0 r
F
.65942 .4929 m .65311 .50287 L .66724 .49338 L F
.48413 .50587 m .48981 .52934 L .49775 .51395 L .855 .434 .226 r
F
.48413 .50587 m .47629 .50619 L .48981 .52934 L F
.33635 .48789 m .34059 .48897 L .34949 .48745 L .108 0 0 r
F
.33635 .48789 m .32744 .48843 L .34059 .48897 L F
.40016 .52762 m .40526 .52438 L .41335 .53385 L .165 .501 .909 r
F
.40016 .52762 m .39202 .51904 L .40526 .52438 L F
.42142 .54129 m .42705 .52543 L .43499 .53612 L .746 .784 .884 r
F
.42142 .54129 m .41335 .53385 L .42705 .52543 L F
.79238 .45792 m .80155 .45624 L .80705 .45508 L 0 0 0 r
F
.79238 .45792 m .78683 .45974 L .80155 .45624 L F
.55427 .50342 m .56088 .49531 L .56818 .49905 L .668 .967 .777 r
F
.55427 .50342 m .54693 .50667 L .56088 .49531 L F
.3012 .49171 m .30511 .49172 L .31423 .49089 L 0 .461 .783 r
F
.3012 .49171 m .29227 .48804 L .30511 .49172 L F
.72971 .4918 m .73813 .48876 L .74392 .48389 L .286 .784 .863 r
F
.72971 .4918 m .72357 .49144 L .73813 .48876 L F
.51918 .5088 m .52544 .54244 L .53301 .51147 L .66 .341 .423 r
F
.51918 .5088 m .51148 .53087 L .52544 .54244 L F
.5756 .52064 m .5822 .49684 L .58964 .52035 L .604 .549 .766 r
F
.5756 .52064 m .56818 .49905 L .5822 .49684 L F
.67349 .48527 m .68158 .4884 L .68786 .48399 L .224 0 0 r
F
.67349 .48527 m .66724 .49338 L .68158 .4884 L F
.74392 .48389 m .75256 .48191 L .75808 .47434 L 0 0 0 r
F
.74392 .48389 m .73813 .48876 L .75256 .48191 L F
.43499 .53612 m .441 .50719 L .44885 .51925 L .821 .739 .774 r
F
.59699 .53921 m .6038 .52094 L .61103 .53396 L .56 .544 .793 r
F
.59699 .53921 m .58964 .52035 L .6038 .52094 L F
.43499 .53612 m .42705 .52543 L .441 .50719 L .821 .739 .774 r
F
.56818 .49905 m .57487 .48557 L .5822 .49684 L .786 .893 .92 r
F
.56818 .49905 m .56088 .49531 L .57487 .48557 L F
.70893 .49016 m .71738 .49162 L .72357 .49144 L 0 .462 .777 r
F
.70893 .49016 m .70253 .48744 L .71738 .49162 L F
.3709 .49909 m .37525 .50818 L .38375 .51168 L .712 .176 0 r
F
.3709 .49909 m .36238 .49554 L .37525 .50818 L F
.80705 .45508 m .81637 .45293 L .82175 .45137 L .162 .696 .699 r
F
.80705 .45508 m .80155 .45624 L .81637 .45293 L F
.34949 .48745 m .3536 .49547 L .36238 .49554 L .588 .045 0 r
F
.34949 .48745 m .34059 .48897 L .3536 .49547 L F
.75808 .47434 m .76694 .47321 L .77234 .46568 L .013 0 0 r
F
.75808 .47434 m .75256 .48191 L .76694 .47321 L F
.31423 .49089 m .31823 .49224 L .32744 .48843 L .13 0 0 r
F
.31423 .49089 m .30511 .49172 L .31823 .49224 L F
.68158 .4884 m .68977 .48916 L .6962 .48829 L .089 0 0 r
F
.6962 .48829 m .68977 .48916 L .68979 .48916 L .215 .738 .758 r
F
.68786 .48399 m .6962 .48829 L .70251 .48744 L .327 0 0 r
F
.68786 .48399 m .68158 .4884 L .6962 .48829 L F
.6962 .48829 m .68979 .48916 L .70445 .48586 L .215 .738 .758 r
F
.70251 .48744 m .6962 .48829 L .70253 .48744 L .327 0 0 r
F
.39202 .51904 m .39698 .51823 L .40526 .52438 L 0 .406 .844 r
F
.58964 .52035 m .5964 .50069 L .6038 .52094 L .514 .483 .76 r
F
.58964 .52035 m .5822 .49684 L .5964 .50069 L F
.61103 .53396 m .61808 .52177 L .62506 .52543 L .532 .598 .865 r
F
.61103 .53396 m .6038 .52094 L .61808 .52177 L F
.41335 .53385 m .41901 .5156 L .42705 .52543 L .739 .744 .855 r
F
.41335 .53385 m .40526 .52438 L .41901 .5156 L F
.77234 .46568 m .78145 .46574 L .78683 .45974 L .087 0 0 r
F
.77234 .46568 m .76694 .47321 L .78145 .46574 L F
.53301 .51147 m .53955 .53756 L .54693 .50667 L .485 .203 .41 r
F
.53301 .51147 m .52544 .54244 L .53955 .53756 L F
.49775 .51395 m .50353 .56288 L .51148 .53087 L .811 .485 .439 r
F
.49775 .51395 m .48981 .52934 L .50353 .56288 L F
.5822 .49684 m .58905 .48586 L .5964 .50069 L .532 .631 .894 r
F
.5822 .49684 m .57487 .48557 L .58905 .48586 L F
.82175 .45137 m .83111 .44723 L .83633 .44498 L .311 .792 .722 r
F
.82175 .45137 m .81637 .45293 L .83111 .44723 L F
.42705 .52543 m .43302 .49804 L .441 .50719 L .824 .752 .784 r
F
.29227 .48804 m .29585 .49258 L .30511 .49172 L .487 0 0 r
F
.29227 .48804 m .28312 .48629 L .29585 .49258 L F
.47629 .50619 m .48177 .53908 L .48981 .52934 L .906 .523 .286 r
F
.42705 .52543 m .41901 .5156 L .43302 .49804 L .824 .752 .784 r
F
.32744 .48843 m .33148 .49225 L .34059 .48897 L .275 0 0 r
F
.32744 .48843 m .31823 .49224 L .33148 .49225 L F
.72357 .49144 m .73218 .49219 L .73813 .48876 L .07 0 0 r
F
.72357 .49144 m .71738 .49162 L .73218 .49219 L F
.78683 .45974 m .7962 .46089 L .80155 .45624 L .149 0 0 r
F
.78683 .45974 m .78145 .46574 L .7962 .46089 L F
.63908 .51445 m .64674 .51499 L .65311 .50287 L .062 0 0 r
F
.63908 .51445 m .63242 .52049 L .64674 .51499 L F
.54693 .50667 m .55364 .5176 L .56088 .49531 L .235 0 .315 r
F
.54693 .50667 m .53955 .53756 L .55364 .5176 L F
.83633 .44498 m .84567 .43825 L .85079 .43612 L .468 .871 .706 r
F
.83633 .44498 m .83111 .44723 L .84567 .43825 L F
.65311 .50287 m .66101 .50575 L .66724 .49338 L .174 0 .061 r
F
.65311 .50287 m .64674 .51499 L .66101 .50575 L F
.6038 .52094 m .61085 .51014 L .61808 .52177 L .37 .417 .78 r
F
.6038 .52094 m .5964 .50069 L .61085 .51014 L F
.56088 .49531 m .56768 .49543 L .57487 .48557 L 0 0 .131 r
F
.56088 .49531 m .55364 .5176 L .56768 .49543 L F
.36238 .49554 m .36658 .50622 L .37525 .50818 L .706 .187 0 r
F
.36238 .49554 m .3536 .49547 L .36658 .50622 L F
.70253 .48744 m .71103 .49047 L .71738 .49162 L .262 0 0 r
F
.70253 .48744 m .6962 .48829 L .71103 .49047 L F
.40526 .52438 m .41072 .5119 L .41901 .5156 L .705 .813 .932 r
F
.40526 .52438 m .39698 .51823 L .41072 .5119 L F
.38375 .51168 m .38845 .51675 L .39698 .51823 L .517 0 0 r
F
.38375 .51168 m .37525 .50818 L .38845 .51675 L F
.85079 .43612 m .86014 .42754 L .86527 .42684 L .575 .923 .729 r
F
.85079 .43612 m .84567 .43825 L .86014 .42754 L F
.66724 .49338 m .67531 .496 L .68158 .4884 L .165 0 .066 r
F
.66724 .49338 m .66101 .50575 L .67531 .496 L F
.73813 .48876 m .74681 .48716 L .75256 .48191 L 0 0 0 r
F
.73813 .48876 m .73218 .49219 L .74681 .48716 L F
.57487 .48557 m .58183 .48494 L .58905 .48586 L F
.57487 .48557 m .56768 .49543 L .58183 .48494 L F
.80155 .45624 m .81112 .45739 L .81637 .45293 L .147 0 0 r
F
.80155 .45624 m .7962 .46089 L .81112 .45739 L F
.5964 .50069 m .60354 .49746 L .61085 .51014 L .16 .349 .803 r
F
.5964 .50069 m .58905 .48586 L .60354 .49746 L F
.34059 .48897 m .34472 .49475 L .3536 .49547 L .425 0 0 r
F
.34059 .48897 m .33148 .49225 L .34472 .49475 L F
.30511 .49172 m .30897 .49434 L .31823 .49224 L .255 0 0 r
F
.30511 .49172 m .29585 .49258 L .30897 .49434 L F
.43302 .49804 m .42476 .49666 L .4387 .48572 L .808 .944 .914 r
F
.41901 .5156 m .42476 .49666 L .43302 .49804 L .859 .869 .845 r
F
.41901 .5156 m .41072 .5119 L .42476 .49666 L F
.86527 .42684 m .87472 .4178 L .87995 .41937 L .634 .963 .835 r
F
.86527 .42684 m .86014 .42754 L .87472 .4178 L F
.75256 .48191 m .76128 .47804 L .76694 .47321 L 0 0 0 r
F
.75256 .48191 m .74681 .48716 L .76128 .47804 L F
.61808 .52177 m .61085 .51014 L .62548 .51954 L .146 .399 .847 r
F
.68158 .4884 m .67531 .496 L .68977 .48916 L .089 0 0 r
F
.28312 .48629 m .28673 .48884 L .29585 .49258 L .36 0 0 r
F
.28312 .48629 m .27395 .48294 L .28673 .48884 L F
.51148 .53087 m .51761 .5863 L .52544 .54244 L .706 .415 .48 r
F
.51148 .53087 m .50353 .56288 L .51761 .5863 L F
.46836 .50452 m .47377 .53471 L .48177 .53908 L .921 .529 .22 r
F
.81637 .45293 m .82602 .45236 L .83111 .44723 L .034 0 0 r
F
.81637 .45293 m .81112 .45739 L .82602 .45236 L F
.87995 .41937 m .8896 .4107 L .89491 .41432 L .636 .946 .951 r
F
.87995 .41937 m .87472 .4178 L .8896 .4107 L F
.76694 .47321 m .77579 .46859 L .78145 .46574 L 0 0 0 r
F
.76694 .47321 m .76128 .47804 L .77579 .46859 L F
.71738 .49162 m .72589 .4906 L .73218 .49219 L .106 .653 .829 r
F
.71738 .49162 m .71103 .49047 L .72589 .4906 L F
.58905 .48586 m .59628 .49059 L .60354 .49746 L .404 0 0 r
F
.58905 .48586 m .58183 .48494 L .59628 .49059 L F
.31823 .49224 m .32238 .49243 L .33148 .49225 L 0 0 0 r
F
.31823 .49224 m .30897 .49434 L .32238 .49243 L F
.39698 .51823 m .40213 .51469 L .41072 .5119 L .352 .807 .941 r
F
.39698 .51823 m .38845 .51675 L .40213 .51469 L F
.48981 .52934 m .49543 .585 L .50353 .56288 L .87 .542 .427 r
F
.48981 .52934 m .48177 .53908 L .49543 .585 L F
.83111 .44723 m .84072 .44378 L .84567 .43825 L 0 0 0 r
F
.83111 .44723 m .82602 .45236 L .84072 .44378 L F
.37525 .50818 m .37979 .51552 L .38845 .51675 L .619 .052 0 r
F
.37525 .50818 m .36658 .50622 L .37979 .51552 L F
.78145 .46574 m .79051 .46185 L .7962 .46089 L 0 0 0 r
F
.78145 .46574 m .77579 .46859 L .79051 .46185 L F
.63242 .52049 m .64009 .52187 L .64674 .51499 L .126 0 0 r
F
.3536 .49547 m .35794 .5006 L .36658 .50622 L .483 0 0 r
F
.3536 .49547 m .34472 .49475 L .35794 .5006 L F
.89491 .41432 m .90472 .40553 L .91005 .41021 L .623 .887 .988 r
F
.89491 .41432 m .8896 .4107 L .90472 .40553 L F
.6962 .48829 m .70445 .48586 L .71103 .49047 L .215 .738 .758 r
F
.61085 .51014 m .61831 .51277 L .62548 .51954 L 0 .183 .717 r
F
.61085 .51014 m .60354 .49746 L .61831 .51277 L F
.41072 .5119 m .41616 .50342 L .42476 .49666 L .728 .99 .843 r
F
.41072 .5119 m .40213 .51469 L .41616 .50342 L F
.84567 .43825 m .85525 .43224 L .86014 .42754 L 0 0 0 r
F
.84567 .43825 m .84072 .44378 L .85525 .43224 L F
.42476 .49666 m .43023 .49194 L .4387 .48572 L .469 .83 .571 r
F
.42476 .49666 m .41616 .50342 L .43023 .49194 L F
.73218 .49219 m .74059 .4854 L .74681 .48716 L .559 .911 .967 r
F
.73218 .49219 m .72589 .4906 L .74059 .4854 L F
.29585 .49258 m .29991 .49033 L .30897 .49434 L .152 .642 .918 r
F
.29585 .49258 m .28673 .48884 L .29991 .49033 L F
.64674 .51499 m .65453 .51421 L .66101 .50575 L 0 0 0 r
F
.64674 .51499 m .64009 .52187 L .65453 .51421 L F
.33148 .49225 m .33593 .48957 L .34472 .49475 L .302 .795 .862 r
F
.33148 .49225 m .32238 .49243 L .33593 .48957 L F
.7962 .46089 m .80549 .45786 L .81112 .45739 L .24 .753 .749 r
F
.7962 .46089 m .79051 .46185 L .80549 .45786 L F
.46039 .4987 m .46584 .51853 L .47377 .53471 L .873 .433 .065 r
F
.4387 .48572 m .43023 .49194 L .44412 .49005 L .261 0 0 r
F
.86014 .42754 m .86691 .42265 L .86861 .42188 L 0 0 0 r
F
.86691 .42265 m .8698 .42057 L .86861 .42188 L F
.86014 .42754 m .85525 .43224 L .8698 .42057 L F
.85525 .43224 m .85017 .43559 L .86373 .4241 L .543 .882 .629 r
F
.86394 .42401 m .86373 .4241 L .86478 .42322 L F
.85525 .43224 m .86373 .4241 L .86394 .42401 L F
.86861 .42188 m .8698 .42057 L .87472 .4178 L 0 0 0 r
F
.27395 .48294 m .27792 .47822 L .28673 .48884 L .254 .593 .949 r
F
.27395 .48294 m .26494 .4752 L .27792 .47822 L F
.91005 .41021 m .91987 .39982 L .92514 .40476 L .664 .867 .976 r
F
.91005 .41021 m .90472 .40553 L .91987 .39982 L F
.52544 .54244 m .53195 .58354 L .53955 .53756 L .527 .267 .464 r
F
.52544 .54244 m .51761 .5863 L .53195 .58354 L F
.56768 .49543 m .57463 .4956 L .58183 .48494 L 0 0 .154 r
F
.56768 .49543 m .56046 .51999 L .57463 .4956 L F
.55364 .5176 m .56046 .51999 L .56768 .49543 L .021 0 .258 r
F
.66101 .50575 m .66881 .50009 L .67531 .496 L 0 0 0 r
F
.66101 .50575 m .65453 .51421 L .66881 .50009 L F
.87472 .4178 m .8846 .41137 L .8896 .4107 L .402 .819 .632 r
F
.87472 .4178 m .8698 .42057 L .8846 .41137 L F
.74681 .48716 m .7551 .47516 L .76128 .47804 L .773 .964 .926 r
F
.74681 .48716 m .74059 .4854 L .7551 .47516 L F
.60354 .49746 m .61104 .50458 L .61513 .50947 L .487 0 0 r
F
.60354 .49746 m .59628 .49059 L .61104 .50458 L F
.60836 .50204 m .60373 .49832 L .61104 .50458 L .553 0 0 r
F
.59628 .49059 m .60373 .49832 L .60836 .50204 L F
.59628 .49059 m .58903 .49056 L .60373 .49832 L F
.60373 .49832 m .59637 .49388 L .59904 .49456 L .059 .55 .889 r
F
.60373 .49832 m .59904 .49456 L .61122 .49762 L F
.61104 .50458 m .60373 .49832 L .6069 .49962 L .015 .463 .872 r
F
.61104 .50458 m .6069 .49962 L .61857 .50443 L F
.61513 .50947 m .61104 .50458 L .61831 .51277 L .487 0 0 r
F
.71103 .49047 m .71924 .48317 L .72589 .4906 L .544 .818 .997 r
F
.71103 .49047 m .70445 .48586 L .71924 .48317 L F
.58183 .48494 m .58903 .49056 L .59628 .49059 L .28 0 .049 r
F
.58183 .48494 m .57463 .4956 L .58903 .49056 L F
.55364 .5176 m .54628 .5557 L .56046 .51999 L .021 0 .258 r
F
.53955 .53756 m .54628 .5557 L .55364 .5176 L .263 .044 .382 r
F
.67531 .496 m .68311 .48636 L .68977 .48916 L .661 .942 .685 r
F
.67531 .496 m .66881 .50009 L .68311 .48636 L F
.92514 .40476 m .93485 .39167 L .94006 .39682 L .738 .884 .947 r
F
.92514 .40476 m .91987 .39982 L .93485 .39167 L F
.81112 .45739 m .82056 .45381 L .82602 .45236 L .292 .79 .803 r
F
.81112 .45739 m .80549 .45786 L .82056 .45381 L F
.38845 .51675 m .39339 .51788 L .40213 .51469 L .144 0 0 r
F
.38845 .51675 m .37979 .51552 L .39339 .51788 L F
.53955 .53756 m .53195 .58354 L .54628 .5557 L .263 .044 .382 r
F
.76128 .47804 m .76956 .46355 L .77579 .46859 L .815 .939 .909 r
F
.76128 .47804 m .7551 .47516 L .76956 .46355 L F
.30897 .49434 m .31345 .48697 L .32238 .49243 L .568 .842 .996 r
F
.30897 .49434 m .29991 .49033 L .31345 .48697 L F
.8896 .4107 m .89969 .40479 L .90472 .40553 L .434 .873 .811 r
F
.8896 .4107 m .8846 .41137 L .89969 .40479 L F
.36658 .50622 m .37126 .50781 L .37979 .51552 L 0 .281 .697 r
F
.36658 .50622 m .35794 .5006 L .37126 .50781 L F
.62548 .51954 m .63311 .52048 L .64009 .52187 L 0 .389 .832 r
F
.62548 .51954 m .61831 .51277 L .63311 .52048 L F
.34472 .49475 m .34948 .48863 L .35794 .5006 L .454 .766 .996 r
F
.34472 .49475 m .33593 .48957 L .34948 .48863 L F
.94006 .39682 m .94969 .38152 L .95489 .38743 L .784 .89 .921 r
F
.94006 .39682 m .93485 .39167 L .94969 .38152 L F
.68977 .48916 m .69764 .47761 L .70445 .48586 L .747 .931 .949 r
F
.68977 .48916 m .68311 .48636 L .69764 .47761 L F
.77579 .46859 m .78424 .45474 L .79051 .46185 L .757 .874 .932 r
F
.77579 .46859 m .76956 .46355 L .78424 .45474 L F
.26494 .4752 m .26934 .46248 L .27792 .47822 L .541 .633 .891 r
F
.26494 .4752 m .25613 .463 L .26934 .46248 L F
.28673 .48884 m .29113 .47947 L .29991 .49033 L .456 .625 .925 r
F
.28673 .48884 m .27792 .47822 L .29113 .47947 L F
.82602 .45236 m .83548 .4466 L .84072 .44378 L .426 .863 .765 r
F
.82602 .45236 m .82056 .45381 L .83548 .4466 L F
.72589 .4906 m .73397 .47711 L .74059 .4854 L .692 .789 .924 r
F
.72589 .4906 m .71924 .48317 L .73397 .47711 L F
.90472 .40553 m .91488 .39846 L .91987 .39982 L .533 .92 .913 r
F
.90472 .40553 m .89969 .40479 L .91488 .39846 L F
.48177 .53908 m .48738 .58178 L .49543 .585 L .934 .575 .309 r
F
.48177 .53908 m .47377 .53471 L .48738 .58178 L F
.40213 .51469 m .40735 .5122 L .41616 .50342 L .299 .78 .693 r
F
.40213 .51469 m .39339 .51788 L .40735 .5122 L F
.32238 .49243 m .32723 .48034 L .33593 .48957 L .71 .835 .942 r
F
.32238 .49243 m .31345 .48697 L .32723 .48034 L F
.79051 .46185 m .79924 .45012 L .80549 .45786 L .651 .785 .946 r
F
.79051 .46185 m .78424 .45474 L .79924 .45012 L F
.84072 .44378 m .85017 .43559 L .85525 .43224 L .526 .888 .673 r
F
.84072 .44378 m .83548 .4466 L .85017 .43559 L F
.41616 .50342 m .42149 .50249 L .43023 .49194 L 0 0 0 r
F
.41616 .50342 m .40735 .5122 L .42149 .50249 L F
.70445 .48586 m .71241 .47302 L .71924 .48317 L .655 .756 .924 r
F
.70445 .48586 m .69764 .47761 L .71241 .47302 L F
.85525 .43224 m .86478 .42322 L .8698 .42057 L .543 .882 .629 r
F
.64009 .52187 m .64767 .51422 L .65453 .51421 L .616 .932 .964 r
F
.64009 .52187 m .63311 .52048 L .64767 .51422 L F
.74059 .4854 m .74851 .46625 L .7551 .47516 L .778 .793 .866 r
F
.74059 .4854 m .73397 .47711 L .74851 .46625 L F
.43564 .49447 m .42695 .50109 L .43069 .49846 L 0 0 0 r
F
.44049 .49055 m .43564 .49447 L .44412 .49005 L .064 0 0 r
F
.43564 .49447 m .44131 .49098 L .44974 .49125 L 0 0 0 r
F
.43564 .49447 m .43069 .49846 L .44131 .49098 L F
.43023 .49194 m .43564 .49447 L .44049 .49055 L .064 0 0 r
F
.43023 .49194 m .42149 .50249 L .43564 .49447 L F
.50353 .56288 m .50957 .61803 L .51761 .5863 L .779 .467 .46 r
F
.50353 .56288 m .49543 .585 L .50957 .61803 L F
.91987 .39982 m .9299 .38961 L .93485 .39167 L .687 .97 .926 r
F
.91987 .39982 m .91488 .39846 L .9299 .38961 L F
.8698 .42057 m .87959 .41284 L .8846 .41137 L .488 .87 .667 r
F
.8698 .42057 m .86478 .42322 L .87959 .41284 L F
.61831 .51277 m .62589 .51312 L .63311 .52048 L 0 .381 .84 r
F
.61831 .51277 m .61104 .50458 L .62589 .51312 L F
.35794 .5006 m .36299 .49118 L .37126 .50781 L .427 .579 .902 r
F
.35794 .5006 m .34948 .48863 L .36299 .49118 L F
.25613 .463 m .26074 .44622 L .26934 .46248 L .61 .638 .854 r
F
.25613 .463 m .24735 .44913 L .26074 .44622 L F
.29991 .49033 m .30462 .47751 L .31345 .48697 L .582 .676 .904 r
F
.29991 .49033 m .29113 .47947 L .30462 .47751 L F
.37979 .51552 m .38479 .51304 L .39339 .51788 L .097 .493 .901 r
F
.37979 .51552 m .37126 .50781 L .38479 .51304 L F
.7551 .47516 m .76297 .45325 L .76956 .46355 L .8 .787 .84 r
F
.7551 .47516 m .74851 .46625 L .76297 .45325 L F
.27792 .47822 m .28248 .46493 L .29113 .47947 L .467 .54 .848 r
F
.27792 .47822 m .26934 .46248 L .28248 .46493 L F
.33593 .48957 m .34107 .47381 L .34948 .48863 L .699 .747 .889 r
F
.33593 .48957 m .32723 .48034 L .34107 .47381 L F
.80549 .45786 m .81446 .44732 L .82056 .45381 L .599 .748 .948 r
F
.80549 .45786 m .79924 .45012 L .81446 .44732 L F
.65453 .51421 m .66196 .49725 L .66881 .50009 L .889 .974 .827 r
F
.65453 .51421 m .64767 .51422 L .66196 .49725 L F
.93485 .39167 m .94467 .3778 L .94969 .38152 L .798 .979 .902 r
F
.93485 .39167 m .9299 .38961 L .94467 .3778 L F
.66881 .50009 m .67621 .47924 L .68311 .48636 L .897 .912 .826 r
F
.66881 .50009 m .66196 .49725 L .67621 .47924 L F
.76956 .46355 m .7776 .44275 L .78424 .45474 L .758 .751 .846 r
F
.76956 .46355 m .76297 .45325 L .7776 .44275 L F
.8846 .41137 m .89474 .40567 L .89969 .40479 L .392 .84 .738 r
F
.8846 .41137 m .87959 .41284 L .89474 .40567 L F
.71924 .48317 m .72724 .46796 L .73397 .47711 L .665 .719 .889 r
F
.71924 .48317 m .71241 .47302 L .72724 .46796 L F
.68311 .48636 m .69072 .46827 L .69764 .47761 L .787 .82 .878 r
F
.68311 .48636 m .67621 .47924 L .69072 .46827 L F
.57463 .4956 m .5817 .49221 L .58903 .49056 L 0 0 0 r
F
.56046 .51999 m .56729 .50632 L .57463 .4956 L F
.57463 .4956 m .56729 .50632 L .5817 .49221 L F
.47377 .53471 m .47952 .55419 L .48738 .58178 L .803 .426 0 r
F
.47377 .53471 m .46584 .51853 L .47952 .55419 L F
.78424 .45474 m .79261 .43741 L .79924 .45012 L .666 .687 .86 r
F
.78424 .45474 m .7776 .44275 L .79261 .43741 L F
.31345 .48697 m .31841 .47173 L .32723 .48034 L .682 .739 .894 r
F
.31345 .48697 m .30462 .47751 L .31841 .47173 L F
.82056 .45381 m .82962 .44231 L .83548 .4466 L .658 .808 .956 r
F
.82056 .45381 m .81446 .44732 L .82962 .44231 L F
.69764 .47761 m .70561 .46522 L .71241 .47302 L .615 .716 .918 r
F
.69764 .47761 m .69072 .46827 L .70561 .46522 L F
.26934 .46248 m .27371 .45141 L .28248 .46493 L .366 .478 .841 r
F
.26934 .46248 m .26074 .44622 L .27371 .45141 L F
.24735 .44913 m .25178 .43413 L .26074 .44622 L .617 .676 .884 r
F
.24735 .44913 m .23834 .43738 L .25178 .43413 L F
.89969 .40479 m .91007 .39961 L .91488 .39846 L .369 .834 .777 r
F
.89969 .40479 m .89474 .40567 L .91007 .39961 L F
.73397 .47711 m .74193 .45871 L .74851 .46625 L .747 .769 .871 r
F
.73397 .47711 m .72724 .46796 L .74193 .45871 L F
.34948 .48863 m .35481 .47124 L .36299 .49118 L .604 .621 .842 r
F
.34948 .48863 m .34107 .47381 L .35481 .47124 L F
.56046 .51999 m .55302 .54106 L .56729 .50632 L 0 0 0 r
F
.54628 .5557 m .55302 .54106 L .56046 .51999 L F
.29113 .47947 m .2957 .46816 L .30462 .47751 L .425 .537 .866 r
F
.29113 .47947 m .28248 .46493 L .2957 .46816 L F
.39339 .51788 m .39861 .51375 L .40735 .5122 L .312 .707 .979 r
F
.39339 .51788 m .38479 .51304 L .39861 .51375 L F
.58903 .49056 m .59637 .49388 L .60373 .49832 L .275 0 0 r
F
.58903 .49056 m .5817 .49221 L .59637 .49388 L F
.61104 .50458 m .61857 .50443 L .62589 .51312 L .015 .463 .872 r
F
.74851 .46625 m .75648 .44607 L .76297 .45325 L .807 .819 .86 r
F
.74851 .46625 m .74193 .45871 L .75648 .44607 L F
.32723 .48034 m .33236 .4639 L .34107 .47381 L .726 .767 .885 r
F
.32723 .48034 m .31841 .47173 L .33236 .4639 L F
.37126 .50781 m .37651 .49678 L .38479 .51304 L .38 .477 .834 r
F
.37126 .50781 m .36299 .49118 L .37651 .49678 L F
.63311 .52048 m .64053 .50721 L .64767 .51422 L .687 .79 .928 r
F
.63311 .52048 m .62589 .51312 L .64053 .50721 L F
.83548 .4466 m .84453 .433 L .85017 .43559 L .763 .905 .938 r
F
.83548 .4466 m .82962 .44231 L .84453 .433 L F
.79924 .45012 m .80794 .43559 L .81446 .44732 L .594 .641 .867 r
F
.79924 .45012 m .79261 .43741 L .80794 .43559 L F
.46584 .51853 m .47176 .51828 L .47952 .55419 L 0 .148 .686 r
F
.46584 .51853 m .4579 .50091 L .47176 .51828 L F
.76297 .45325 m .77113 .43457 L .7776 .44275 L .795 .827 .876 r
F
.76297 .45325 m .75648 .44607 L .77113 .43457 L F
.91488 .39846 m .92522 .391 L .9299 .38961 L .5 .9 .775 r
F
.91488 .39846 m .91007 .39961 L .92522 .391 L F
.71241 .47302 m .72071 .46444 L .72724 .46796 L .523 .715 .96 r
F
.71241 .47302 m .70561 .46522 L .72071 .46444 L F
.85017 .43559 m .85928 .4211 L .86478 .42322 L .812 .96 .908 r
F
.85017 .43559 m .84453 .433 L .85928 .4211 L F
.26074 .44622 m .26457 .44223 L .27371 .45141 L .052 .364 .835 r
F
.26074 .44622 m .25178 .43413 L .26457 .44223 L F
.40735 .5122 m .4127 .50937 L .42149 .50249 L .316 .804 .794 r
F
.40735 .5122 m .39861 .51375 L .4127 .50937 L F
.67621 .47924 m .68383 .46147 L .69072 .46827 L .752 .785 .88 r
F
.67621 .47924 m .66919 .47081 L .68383 .46147 L F
.66196 .49725 m .66919 .47081 L .67621 .47924 L .859 .809 .8 r
F
.7776 .44275 m .78614 .42817 L .79261 .43741 L .696 .778 .914 r
F
.7776 .44275 m .77113 .43457 L .78614 .42817 L F
.66196 .49725 m .65488 .48942 L .66919 .47081 L .859 .809 .8 r
F
.64767 .51422 m .65488 .48942 L .66196 .49725 L .86 .823 .812 r
F
.34107 .47381 m .34628 .45818 L .35481 .47124 L .679 .731 .89 r
F
.34107 .47381 m .33236 .4639 L .34628 .45818 L F
.86478 .42322 m .87418 .41051 L .87959 .41284 L .771 .969 .923 r
F
.86478 .42322 m .85928 .4211 L .87418 .41051 L F
.64767 .51422 m .64053 .50721 L .65488 .48942 L .86 .823 .812 r
F
.30462 .47751 m .3092 .46852 L .31841 .47173 L .473 .666 .947 r
F
.30462 .47751 m .2957 .46816 L .3092 .46852 L F
.9299 .38961 m .93999 .37804 L .94467 .3778 L .682 .966 .753 r
F
.9299 .38961 m .92522 .391 L .93999 .37804 L F
.23834 .43738 m .24227 .42861 L .25178 .43413 L .529 .749 .976 r
F
.23834 .43738 m .22891 .43025 L .24227 .42861 L F
.28248 .46493 m .2865 .46187 L .2957 .46816 L 0 .274 .779 r
F
.28248 .46493 m .27371 .45141 L .2865 .46187 L F
.69072 .46827 m .69898 .46301 L .70561 .46522 L .382 .675 .974 r
F
.69072 .46827 m .68383 .46147 L .69898 .46301 L F
.51761 .5863 m .52409 .61826 L .53195 .58354 L .54 .251 .424 r
F
.51761 .5863 m .50957 .61803 L .52409 .61826 L F
.36299 .49118 m .36839 .47492 L .37651 .49678 L .47 .493 .8 r
F
.36299 .49118 m .35481 .47124 L .36839 .47492 L F
.42149 .50249 m .42695 .50109 L .43564 .49447 L 0 0 0 r
F
.42149 .50249 m .4127 .50937 L .42695 .50109 L F
.4579 .50091 m .46388 .49156 L .47176 .51828 L .494 .662 .936 r
F
.54628 .5557 m .53865 .5858 L .55302 .54106 L 0 0 0 r
F
.53195 .58354 m .53865 .5858 L .54628 .5557 L .006 0 .225 r
F
.72071 .46444 m .71443 .46846 L .71633 .46849 L .312 0 0 r
F
.72724 .46796 m .73222 .46296 L .7388 .46068 L .611 .883 .99 r
F
.72724 .46796 m .72071 .46444 L .7357 .45948 L F
.72379 .4659 m .71633 .46849 L .7298 .46873 L .312 0 0 r
F
.72071 .46444 m .71633 .46849 L .72379 .4659 L F
.7388 .46068 m .7357 .45948 L .74193 .45871 L .611 .883 .99 r
F
.73222 .46296 m .7357 .45948 L .7388 .46068 L F
.81446 .44732 m .82331 .43274 L .82962 .44231 L .615 .669 .879 r
F
.81446 .44732 m .80794 .43559 L .82331 .43274 L F
.87959 .41284 m .88946 .40374 L .89474 .40567 L .639 .934 .968 r
F
.87959 .41284 m .87418 .41051 L .88946 .40374 L F
.79261 .43741 m .80154 .42647 L .80794 .43559 L .573 .702 .929 r
F
.79261 .43741 m .78614 .42817 L .80154 .42647 L F
.31841 .47173 m .32303 .4645 L .33236 .4639 L .573 .869 .995 r
F
.31841 .47173 m .3092 .46852 L .32303 .4645 L F
.38479 .51304 m .39016 .50293 L .39861 .51375 L .354 .467 .837 r
F
.38479 .51304 m .37651 .49678 L .39016 .50293 L F
.60373 .49832 m .61122 .49762 L .61857 .50443 L .059 .55 .889 r
F
.74193 .45871 m .75047 .44882 L .75648 .44607 L .693 .982 .857 r
F
.74193 .45871 m .7357 .45948 L .75047 .44882 L F
.62589 .51312 m .63327 .49842 L .64053 .50721 L .687 .76 .907 r
F
.62589 .51312 m .61857 .50443 L .63327 .49842 L F
.35481 .47124 m .36 .45879 L .36839 .47492 L .51 .606 .884 r
F
.35481 .47124 m .34628 .45818 L .36 .45879 L F
.25178 .43413 m .255 .43793 L .26457 .44223 L .502 0 0 r
F
.25178 .43413 m .24227 .42861 L .255 .43793 L F
.89474 .40567 m .90504 .39936 L .91007 .39961 L .492 .882 .963 r
F
.89474 .40567 m .88946 .40374 L .90504 .39936 L F
.49543 .585 m .50151 .61621 L .50957 .61803 L .907 .51 .236 r
F
.49543 .585 m .48738 .58178 L .50151 .61621 L F
.75648 .44607 m .7652 .43667 L .77113 .43457 L .629 .944 .731 r
F
.75648 .44607 m .75047 .44882 L .7652 .43667 L F
.70561 .46522 m .71443 .46846 L .72071 .46444 L .246 0 0 r
F
.70561 .46522 m .69898 .46301 L .71443 .46846 L F
.53195 .58354 m .52409 .61826 L .53865 .5858 L .006 0 .225 r
F
.82962 .44231 m .83843 .42531 L .84453 .433 L .712 .755 .886 r
F
.82962 .44231 m .82331 .43274 L .83843 .42531 L F
.56729 .50632 m .5742 .48928 L .5817 .49221 L .884 .958 .844 r
F
.56729 .50632 m .55972 .50574 L .5742 .48928 L F
.55302 .54106 m .55972 .50574 L .56729 .50632 L .97 .876 .685 r
F
.27371 .45141 m .27702 .45827 L .2865 .46187 L .677 .181 0 r
F
.27371 .45141 m .26457 .44223 L .27702 .45827 L F
.66919 .47081 m .67704 .45936 L .68383 .46147 L .68 .844 .962 r
F
.66919 .47081 m .66219 .46531 L .67704 .45936 L F
.65488 .48942 m .66219 .46531 L .66919 .47081 L .844 .815 .821 r
F
.5817 .49221 m .58891 .48908 L .59637 .49388 L .277 .736 .952 r
F
.5817 .49221 m .5742 .48928 L .58891 .48908 L F
.33236 .4639 m .33703 .45868 L .34628 .45818 L .525 .916 .913 r
F
.33236 .4639 m .32303 .4645 L .33703 .45868 L F
.77113 .43457 m .78021 .42851 L .78614 .42817 L .443 .865 .735 r
F
.77113 .43457 m .7652 .43667 L .78021 .42851 L F
.2957 .46816 m .29955 .47097 L .3092 .46852 L .413 0 0 r
F
.2957 .46816 m .2865 .46187 L .29955 .47097 L F
.65488 .48942 m .64773 .48176 L .66219 .46531 L .844 .815 .821 r
F
.64053 .50721 m .64773 .48176 L .65488 .48942 L .834 .791 .811 r
F
.64053 .50721 m .63327 .49842 L .64773 .48176 L F
.84453 .433 m .85331 .41397 L .85928 .4211 L .789 .821 .877 r
F
.84453 .433 m .83843 .42531 L .85331 .41397 L F
.80794 .43559 m .81706 .42485 L .82331 .43274 L .569 .703 .932 r
F
.80794 .43559 m .80154 .42647 L .81706 .42485 L F
.44974 .49125 m .45569 .48133 L .46388 .49156 L .744 .972 .927 r
F
.44974 .49125 m .44131 .49098 L .45569 .48133 L F
.22891 .43025 m .23222 .42889 L .24227 .42861 L .066 .608 .847 r
F
.22891 .43025 m .21901 .42764 L .23222 .42889 L F
.37651 .49678 m .38192 .48374 L .39016 .50293 L .343 .398 .775 r
F
.37651 .49678 m .36839 .47492 L .38192 .48374 L F
.91007 .39961 m .92053 .39299 L .92522 .391 L .485 .9 .877 r
F
.91007 .39961 m .90504 .39936 L .92053 .39299 L F
.68383 .46147 m .69244 .46539 L .69898 .46301 L .303 0 0 r
F
.68383 .46147 m .67704 .45936 L .69244 .46539 L F
.85928 .4211 m .86825 .40299 L .87418 .41051 L .787 .836 .889 r
F
.85928 .4211 m .85331 .41397 L .86825 .40299 L F
.39861 .51375 m .40405 .506 L .4127 .50937 L .379 .582 .921 r
F
.39861 .51375 m .39016 .50293 L .40405 .506 L F
.78614 .42817 m .79564 .42573 L .80154 .42647 L .197 .727 .778 r
F
.78614 .42817 m .78021 .42851 L .79564 .42573 L F
.34628 .45818 m .35095 .45612 L .36 .45879 L .231 .751 .814 r
F
.34628 .45818 m .33703 .45868 L .35095 .45612 L F
.72071 .46444 m .7298 .46873 L .7357 .45948 L .312 0 0 r
F
.92522 .391 m .93552 .38103 L .93999 .37804 L .591 .924 .709 r
F
.92522 .391 m .92053 .39299 L .93552 .38103 L F
.36839 .47492 m .37356 .46671 L .38192 .48374 L .264 .418 .829 r
F
.36839 .47492 m .36 .45879 L .37356 .46671 L F
.87418 .41051 m .88363 .39637 L .88946 .40374 L .699 .801 .929 r
F
.87418 .41051 m .86825 .40299 L .88363 .39637 L F
.61857 .50443 m .626 .49253 L .63327 .49842 L .661 .801 .95 r
F
.61857 .50443 m .61122 .49762 L .626 .49253 L F
.55302 .54106 m .54532 .54181 L .55972 .50574 L .97 .876 .685 r
F
.53865 .5858 m .54532 .54181 L .55302 .54106 L .973 .847 .655 r
F
.59637 .49388 m .60382 .49306 L .61122 .49762 L .063 .545 .894 r
F
.59637 .49388 m .58891 .48908 L .60382 .49306 L F
.82331 .43274 m .83234 .41849 L .83843 .42531 L .693 .788 .924 r
F
.82331 .43274 m .81706 .42485 L .83234 .41849 L F
.47952 .55419 m .47176 .51828 L .48591 .53044 L .413 .367 .697 r
F
.47176 .51828 m .47814 .49144 L .48591 .53044 L .565 .503 .745 r
F
.47176 .51828 m .46388 .49156 L .47814 .49144 L F
.3092 .46852 m .31312 .47343 L .32303 .4645 L .374 0 0 r
F
.3092 .46852 m .29955 .47097 L .31312 .47343 L F
.26457 .44223 m .26743 .45443 L .27702 .45827 L .798 .304 0 r
F
.26457 .44223 m .255 .43793 L .26743 .45443 L F
.24227 .42861 m .24507 .43684 L .255 .43793 L .616 .066 0 r
F
.24227 .42861 m .23222 .42889 L .24507 .43684 L F
.4127 .50937 m .41824 .50309 L .42695 .50109 L .506 .842 .997 r
F
.4127 .50937 m .40405 .506 L .41824 .50309 L F
.46388 .49156 m .47009 .47427 L .47814 .49144 L .703 .735 .876 r
F
.46388 .49156 m .45569 .48133 L .47009 .47427 L F
.48738 .58178 m .49363 .57988 L .50151 .61621 L 0 .1 .625 r
F
.48738 .58178 m .47952 .55419 L .49363 .57988 L F
.7357 .45948 m .74482 .46016 L .75047 .44882 L .092 0 0 r
F
.7357 .45948 m .7298 .46873 L .74482 .46016 L F
.88946 .40374 m .89948 .39404 L .90504 .39936 L .572 .753 .963 r
F
.88946 .40374 m .88363 .39637 L .89948 .39404 L F
.66219 .46531 m .67029 .46122 L .67704 .45936 L .36 .831 .876 r
F
.66219 .46531 m .65528 .46515 L .67029 .46122 L F
.64773 .48176 m .65528 .46515 L .66219 .46531 L .843 .925 .886 r
F
.47952 .55419 m .48591 .53044 L .49363 .57988 L .413 .367 .697 r
F
.64773 .48176 m .64062 .47864 L .65528 .46515 L .843 .925 .886 r
F
.63327 .49842 m .64062 .47864 L .64773 .48176 L .833 .853 .862 r
F
.69898 .46301 m .70818 .47541 L .71443 .46846 L .649 .118 0 r
F
.69898 .46301 m .69244 .46539 L .70818 .47541 L F
.63327 .49842 m .626 .49253 L .64062 .47864 L .833 .853 .862 r
F
.80154 .42647 m .81126 .42428 L .81706 .42485 L .19 .718 .84 r
F
.80154 .42647 m .79564 .42573 L .81126 .42428 L F
.2865 .46187 m .28972 .47372 L .29955 .47097 L .779 .276 0 r
F
.2865 .46187 m .27702 .45827 L .28972 .47372 L F
.83843 .42531 m .84726 .40672 L .85331 .41397 L .801 .847 .885 r
F
.83843 .42531 m .83234 .41849 L .84726 .40672 L F
.5742 .48928 m .58134 .48282 L .58891 .48908 L .39 .634 .952 r
F
.5742 .48928 m .56655 .48063 L .58134 .48282 L F
.55972 .50574 m .56655 .48063 L .5742 .48928 L .75 .704 .808 r
F
.55972 .50574 m .55197 .49236 L .56655 .48063 L F
.54532 .54181 m .55197 .49236 L .55972 .50574 L .806 .665 .707 r
F
.36 .45879 m .36471 .46016 L .37356 .46671 L 0 .392 .68 r
F
.36 .45879 m .35095 .45612 L .36471 .46016 L F
.39016 .50293 m .39561 .49305 L .40405 .506 L .284 .389 .794 r
F
.39016 .50293 m .38192 .48374 L .39561 .49305 L F
.42695 .50109 m .43267 .49407 L .44131 .49098 L .631 .963 .863 r
F
.42695 .50109 m .41824 .50309 L .43267 .49407 L F
.75047 .44882 m .75963 .44679 L .7652 .43667 L 0 0 0 r
F
.75047 .44882 m .74482 .46016 L .75963 .44679 L F
.32303 .4645 m .32713 .46941 L .33703 .45868 L .194 0 0 r
F
.32303 .4645 m .31312 .47343 L .32713 .46941 L F
.85331 .41397 m .86213 .39383 L .86825 .40299 L .814 .841 .869 r
F
.85331 .41397 m .84726 .40672 L .86213 .39383 L F
.21901 .42764 m .22181 .43176 L .23222 .42889 L .416 0 0 r
F
.21901 .42764 m .20881 .42707 L .22181 .43176 L F
.7652 .43667 m .77461 .43588 L .78021 .42851 L .033 0 0 r
F
.7652 .43667 m .75963 .44679 L .77461 .43588 L F
.67704 .45936 m .68579 .46791 L .69244 .46539 L .538 0 0 r
F
.67704 .45936 m .67029 .46122 L .68579 .46791 L F
.44131 .49098 m .44719 .48255 L .45569 .48133 L .698 .982 .821 r
F
.44131 .49098 m .43267 .49407 L .44719 .48255 L F
.90504 .39936 m .91541 .39148 L .92053 .39299 L .539 .804 .995 r
F
.90504 .39936 m .89948 .39404 L .91541 .39148 L F
.86825 .40299 m .87742 .3854 L .88363 .39637 L .731 .776 .889 r
F
.86825 .40299 m .86213 .39383 L .87742 .3854 L F
.61122 .49762 m .61873 .49075 L .626 .49253 L .508 .812 1 r
F
.61122 .49762 m .60382 .49306 L .61873 .49075 L F
.48591 .53044 m .47814 .49144 L .49255 .48777 L .596 .483 .694 r
F
.47814 .49144 m .48451 .47122 L .49255 .48777 L .611 .601 .816 r
F
.47814 .49144 m .47009 .47427 L .48451 .47122 L F
.38192 .48374 m .38716 .47816 L .39561 .49305 L .121 .314 .784 r
F
.38192 .48374 m .37356 .46671 L .38716 .47816 L F
.81706 .42485 m .82547 .41905 L .83234 .41849 L .507 .908 .91 r
F
.81706 .42485 m .81126 .42428 L .82666 .41823 L F
.81181 .42428 m .80576 .42945 L .82135 .42416 L .054 0 0 r
F
.81126 .42428 m .81089 .42463 L .81181 .42428 L F
.81089 .42463 m .80576 .42945 L .81181 .42428 L F
.82565 .41899 m .82666 .41823 L .82751 .41827 L .507 .908 .91 r
F
.82547 .41905 m .82751 .41827 L .83234 .41849 L F
.83234 .41849 m .82666 .41823 L .8416 .40522 L .787 .997 .86 r
F
.82666 .41823 m .82135 .42416 L .83489 .41213 L 0 0 0 r
F
.82666 .41823 m .83489 .41213 L .8364 .41079 L F
.82547 .41905 m .82666 .41823 L .82565 .41899 L .507 .908 .91 r
F
.78021 .42851 m .79004 .43109 L .79564 .42573 L .203 0 0 r
F
.78021 .42851 m .77461 .43588 L .79004 .43109 L F
.33703 .45868 m .3413 .46405 L .35095 .45612 L .183 0 0 r
F
.33703 .45868 m .32713 .46941 L .3413 .46405 L F
.45569 .48133 m .4617 .4743 L .47009 .47427 L .617 .957 .888 r
F
.45569 .48133 m .44719 .48255 L .4617 .4743 L F
.58891 .48908 m .59634 .48924 L .60382 .49306 L 0 .439 .852 r
F
.58891 .48908 m .58134 .48282 L .59634 .48924 L F
.50957 .61803 m .51609 .61805 L .52409 .61826 L 0 .553 .783 r
F
.50957 .61803 m .50151 .61621 L .51609 .61805 L F
.54532 .54181 m .53746 .52039 L .55197 .49236 L .806 .665 .707 r
F
.55197 .49236 m .55882 .47158 L .56655 .48063 L .635 .62 .818 r
F
.55197 .49236 m .54415 .47592 L .55882 .47158 L F
.53746 .52039 m .54415 .47592 L .55197 .49236 L .705 .58 .713 r
F
.53865 .5858 m .53078 .5864 L .54532 .54181 L .973 .847 .655 r
F
.52409 .61826 m .53078 .5864 L .53865 .5858 L .956 .88 .717 r
F
.255 .43793 m .2579 .44774 L .26743 .45443 L .695 .163 0 r
F
.255 .43793 m .24507 .43684 L .2579 .44774 L F
.71443 .46846 m .7238 .47869 L .7298 .46873 L .511 .028 .045 r
F
.71443 .46846 m .70818 .47541 L .7238 .47869 L F
.92053 .39299 m .93089 .38319 L .93552 .38103 L .654 .959 .934 r
F
.92053 .39299 m .91541 .39148 L .93089 .38319 L F
.49363 .57988 m .48591 .53044 L .50036 .52839 L .58 .452 .671 r
F
.48591 .53044 m .49255 .48777 L .50036 .52839 L .596 .483 .694 r
F
.53078 .5864 m .53746 .52039 L .54532 .54181 L .79 .625 .677 r
F
.88363 .39637 m .89336 .38339 L .89948 .39404 L .589 .676 .9 r
F
.88363 .39637 m .87742 .3854 L .89336 .38339 L F
.40405 .506 m .40963 .49716 L .41824 .50309 L .374 .537 .889 r
F
.40405 .506 m .39561 .49305 L .40963 .49716 L F
.56655 .48063 m .57369 .47662 L .58134 .48282 L .237 .538 .924 r
F
.56655 .48063 m .55882 .47158 L .57369 .47662 L F
.626 .49253 m .63356 .48066 L .64062 .47864 L .765 .959 .933 r
F
.626 .49253 m .61873 .49075 L .63356 .48066 L F
.50036 .52839 m .49255 .48777 L .50706 .48074 L .62 .495 .688 r
F
.49255 .48777 m .49899 .47205 L .50706 .48074 L .53 .565 .836 r
F
.49255 .48777 m .48451 .47122 L .49899 .47205 L F
.83234 .41849 m .8416 .40522 L .84726 .40672 L .787 .997 .86 r
F
.23222 .42889 m .23496 .43641 L .24507 .43684 L .509 0 0 r
F
.23222 .42889 m .22181 .43176 L .23496 .43641 L F
.47009 .47427 m .47617 .47366 L .48451 .47122 L .061 .626 .742 r
F
.47009 .47427 m .4617 .4743 L .47617 .47366 L F
.29955 .47097 m .3031 .48087 L .31312 .47343 L .606 .082 0 r
F
.29955 .47097 m .28972 .47372 L .3031 .48087 L F
.64062 .47864 m .64839 .46939 L .65528 .46515 L .676 .975 .818 r
F
.64062 .47864 m .63356 .48066 L .64839 .46939 L F
.37356 .46671 m .37842 .46918 L .38716 .47816 L 0 .197 .642 r
F
.37356 .46671 m .36471 .46016 L .37842 .46918 L F
.27702 .45827 m .28016 .46965 L .28972 .47372 L .772 .263 0 r
F
.27702 .45827 m .26743 .45443 L .28016 .46965 L F
.65528 .46515 m .66346 .46418 L .67029 .46122 L 0 0 0 r
F
.65528 .46515 m .64839 .46939 L .66346 .46418 L F
.84726 .40672 m .8563 .38889 L .86213 .39383 L .875 .979 .84 r
F
.84726 .40672 m .8416 .40522 L .8563 .38889 L F
.79564 .42573 m .80576 .42945 L .81126 .42428 L .271 0 0 r
F
.79564 .42573 m .79004 .43109 L .80576 .42945 L F
.53078 .5864 m .52285 .55553 L .53746 .52039 L .79 .625 .677 r
F
.53746 .52039 m .52956 .49138 L .54415 .47592 L .705 .58 .713 r
F
.52285 .55553 m .52956 .49138 L .53746 .52039 L .696 .542 .674 r
F
.35095 .45612 m .35536 .46282 L .36471 .46016 L .325 0 0 r
F
.35095 .45612 m .3413 .46405 L .35536 .46282 L F
.52285 .55553 m .51496 .51241 L .52956 .49138 L .696 .542 .674 r
F
.52956 .49138 m .53629 .46895 L .54415 .47592 L .632 .604 .803 r
F
.52956 .49138 m .52164 .47335 L .53629 .46895 L F
.51496 .51241 m .52164 .47335 L .52956 .49138 L .637 .53 .716 r
F
.69244 .46539 m .70159 .47737 L .70818 .47541 L .634 .099 0 r
F
.69244 .46539 m .68579 .46791 L .70159 .47737 L F
0 g
.03 w
.5209 .62242 Mdot
.54415 .47592 m .55105 .46906 L .55882 .47158 L .444 .713 .981 r
F
.54415 .47592 m .53629 .46895 L .55105 .46906 L F
.86213 .39383 m .8713 .37603 L .87742 .3854 L .827 .906 .893 r
F
.86213 .39383 m .8563 .38889 L .8713 .37603 L F
.52409 .61826 m .51609 .61805 L .53078 .5864 L .956 .88 .717 r
F
.51496 .51241 m .50706 .48074 L .52164 .47335 L .637 .53 .716 r
F
.50036 .52839 m .50706 .48074 L .51496 .51241 L .62 .495 .688 r
F
.50706 .48074 m .51359 .47469 L .52164 .47335 L .351 .619 .952 r
F
.50706 .48074 m .49899 .47205 L .51359 .47469 L F
.41824 .50309 m .42398 .49339 L .43267 .49407 L .606 .81 .978 r
F
.41824 .50309 m .40963 .49716 L .42398 .49339 L F
.50816 .58033 m .50036 .52839 L .51496 .51241 L .656 .503 .664 r
F
.49363 .57988 m .50036 .52839 L .50816 .58033 L .58 .452 .671 r
F
0 g
.5155 .62643 Mdot
.50816 .58033 m .51496 .51241 L .52285 .55553 L .656 .503 .664 r
F
.89948 .39404 m .90968 .38415 L .91541 .39148 L .51 .641 .914 r
F
.89948 .39404 m .89336 .38339 L .90968 .38415 L F
.7298 .46873 m .73897 .47028 L .74482 .46016 L .128 0 0 r
F
.7298 .46873 m .7238 .47869 L .73897 .47028 L F
.20881 .42707 m .21135 .43323 L .22181 .43176 L .577 .001 0 r
F
.20881 .42707 m .19857 .42521 L .21135 .43323 L F
.60382 .49306 m .6114 .49075 L .61873 .49075 L .194 .663 .938 r
F
.60382 .49306 m .59634 .48924 L .6114 .49075 L F
.48451 .47122 m .49068 .48021 L .49899 .47205 L .563 .017 0 r
F
.48451 .47122 m .47617 .47366 L .49068 .48021 L F
.39561 .49305 m .40105 .4865 L .40963 .49716 L .213 .409 .838 r
F
.39561 .49305 m .38716 .47816 L .40105 .4865 L F
0 g
.50248 .62094 Mdot
.50151 .61621 m .49363 .57988 L .50816 .58033 L .563 .468 .705 r
F
.67029 .46122 m .67888 .46611 L .68579 .46791 L .348 0 0 r
F
.67029 .46122 m .66346 .46418 L .67888 .46611 L F
.87742 .3854 m .88704 .37103 L .89336 .38339 L .657 .745 .915 r
F
.87742 .3854 m .8713 .37603 L .88704 .37103 L F
.58134 .48282 m .58875 .48457 L .59634 .48924 L 0 .342 .777 r
F
.58134 .48282 m .57369 .47662 L .58875 .48457 L F
.43267 .49407 m .43854 .48467 L .44719 .48255 L .713 .962 .943 r
F
.43267 .49407 m .42398 .49339 L .43854 .48467 L F
.52164 .47335 m .52833 .47624 L .53629 .46895 L .238 0 0 r
F
.52164 .47335 m .51359 .47469 L .52833 .47624 L F
.55882 .47158 m .56596 .47291 L .56791 .47466 L 0 .445 .733 r
F
.55882 .47158 m .55105 .46906 L .56596 .47291 L F
.55105 .46906 m .55815 .47194 L .56596 .47291 L .172 0 0 r
F
.56596 .47291 m .55815 .47194 L .56398 .47112 L .276 .773 .888 r
F
.56596 .47291 m .56398 .47112 L .57322 .46981 L F
.56791 .47466 m .56596 .47291 L .57369 .47662 L 0 .445 .733 r
F
.31312 .47343 m .31715 .47806 L .32713 .46941 L .208 0 0 r
F
.31312 .47343 m .3031 .48087 L .31715 .47806 L F
.81126 .42428 m .82135 .42416 L .82666 .41823 L .054 0 0 r
F
.74482 .46016 m .7538 .45445 L .75963 .44679 L 0 0 0 r
F
.74482 .46016 m .73897 .47028 L .7538 .45445 L F
.50151 .61621 m .50816 .58033 L .51609 .61805 L .563 .468 .705 r
F
.44719 .48255 m .45312 .47799 L .4617 .4743 L .448 .879 .81 r
F
.44719 .48255 m .43854 .48467 L .45312 .47799 L F
.51609 .61805 m .52285 .55553 L .53078 .5864 L .727 .572 .68 r
F
.51609 .61805 m .50816 .58033 L .52285 .55553 L F
.75963 .44679 m .76872 .44009 L .77461 .43588 L 0 0 0 r
F
.75963 .44679 m .7538 .45445 L .76872 .44009 L F
.24507 .43684 m .24846 .43794 L .2579 .44774 L .132 0 0 r
F
.24507 .43684 m .23496 .43641 L .24846 .43794 L F
.91541 .39148 m .92574 .38097 L .93089 .38319 L .595 .771 .963 r
F
.91541 .39148 m .90968 .38415 L .92574 .38097 L F
.36471 .46016 m .36932 .46682 L .37842 .46918 L .462 0 0 r
F
.36471 .46016 m .35536 .46282 L .36932 .46682 L F
.61873 .49075 m .62642 .48463 L .63356 .48066 L .512 .911 .906 r
F
.61873 .49075 m .6114 .49075 L .62642 .48463 L F
.26743 .45443 m .2711 .45558 L .28016 .46965 L 0 .244 .678 r
F
.26743 .45443 m .2579 .44774 L .2711 .45558 L F
.77461 .43588 m .78412 .43304 L .79004 .43109 L 0 0 0 r
F
.77461 .43588 m .76872 .44009 L .78412 .43304 L F
.38716 .47816 m .39234 .47725 L .40105 .4865 L 0 .352 .817 r
F
.38716 .47816 m .37842 .46918 L .39234 .47725 L F
.53629 .46895 m .54319 .47499 L .55105 .46906 L .328 0 0 r
F
.53629 .46895 m .52833 .47624 L .54319 .47499 L F
0 g
.52609 .61205 Mdot
.8364 .41079 m .83123 .41811 L .83522 .41287 L 0 0 0 r
F
.83756 .40874 m .8364 .41079 L .8416 .40522 L F
.8416 .40522 m .8364 .41079 L .851 .39136 L .656 .878 .514 r
F
.8364 .41079 m .83522 .41287 L .84599 .39874 L 0 0 0 r
F
.82666 .41823 m .8364 .41079 L .83756 .40874 L F
.4617 .4743 m .46764 .47927 L .47617 .47366 L .337 0 0 r
F
.4617 .4743 m .45312 .47799 L .46764 .47927 L F
.49899 .47205 m .50535 .48834 L .51359 .47469 L .636 .191 .176 r
F
.49899 .47205 m .49068 .48021 L .50535 .48834 L F
.89336 .38339 m .90345 .37226 L .90968 .38415 L .511 .611 .888 r
F
.89336 .38339 m .88704 .37103 L .90345 .37226 L F
0 g
.50311 .61564 Mdot
.32713 .46941 m .33154 .47023 L .3413 .46405 L 0 0 0 r
F
.32713 .46941 m .31715 .47806 L .33154 .47023 L F
.70818 .47541 m .71724 .47907 L .7238 .47869 L .28 0 0 r
F
.70818 .47541 m .70159 .47737 L .71724 .47907 L F
.63356 .48066 m .6414 .47445 L .64839 .46939 L .471 .861 .664 r
F
.63356 .48066 m .62642 .48463 L .6414 .47445 L F
.22181 .43176 m .22481 .43432 L .23496 .43641 L .21 0 0 r
F
.22181 .43176 m .21135 .43323 L .22481 .43432 L F
.28972 .47372 m .29361 .4761 L .3031 .48087 L .34 0 0 r
F
.28972 .47372 m .28016 .46965 L .29361 .4761 L F
.8416 .40522 m .851 .39136 L .8563 .38889 L .656 .878 .514 r
F
.8563 .38889 m .86565 .37292 L .8713 .37603 L .803 .979 .694 r
F
.8563 .38889 m .851 .39136 L .86565 .37292 L F
.40963 .49716 m .41533 .48702 L .42398 .49339 L .487 .646 .928 r
F
.40963 .49716 m .40105 .4865 L .41533 .48702 L F
0 g
.52229 .6109 Mdot
.52126 .61592 Mdot
.8713 .37603 m .88096 .36202 L .88704 .37103 L .781 .954 .928 r
F
.8713 .37603 m .86565 .37292 L .88096 .36202 L F
.64839 .46939 m .65647 .46523 L .66346 .46418 L 0 0 0 r
F
.64839 .46939 m .6414 .47445 L .65647 .46523 L F
.59634 .48924 m .60393 .48877 L .6114 .49075 L .029 .526 .875 r
F
.59634 .48924 m .58875 .48457 L .60393 .48877 L F
.68579 .46791 m .69449 .46923 L .70159 .47737 L 0 .48 .736 r
F
.68579 .46791 m .67888 .46611 L .69449 .46923 L F
0 g
.51711 .62022 Mdot
.51524 .62129 Mdot
.57369 .47662 m .58104 .47821 L .58875 .48457 L 0 .407 .753 r
F
.57369 .47662 m .56596 .47291 L .58104 .47821 L F
.79004 .43109 m .79997 .43171 L .80576 .42945 L .07 0 0 r
F
.79004 .43109 m .78412 .43304 L .79997 .43171 L F
.19857 .42521 m .20107 .4303 L .21135 .43323 L .597 .037 0 r
F
.19857 .42521 m .18849 .4196 L .20107 .4303 L F
0 g
.5148 .61335 Mdot
.3413 .46405 m .34591 .4643 L .35536 .46282 L 0 0 0 r
F
.3413 .46405 m .33154 .47023 L .34591 .4643 L F
.47617 .47366 m .48221 .48831 L .49068 .48021 L .653 .178 .111 r
F
.47617 .47366 m .46764 .47927 L .48221 .48831 L F
.55105 .46906 m .54319 .47499 L .55815 .47194 L .172 0 0 r
F
.42398 .49339 m .4299 .48089 L .43854 .48467 L .686 .823 .949 r
F
.42398 .49339 m .41533 .48702 L .4299 .48089 L F
.90968 .38415 m .91998 .37313 L .92574 .38097 L .517 .623 .896 r
F
.90968 .38415 m .90345 .37226 L .91998 .37313 L F
.88704 .37103 m .89712 .35981 L .90345 .37226 L .578 .72 .94 r
F
.88704 .37103 m .88096 .36202 L .89712 .35981 L F
.66346 .46418 m .67168 .45879 L .67888 .46611 L .441 .878 .829 r
F
.66346 .46418 m .65647 .46523 L .67168 .45879 L F
.51359 .47469 m .52021 .49071 L .52833 .47624 L .526 .126 .226 r
F
.51359 .47469 m .50535 .48834 L .52021 .49071 L F
.37842 .46918 m .3834 .47187 L .39234 .47725 L .302 0 0 r
F
.37842 .46918 m .36932 .46682 L .3834 .47187 L F
.2579 .44774 m .26239 .43488 L .2711 .45558 L .601 .719 .928 r
F
.2579 .44774 m .24846 .43794 L .26239 .43488 L F
.7238 .47869 m .73239 .46826 L .73897 .47028 L .708 .985 .875 r
F
.7238 .47869 m .71724 .47907 L .73239 .46826 L F
.40105 .4865 m .40663 .4786 L .41533 .48702 L .419 .648 .953 r
F
.40105 .4865 m .39234 .47725 L .40663 .4786 L F
.43854 .48467 m .44454 .47466 L .45312 .47799 L .669 .889 .978 r
F
.43854 .48467 m .4299 .48089 L .44454 .47466 L F
.23496 .43641 m .23903 .4267 L .24846 .43794 L .707 .927 .964 r
F
.23496 .43641 m .22481 .43432 L .23903 .4267 L F
.80576 .42945 m .81585 .42893 L .82135 .42416 L 0 0 0 r
F
.80576 .42945 m .79997 .43171 L .81585 .42893 L F
.6114 .49075 m .6191 .48588 L .62642 .48463 L .41 .835 .96 r
F
.6114 .49075 m .60393 .48877 L .6191 .48588 L F
.3031 .48087 m .30778 .47214 L .31715 .47806 L .592 .84 .992 r
F
.3031 .48087 m .29361 .4761 L .30778 .47214 L F
.35536 .46282 m .36013 .46375 L .36932 .46682 L .059 0 0 r
F
.35536 .46282 m .34591 .4643 L .36013 .46375 L F
.28016 .46965 m .2849 .45614 L .29361 .4761 L .505 .597 .88 r
F
.28016 .46965 m .2711 .45558 L .2849 .45614 L F
.73897 .47028 m .74717 .44939 L .7538 .45445 L .905 .947 .82 r
F
.73897 .47028 m .73239 .46826 L .74717 .44939 L F
.7538 .45445 m .76201 .43202 L .76872 .44009 L .878 .889 .837 r
F
.7538 .45445 m .74717 .44939 L .76201 .43202 L F
.76872 .44009 m .77737 .42321 L .78412 .43304 L .741 .806 .904 r
F
.76872 .44009 m .76201 .43202 L .77737 .42321 L F
.45312 .47799 m .45914 .47494 L .46764 .47927 L .239 .709 .943 r
F
.45312 .47799 m .44454 .47466 L .45914 .47494 L F
.58875 .48457 m .59626 .48199 L .60393 .48877 L .178 .582 .939 r
F
.58875 .48457 m .58104 .47821 L .59626 .48199 L F
.70159 .47737 m .70995 .46556 L .71724 .47907 L .617 .76 .947 r
F
.70159 .47737 m .69449 .46923 L .70995 .46556 L F
.86565 .37292 m .87539 .35937 L .88096 .36202 L .69 .929 .618 r
F
.86565 .37292 m .8605 .37663 L .87539 .35937 L F
.851 .39136 m .8605 .37663 L .86565 .37292 L .607 .812 .403 r
F
.21135 .43323 m .21477 .42897 L .22481 .43432 L .346 .781 .966 r
F
.21135 .43323 m .20107 .4303 L .21477 .42897 L F
.18849 .4196 m .19109 .4221 L .20107 .4303 L 0 .009 .507 r
F
.18849 .4196 m .17864 .40987 L .19109 .4221 L F
.82135 .42416 m .83123 .41811 L .8364 .41079 L 0 0 0 r
F
.82135 .42416 m .81585 .42893 L .83123 .41811 L F
.56596 .47291 m .57322 .46981 L .58104 .47821 L .276 .773 .888 r
F
.62642 .48463 m .63421 .4764 L .6414 .47445 L .626 .961 .857 r
F
.62642 .48463 m .6191 .48588 L .63421 .4764 L F
.8364 .41079 m .84599 .39874 L .851 .39136 L 0 0 0 r
F
.851 .39136 m .84599 .39874 L .8605 .37663 L .607 .812 .403 r
F
.90345 .37226 m .91377 .36141 L .91998 .37313 L .5 .605 .889 r
F
.90345 .37226 m .89712 .35981 L .91377 .36141 L F
.52833 .47624 m .5352 .48375 L .54319 .47499 L .265 0 .101 r
F
.52833 .47624 m .52021 .49071 L .5352 .48375 L F
.67888 .46611 m .687 .45286 L .69449 .46923 L .678 .803 .942 r
F
.67888 .46611 m .67168 .45879 L .687 .45286 L F
.49068 .48021 m .49696 .49793 L .50535 .48834 L .661 .219 .19 r
F
.49068 .48021 m .48221 .48831 L .49696 .49793 L F
.41533 .48702 m .42125 .47246 L .4299 .48089 L .685 .775 .919 r
F
.41533 .48702 m .40663 .4786 L .42125 .47246 L F
.31715 .47806 m .32233 .46249 L .33154 .47023 L .766 .842 .909 r
F
.31715 .47806 m .30778 .47214 L .32233 .46249 L F
.88096 .36202 m .89107 .3509 L .89712 .35981 L .695 .95 .956 r
F
.88096 .36202 m .87539 .35937 L .89107 .3509 L F
.24846 .43794 m .25361 .4145 L .26239 .43488 L .768 .741 .828 r
F
.24846 .43794 m .23903 .4267 L .25361 .4145 L F
.78412 .43304 m .79334 .42271 L .79997 .43171 L .53 .679 .933 r
F
.78412 .43304 m .77737 .42321 L .79334 .42271 L F
.6414 .47445 m .64926 .46296 L .65647 .46523 L .754 .994 .817 r
F
.6414 .47445 m .63421 .4764 L .64926 .46296 L F
.39234 .47725 m .39778 .47203 L .40663 .4786 L .359 .727 .988 r
F
.39234 .47725 m .3834 .47187 L .39778 .47203 L F
.2711 .45558 m .27662 .42845 L .2849 .45614 L .65 .596 .781 r
F
.2711 .45558 m .26239 .43488 L .27662 .42845 L F
.36932 .46682 m .37434 .46633 L .3834 .47187 L 0 .538 .814 r
F
.36932 .46682 m .36013 .46375 L .37434 .46633 L F
.33154 .47023 m .33686 .45424 L .34591 .4643 L .732 .8 .906 r
F
.33154 .47023 m .32233 .46249 L .33686 .45424 L F
.65647 .46523 m .6643 .44852 L .67168 .45879 L .851 .951 .879 r
F
.65647 .46523 m .64926 .46296 L .6643 .44852 L F
.4299 .48089 m .436 .46398 L .44454 .47466 L .733 .787 .896 r
F
.4299 .48089 m .42125 .47246 L .436 .46398 L F
.46764 .47927 m .47377 .48253 L .48221 .48831 L .332 0 0 r
F
.46764 .47927 m .45914 .47494 L .47377 .48253 L F
.29361 .4761 m .29922 .44962 L .30778 .47214 L .653 .603 .786 r
F
.29361 .4761 m .2849 .45614 L .29922 .44962 L F
.54319 .47499 m .55023 .47074 L .55815 .47194 L 0 0 0 r
F
.54319 .47499 m .5352 .48375 L .55023 .47074 L F
.71724 .47907 m .72502 .45171 L .73239 .46826 L .772 .72 .804 r
F
.71724 .47907 m .70995 .46556 L .72502 .45171 L F
.22481 .43432 m .22949 .41546 L .23903 .4267 L .823 .847 .866 r
F
.22481 .43432 m .21477 .42897 L .22949 .41546 L F
.60393 .48877 m .61155 .48109 L .6191 .48588 L .486 .743 .985 r
F
.60393 .48877 m .59626 .48199 L .61155 .48109 L F
.89712 .35981 m .90748 .3493 L .91377 .36141 L .555 .715 .946 r
F
.89712 .35981 m .89107 .3509 L .90748 .3493 L F
.76201 .43202 m .76999 .40375 L .77737 .42321 L .699 .638 .785 r
F
.76201 .43202 m .75464 .41351 L .76999 .40375 L F
.74717 .44939 m .75464 .41351 L .76201 .43202 L .78 .683 .757 r
F
.26239 .43488 m .26806 .40499 L .27662 .42845 L .688 .618 .773 r
F
.26239 .43488 m .25361 .4145 L .26806 .40499 L F
.74717 .44939 m .73979 .43165 L .75464 .41351 L .78 .683 .757 r
F
.73239 .46826 m .73979 .43165 L .74717 .44939 L .801 .701 .754 r
F
.17864 .40987 m .18133 .41005 L .19109 .4221 L 0 .073 .61 r
F
.17864 .40987 m .16891 .39755 L .18133 .41005 L F
.69449 .46923 m .70226 .4438 L .70995 .46556 L .701 .658 .805 r
F
.69449 .46923 m .687 .45286 L .70226 .4438 L F
.79997 .43171 m .80956 .42383 L .81585 .42893 L .458 .662 .95 r
F
.79997 .43171 m .79334 .42271 L .80956 .42383 L F
.58104 .47821 m .58844 .47 L .59626 .48199 L .469 .691 .964 r
F
.58104 .47821 m .57322 .46981 L .58844 .47 L F
.73239 .46826 m .72502 .45171 L .73979 .43165 L .801 .701 .754 r
F
.34591 .4643 m .3512 .45179 L .36013 .46375 L .582 .708 .929 r
F
.34591 .4643 m .33686 .45424 L .3512 .45179 L F
.67168 .45879 m .67941 .43543 L .687 .45286 L .788 .772 .839 r
F
.67168 .45879 m .6643 .44852 L .67941 .43543 L F
.44454 .47466 m .45073 .4599 L .45914 .47494 L .632 .713 .905 r
F
.44454 .47466 m .436 .46398 L .45073 .4599 L F
.23903 .4267 m .24442 .39922 L .25361 .4145 L .804 .747 .8 r
F
.23903 .4267 m .22949 .41546 L .24442 .39922 L F
.40663 .4786 m .41249 .46476 L .42125 .47246 L .713 .827 .935 r
F
.40663 .4786 m .39778 .47203 L .41249 .46476 L F
.20107 .4303 m .20491 .41981 L .21477 .42897 L .556 .745 .965 r
F
.20107 .4303 m .19109 .4221 L .20491 .41981 L F
.50535 .48834 m .51193 .49861 L .52021 .49071 L .445 0 .073 r
F
.50535 .48834 m .49696 .49793 L .51193 .49861 L F
.2849 .45614 m .29096 .42154 L .29922 .44962 L .636 .547 .737 r
F
.2849 .45614 m .27662 .42845 L .29096 .42154 L F
.77737 .42321 m .78597 .40312 L .79334 .42271 L .571 .56 .803 r
F
.77737 .42321 m .76999 .40375 L .78597 .40312 L F
.30778 .47214 m .31377 .44023 L .32233 .46249 L .678 .599 .76 r
F
.30778 .47214 m .29922 .44962 L .31377 .44023 L F
.55815 .47194 m .5653 .45927 L .57322 .46981 L .788 .97 .916 r
F
.55815 .47194 m .55023 .47074 L .5653 .45927 L F
.27662 .42845 m .28207 .40334 L .29096 .42154 L .571 .534 .774 r
F
.27662 .42845 m .26806 .40499 L .28207 .40334 L F
.25361 .4145 m .25869 .39281 L .26806 .40499 L .667 .658 .832 r
F
.25361 .4145 m .24442 .39922 L .25869 .39281 L F
.75464 .41351 m .76281 .38843 L .76999 .40375 L .722 .686 .815 r
F
.75464 .41351 m .74743 .39859 L .76281 .38843 L F
.73979 .43165 m .74743 .39859 L .75464 .41351 L .754 .67 .768 r
F
.6191 .48588 m .62678 .47307 L .63421 .4764 L .725 .883 .954 r
F
.6191 .48588 m .61155 .48109 L .62678 .47307 L F
.73979 .43165 m .73236 .41366 L .74743 .39859 L .754 .67 .768 r
F
.72502 .45171 m .73236 .41366 L .73979 .43165 L .744 .639 .744 r
F
.87539 .35937 m .88545 .3474 L .89107 .3509 L .65 .933 .665 r
F
.87539 .35937 m .87021 .36229 L .88545 .3474 L F
.8605 .37663 m .87021 .36229 L .87539 .35937 L .617 .837 .448 r
F
.3834 .47187 m .38878 .46651 L .39778 .47203 L .36 .724 .988 r
F
.3834 .47187 m .37434 .46633 L .38878 .46651 L F
.70995 .46556 m .71737 .43008 L .72502 .45171 L .722 .627 .751 r
F
.70995 .46556 m .70226 .4438 L .71737 .43008 L F
.8605 .37663 m .85547 .38309 L .87021 .36229 L .617 .837 .448 r
F
.84599 .39874 m .85547 .38309 L .8605 .37663 L .707 .9 .531 r
F
.687 .45286 m .69466 .42513 L .70226 .4438 L .71 .654 .792 r
F
.687 .45286 m .67941 .43543 L .69466 .42513 L F
.32233 .46249 m .32825 .43317 L .33686 .45424 L .653 .587 .769 r
F
.32233 .46249 m .31377 .44023 L .32825 .43317 L F
.81585 .42893 m .82546 .41875 L .83123 .41811 L .626 .855 .986 r
F
.81585 .42893 m .80956 .42383 L .82546 .41875 L F
.72502 .45171 m .71737 .43008 L .73236 .41366 L .744 .639 .744 r
F
.42125 .47246 m .42738 .45327 L .436 .46398 L .785 .811 .874 r
F
.42125 .47246 m .41249 .46476 L .42738 .45327 L F
.29922 .44962 m .30524 .41668 L .31377 .44023 L .612 .531 .739 r
F
.29922 .44962 m .29096 .42154 L .30524 .41668 L F
.26806 .40499 m .27199 .40266 L .28207 .40334 L 0 .274 .776 r
F
.26806 .40499 m .25869 .39281 L .27199 .40266 L F
.76999 .40375 m .77862 .38452 L .78597 .40312 L .626 .636 .84 r
F
.76999 .40375 m .76281 .38843 L .77862 .38452 L F
.84599 .39874 m .84072 .40415 L .85547 .38309 L .707 .9 .531 r
F
.83123 .41811 m .84072 .40415 L .84599 .39874 L .785 .998 .814 r
F
.63421 .4764 m .64187 .45785 L .64926 .46296 L .86 .923 .869 r
F
.63421 .4764 m .62678 .47307 L .64187 .45785 L F
.16891 .39755 m .17156 .3968 L .18133 .41005 L 0 .11 .647 r
F
.16891 .39755 m .15912 .38476 L .17156 .3968 L F
.36013 .46375 m .36543 .45432 L .37434 .46633 L .405 .586 .915 r
F
.36013 .46375 m .3512 .45179 L .36543 .45432 L F
.29096 .42154 m .29577 .40889 L .30524 .41668 L .363 .463 .829 r
F
.29096 .42154 m .28207 .40334 L .29577 .40889 L F
.48221 .48831 m .48856 .49082 L .49696 .49793 L 0 .269 .693 r
F
.48221 .48831 m .47377 .48253 L .48856 .49082 L F
.45914 .47494 m .46544 .46268 L .47377 .48253 L .452 .552 .867 r
F
.45914 .47494 m .45073 .4599 L .46544 .46268 L F
.83123 .41811 m .82546 .41875 L .84072 .40415 L .785 .998 .814 r
F
.89107 .3509 m .9014 .33986 L .90748 .3493 L .677 .926 .972 r
F
.89107 .3509 m .88545 .3474 L .9014 .33986 L F
.59626 .48199 m .60378 .47013 L .61155 .48109 L .52 .636 .904 r
F
.59626 .48199 m .58844 .47 L .60378 .47013 L F
.21477 .42897 m .21985 .40416 L .22949 .41546 L .815 .778 .818 r
F
.21477 .42897 m .20491 .41981 L .21985 .40416 L F
.64926 .46296 m .65688 .43913 L .6643 .44852 L .884 .878 .824 r
F
.64926 .46296 m .64187 .45785 L .65688 .43913 L F
.70226 .4438 m .71009 .41766 L .71737 .43008 L .671 .623 .793 r
F
.70226 .4438 m .69466 .42513 L .71009 .41766 L F
.79334 .42271 m .80238 .40682 L .80956 .42383 L .493 .513 .806 r
F
.79334 .42271 m .78597 .40312 L .80238 .40682 L F
.33686 .45424 m .34255 .43161 L .3512 .45179 L .573 .553 .794 r
F
.33686 .45424 m .32825 .43317 L .34255 .43161 L F
.57322 .46981 m .5805 .45485 L .58844 .47 L .64 .719 .905 r
F
.57322 .46981 m .5653 .45927 L .5805 .45485 L F
.31377 .44023 m .31946 .41477 L .32825 .43317 L .577 .537 .773 r
F
.31377 .44023 m .30524 .41668 L .31946 .41477 L F
.436 .46398 m .44227 .44383 L .45073 .4599 L .736 .748 .861 r
F
.436 .46398 m .42738 .45327 L .44227 .44383 L F
.6643 .44852 m .67198 .42365 L .67941 .43543 L .821 .796 .828 r
F
.6643 .44852 m .65688 .43913 L .67198 .42365 L F
.22949 .41546 m .23481 .38852 L .24442 .39922 L .8 .747 .805 r
F
.22949 .41546 m .21985 .40416 L .23481 .38852 L F
.52021 .49071 m .52705 .48604 L .5352 .48375 L 0 0 0 r
F
.52021 .49071 m .51193 .49861 L .52705 .48604 L F
.71009 .41766 m .70349 .42228 L .70566 .42349 L .629 .117 .011 r
F
.71737 .43008 m .72172 .42025 L .72738 .41911 L .676 .701 .866 r
F
.71737 .43008 m .71009 .41766 L .72566 .41137 L F
.71316 .42198 m .70566 .42349 L .71991 .43149 L .629 .117 .011 r
F
.71009 .41766 m .70566 .42349 L .71316 .42198 L F
.72738 .41911 m .72566 .41137 L .73236 .41366 L .676 .701 .866 r
F
.72172 .42025 m .72566 .41137 L .72738 .41911 L F
.24511 .38898 m .23849 .38457 L .24863 .38914 L .056 .432 .872 r
F
.23481 .38852 m .23849 .38457 L .24511 .38898 L F
.22505 .37831 m .22883 .37173 L .23849 .38457 L .184 .466 .887 r
F
.23849 .38457 m .22883 .37173 L .23176 .38008 L .905 .504 .101 r
F
.24442 .39922 m .23481 .38852 L .24863 .38914 L .453 .645 .94 r
F
.21985 .40416 m .22505 .37831 L .23481 .38852 L .778 .736 .814 r
F
.23481 .38852 m .22505 .37831 L .23849 .38457 L .056 .432 .872 r
F
.23849 .38457 m .23176 .38008 L .2405 .40496 L .905 .504 .101 r
F
.24863 .38914 m .23849 .38457 L .23874 .38528 L .908 .518 .26 r
F
.24442 .39922 m .24863 .38914 L .25838 .39295 L .453 .645 .94 r
F
.24863 .38914 m .23874 .38528 L .25019 .4182 L .908 .518 .26 r
F
.25838 .39295 m .24863 .38914 L .25869 .39281 L .453 .645 .94 r
F
.73236 .41366 m .74123 .40371 L .74743 .39859 L .665 .941 .963 r
F
.73236 .41366 m .72566 .41137 L .74123 .40371 L F
.74743 .39859 m .75672 .39325 L .76281 .38843 L 0 0 0 r
F
.74743 .39859 m .74123 .40371 L .75672 .39325 L F
.67941 .43543 m .68746 .41764 L .69466 .42513 L .672 .71 .877 r
F
.67941 .43543 m .67198 .42365 L .68746 .41764 L F
.19109 .4221 m .19517 .40771 L .20491 .41981 L .578 .673 .904 r
F
.19109 .4221 m .18133 .41005 L .19517 .40771 L F
.39778 .47203 m .40353 .46034 L .41249 .46476 L .678 .848 .964 r
F
.39778 .47203 m .38878 .46651 L .40353 .46034 L F
.30524 .41668 m .30954 .41593 L .31946 .41477 L 0 .358 .798 r
F
.30524 .41668 m .29577 .40889 L .30954 .41593 L F
.28207 .40334 m .28479 .42386 L .29577 .40889 L .837 .395 .178 r
F
.28207 .40334 m .27199 .40266 L .28479 .42386 L F
.32825 .43317 m .33366 .4154 L .34255 .43161 L .521 .551 .827 r
F
.32825 .43317 m .31946 .41477 L .33366 .4154 L F
.76362 .38823 m .77218 .38141 L .77862 .38452 L 0 0 0 r
F
.77862 .38452 m .77218 .38141 L .78784 .37203 L .736 .944 .95 r
F
.78134 .37592 m .78168 .37307 L .78784 .37203 L 0 0 .022 r
F
.77218 .38141 m .78168 .37307 L .78134 .37592 L F
.77218 .38141 m .76692 .39979 L .78092 .37444 L F
.77218 .38141 m .78092 .37444 L .78168 .37307 L F
.76692 .39979 m .77606 .3846 L .78168 .37307 L 0 0 .127 r
F
.78168 .37307 m .77606 .3846 L .78202 .37017 L .734 .813 .344 r
F
.78168 .37307 m .78202 .37017 L .7904 .34988 L F
.76281 .38843 m .77218 .38141 L .76362 .38823 L 0 0 0 r
F
.76281 .38843 m .75672 .39325 L .77218 .38141 L F
.69466 .42513 m .70349 .42228 L .71009 .41766 L .204 .563 .936 r
F
.69466 .42513 m .68746 .41764 L .70349 .42228 L F
.78597 .40312 m .79488 .38557 L .80238 .40682 L .538 .551 .816 r
F
.78597 .40312 m .77862 .38452 L .79488 .38557 L F
.5352 .48375 m .54217 .46528 L .55023 .47074 L .908 .981 .777 r
F
.5352 .48375 m .52705 .48604 L .54217 .46528 L F
.25869 .39281 m .26102 .41302 L .27199 .40266 L .866 .428 .16 r
F
.25869 .39281 m .24863 .38914 L .26102 .41302 L F
.45073 .4599 m .4571 .4405 L .46544 .46268 L .611 .622 .838 r
F
.45073 .4599 m .44227 .44383 L .4571 .4405 L F
.15912 .38476 m .16162 .38441 L .17156 .3968 L 0 .103 .632 r
F
.15912 .38476 m .14917 .37267 L .16162 .38441 L F
.61155 .48109 m .61913 .46503 L .62678 .47307 L .655 .718 .894 r
F
.61155 .48109 m .60378 .47013 L .61913 .46503 L F
.3512 .45179 m .35673 .4353 L .36543 .45432 L .453 .493 .81 r
F
.3512 .45179 m .34255 .43161 L .35673 .4353 L F
.37434 .46633 m .3798 .45724 L .38878 .46651 L .388 .577 .915 r
F
.37434 .46633 m .36543 .45432 L .3798 .45724 L F
.55023 .47074 m .55728 .44722 L .5653 .45927 L .872 .863 .828 r
F
.55023 .47074 m .54217 .46528 L .55728 .44722 L F
.41249 .46476 m .41851 .44869 L .42738 .45327 L .804 .887 .905 r
F
.41249 .46476 m .40353 .46034 L .41851 .44869 L F
.58844 .47 m .59588 .45595 L .60378 .47013 L .513 .581 .861 r
F
.58844 .47 m .5805 .45485 L .59588 .45595 L F
.80956 .42383 m .81876 .40784 L .82546 .41875 L .535 .566 .833 r
F
.80956 .42383 m .80238 .40682 L .81876 .40784 L F
.20491 .41981 m .21018 .39209 L .21985 .40416 L .793 .737 .8 r
F
.20491 .41981 m .19517 .40771 L .21018 .39209 L F
.5653 .45927 m .5725 .44006 L .5805 .45485 L .692 .714 .866 r
F
.5653 .45927 m .55728 .44722 L .5725 .44006 L F
.71009 .41766 m .71991 .43149 L .72566 .41137 L .629 .117 .011 r
F
.42738 .45327 m .43354 .4364 L .44227 .44383 L .813 .885 .897 r
F
.42738 .45327 m .41851 .44869 L .43354 .4364 L F
.21985 .40416 m .21018 .39209 L .22505 .37831 L .778 .736 .814 r
F
.47377 .48253 m .48026 .46795 L .48856 .49082 L .425 .477 .81 r
F
.47377 .48253 m .46544 .46268 L .48026 .46795 L F
.65688 .43913 m .66471 .41889 L .67198 .42365 L .827 .86 .871 r
F
.65688 .43913 m .64946 .43276 L .66471 .41889 L F
.64187 .45785 m .64946 .43276 L .65688 .43913 L .873 .853 .82 r
F
.62678 .47307 m .63436 .45144 L .64187 .45785 L .81 .819 .857 r
F
.62678 .47307 m .61913 .46503 L .63436 .45144 L F
.49696 .49793 m .5036 .49025 L .51193 .49861 L .466 .731 .984 r
F
.49696 .49793 m .48856 .49082 L .5036 .49025 L F
.31946 .41477 m .32372 .41846 L .33366 .4154 L .299 0 0 r
F
.31946 .41477 m .30954 .41593 L .32372 .41846 L F
.87021 .36229 m .88014 .34833 L .88545 .3474 L .658 .894 .55 r
F
.87021 .36229 m .86509 .36701 L .88014 .34833 L F
.85547 .38309 m .86509 .36701 L .87021 .36229 L .773 .96 .65 r
F
.77862 .38452 m .78784 .37203 L .79488 .38557 L .736 .944 .95 r
F
.67198 .42365 m .66471 .41889 L .68055 .42004 L .275 .692 .969 r
F
.64946 .43276 m .65745 .41708 L .66471 .41889 L .803 .922 .916 r
F
.66471 .41889 m .65745 .41708 L .67281 .42276 L .307 0 0 r
F
.67292 .42274 m .67281 .42276 L .67354 .42304 L F
.66471 .41889 m .67281 .42276 L .67292 .42274 L F
.67585 .42215 m .68055 .42004 L .68746 .41764 L .275 .692 .969 r
F
.67198 .42365 m .67527 .42226 L .67585 .42215 L F
.67527 .42226 m .68055 .42004 L .67585 .42215 L F
1 g
.51842 .49753 Mdot
.64187 .45785 m .63436 .45144 L .64946 .43276 L .873 .853 .82 r
F
.18133 .41005 m .18539 .39494 L .19517 .40771 L .565 .648 .891 r
F
.18133 .41005 m .17156 .3968 L .18539 .39494 L F
.34255 .43161 m .3479 .41803 L .35673 .4353 L .45 .54 .858 r
F
.34255 .43161 m .33366 .4154 L .3479 .41803 L F
.88545 .3474 m .89562 .3344 L .9014 .33986 L .729 .985 .788 r
F
.88545 .3474 m .88014 .34833 L .89562 .3344 L F
.85547 .38309 m .85008 .38638 L .86509 .36701 L .773 .96 .65 r
F
.84072 .40415 m .85008 .38638 L .85547 .38309 L .851 .961 .877 r
F
.44227 .44383 m .44852 .42836 L .4571 .4405 L .726 .815 .92 r
F
.44227 .44383 m .43354 .4364 L .44852 .42836 L F
.82546 .41875 m .8347 .40119 L .84072 .40415 L .686 .734 .888 r
F
.82546 .41875 m .81876 .40784 L .8347 .40119 L F
.72566 .41137 m .73623 .43465 L .74123 .40371 L .552 .2 .325 r
F
.72566 .41137 m .71991 .43149 L .73623 .43465 L F
.29577 .40889 m .29799 .44275 L .30954 .41593 L .735 .37 .36 r
F
.29577 .40889 m .28479 .42386 L .29799 .44275 L F
.38878 .46651 m .39444 .45588 L .40353 .46034 L .533 .709 .952 r
F
.38878 .46651 m .3798 .45724 L .39444 .45588 L F
.84072 .40415 m .8347 .40119 L .85008 .38638 L .851 .961 .877 r
F
.80238 .40682 m .81139 .38828 L .81876 .40784 L .517 .515 .793 r
F
.80238 .40682 m .79488 .38557 L .81139 .38828 L F
.46544 .46268 m .47196 .44194 L .48026 .46795 L .523 .515 .789 r
F
.46544 .46268 m .4571 .4405 L .47196 .44194 L F
.5805 .45485 m .58794 .44283 L .59588 .45595 L .459 .559 .87 r
F
.5805 .45485 m .5725 .44006 L .58794 .44283 L F
.14917 .37267 m .15149 .37287 L .16162 .38441 L 0 .067 .596 r
F
.14917 .37267 m .13909 .3607 L .15149 .37287 L F
.36543 .45432 m .37097 .44128 L .3798 .45724 L .373 .459 .82 r
F
.36543 .45432 m .35673 .4353 L .37097 .44128 L F
.60378 .47013 m .61137 .45498 L .61913 .46503 L .561 .622 .87 r
F
.60378 .47013 m .59588 .45595 L .61137 .45498 L F
1 g
.51515 .49979 Mdot
.68746 .41764 m .69725 .43851 L .70349 .42228 L .774 .288 .074 r
F
.68746 .41764 m .68055 .42004 L .69725 .43851 L F
.19517 .40771 m .20041 .37983 L .21018 .39209 L .785 .729 .8 r
F
.19517 .40771 m .18539 .39494 L .20041 .37983 L F
.27199 .40266 m .2728 .45122 L .28479 .42386 L .846 .504 .406 r
F
.27199 .40266 m .26102 .41302 L .2728 .45122 L F
.55728 .44722 m .56447 .42899 L .5725 .44006 L .681 .718 .877 r
F
.55728 .44722 m .54919 .43553 L .56447 .42899 L F
.54217 .46528 m .54919 .43553 L .55728 .44722 L .831 .768 .792 r
F
.51193 .49861 m .5188 .47635 L .52705 .48604 L .809 .807 .849 r
F
.51193 .49861 m .5036 .49025 L .5188 .47635 L F
.24863 .38914 m .25019 .4182 L .26102 .41302 L .908 .518 .26 r
F
.33643 .41591 m .33831 .4151 L .3479 .41803 L 0 0 0 r
F
.3479 .41803 m .33831 .4151 L .35308 .41004 L .587 .891 .989 r
F
.33831 .4151 m .3433 .40996 L .35308 .41004 L 0 0 0 r
F
.33831 .4151 m .32759 .43207 L .34023 .41427 L F
.33831 .4151 m .34023 .41427 L .3433 .40996 L F
.33366 .4154 m .33831 .4151 L .33643 .41591 L F
.33366 .4154 m .32372 .41846 L .33831 .4151 L F
.74123 .40371 m .75193 .4237 L .75672 .39325 L .397 .114 .363 r
F
.74123 .40371 m .73623 .43465 L .75193 .4237 L F
.54217 .46528 m .534 .45429 L .54919 .43553 L .831 .768 .792 r
F
.52705 .48604 m .534 .45429 L .54217 .46528 L .861 .787 .777 r
F
.21018 .39209 m .21535 .36598 L .22505 .37831 L .778 .735 .813 r
F
.21018 .39209 m .20041 .37983 L .21535 .36598 L F
.4571 .4405 m .46348 .42591 L .47196 .44194 L .587 .673 .899 r
F
.4571 .4405 m .44852 .42836 L .46348 .42591 L F
.79488 .38557 m .80397 .36843 L .81139 .38828 L .62 .661 .868 r
F
.79488 .38557 m .78784 .37203 L .80397 .36843 L F
.40353 .46034 m .40937 .44885 L .41851 .44869 L .695 .881 .967 r
F
.40353 .46034 m .39444 .45588 L .40937 .44885 L F
.17156 .3968 m .17534 .38399 L .18539 .39494 L .509 .641 .915 r
F
.17156 .3968 m .16162 .38441 L .17534 .38399 L F
.22505 .37831 m .21535 .36598 L .22883 .37173 L .184 .466 .887 r
F
1 g
.52347 .49318 Mdot
.52705 .48604 m .5188 .47635 L .534 .45429 L .861 .787 .777 r
F
.61913 .46503 m .62676 .44531 L .63436 .45144 L .743 .768 .874 r
F
.61913 .46503 m .61137 .45498 L .62676 .44531 L F
.35673 .4353 m .36219 .42256 L .37097 .44128 L .397 .497 .844 r
F
.35673 .4353 m .3479 .41803 L .36219 .42256 L F
.48856 .49082 m .49529 .46778 L .5036 .49025 L .555 .529 .781 r
F
.48856 .49082 m .48026 .46795 L .49529 .46778 L F
.75672 .39325 m .76692 .39979 L .77218 .38141 L .185 0 .294 r
F
.75672 .39325 m .75193 .4237 L .76692 .39979 L F
.64946 .43276 m .64203 .42886 L .65745 .41708 L .803 .922 .916 r
F
.63436 .45144 m .64203 .42886 L .64946 .43276 L .856 .864 .845 r
F
.41851 .44869 m .42446 .43859 L .43354 .4364 L .732 .979 .917 r
F
.41851 .44869 m .40937 .44885 L .42446 .43859 L F
.63436 .45144 m .62676 .44531 L .64203 .42886 L .856 .864 .845 r
F
.5725 .44006 m .57998 .43393 L .58794 .44283 L .298 .539 .914 r
F
.5725 .44006 m .56447 .42899 L .57998 .43393 L F
1 g
.5137 .49887 Mdot
.81876 .40784 m .82788 .38848 L .8347 .40119 L .555 .553 .807 r
F
.81876 .40784 m .81139 .38828 L .82788 .38848 L F
.66471 .41889 m .67354 .42304 L .67484 .41963 L .307 0 0 r
F
.65745 .41708 m .6661 .41706 L .67354 .42304 L 0 .521 .853 r
F
.67354 .42304 m .6661 .41706 L .67221 .42651 L .785 .307 0 r
F
.67354 .42304 m .67221 .42651 L .68323 .44355 L F
.67484 .41963 m .67354 .42304 L .68055 .42004 L .307 0 0 r
F
.59588 .45595 m .60354 .44615 L .61137 .45498 L .419 .565 .894 r
F
.59588 .45595 m .58794 .44283 L .60354 .44615 L F
.43354 .4364 m .43957 .42922 L .44852 .42836 L .608 .954 .847 r
F
.43354 .4364 m .42446 .43859 L .43957 .42922 L F
.13909 .3607 m .14137 .36003 L .15149 .37287 L 0 .066 .609 r
F
.13909 .3607 m .12906 .34723 L .14137 .36003 L F
.3798 .45724 m .38543 .44581 L .39444 .45588 L .384 .507 .859 r
F
.3798 .45724 m .37097 .44128 L .38543 .44581 L F
1 g
.51393 .49745 Mdot
.48026 .46795 m .48697 .44276 L .49529 .46778 L .54 .5 .76 r
F
.48026 .46795 m .47196 .44194 L .48697 .44276 L F
.30954 .41593 m .31227 .44629 L .32372 .41846 L .545 .211 .353 r
F
.30954 .41593 m .29799 .44275 L .31227 .44629 L F
.70349 .42228 m .71457 .46438 L .71991 .43149 L .771 .402 .357 r
F
.70349 .42228 m .69725 .43851 L .71457 .46438 L F
.18539 .39494 m .19035 .36981 L .20041 .37983 L .789 .755 .821 r
F
.18539 .39494 m .17534 .38399 L .19035 .36981 L F
.88014 .34833 m .89008 .33224 L .89562 .3344 L .774 .968 .674 r
F
.88014 .34833 m .87489 .35093 L .89008 .33224 L F
.86509 .36701 m .87489 .35093 L .88014 .34833 L .788 .977 .698 r
F
1 g
.51802 .49108 Mdot
.54919 .43553 m .5564 .42323 L .56447 .42899 L .607 .753 .948 r
F
.54919 .43553 m .54103 .42682 L .5564 .42323 L F
.534 .45429 m .54103 .42682 L .54919 .43553 L .773 .725 .808 r
F
.20041 .37983 m .20554 .35361 L .21535 .36598 L .814 .771 .813 r
F
.20041 .37983 m .19035 .36981 L .20554 .35361 L F
.78784 .37203 m .79697 .35541 L .80397 .36843 L .841 .998 .78 r
F
.78784 .37203 m .78168 .37307 L .79697 .35541 L F
.3479 .41803 m .35308 .41004 L .36219 .42256 L .587 .891 .989 r
F
1 g
.51898 .48883 Mdot
.86509 .36701 m .85967 .36934 L .87489 .35093 L .788 .977 .698 r
F
.85008 .38638 m .85967 .36934 L .86509 .36701 L .825 .946 .902 r
F
.8347 .40119 m .84403 .38258 L .85008 .38638 L .665 .697 .87 r
F
.8347 .40119 m .82788 .38848 L .84403 .38258 L F
.47196 .44194 m .47851 .42653 L .48697 .44276 L .518 .579 .856 r
F
.47196 .44194 m .46348 .42591 L .47851 .42653 L F
.534 .45429 m .52576 .44083 L .54103 .42682 L .773 .725 .808 r
F
.5188 .47635 m .52576 .44083 L .534 .45429 L .762 .669 .76 r
F
.44852 .42836 m .45468 .4236 L .46348 .42591 L .433 .874 .864 r
F
.44852 .42836 m .43957 .42922 L .45468 .4236 L F
.81139 .38828 m .82059 .37009 L .82788 .38848 L .529 .536 .807 r
F
.81139 .38828 m .80397 .36843 L .82059 .37009 L F
.16162 .38441 m .16495 .37554 L .17534 .38399 L .34 .578 .93 r
F
.16162 .38441 m .15149 .37287 L .16495 .37554 L F
.5036 .49025 m .5105 .45759 L .5188 .47635 L .686 .606 .761 r
F
.5036 .49025 m .49529 .46778 L .5105 .45759 L F
.85008 .38638 m .84403 .38258 L .85967 .36934 L .825 .946 .902 r
F
.21535 .36598 m .21959 .35222 L .22883 .37173 L .543 .658 .911 r
F
.21535 .36598 m .20554 .35361 L .21959 .35222 L F
1 g
.51734 .48654 Mdot
.51199 .49109 Mdot
.5188 .47635 m .5105 .45759 L .52576 .44083 L .762 .669 .76 r
F
.61137 .45498 m .6191 .44047 L .62676 .44531 L .667 .772 .928 r
F
.61137 .45498 m .60354 .44615 L .6191 .44047 L F
.23849 .38457 m .2405 .40496 L .25019 .4182 L .905 .504 .101 r
F
.68055 .42004 m .69068 .45051 L .69725 .43851 L .843 .403 .18 r
F
.68055 .42004 m .67354 .42304 L .69068 .45051 L F
.37097 .44128 m .37659 .42859 L .38543 .44581 L .364 .459 .825 r
F
.37097 .44128 m .36219 .42256 L .37659 .42859 L F
.39444 .45588 m .40018 .44629 L .40937 .44885 L .461 .661 .948 r
F
.39444 .45588 m .38543 .44581 L .40018 .44629 L F
.58794 .44283 m .59568 .44033 L .60354 .44615 L .126 .485 .901 r
F
.58794 .44283 m .57998 .43393 L .59568 .44033 L F
1 g
.51102 .48508 Mdot
.56447 .42899 m .57197 .42952 L .57998 .43393 L 0 .425 .822 r
F
.56447 .42899 m .5564 .42323 L .57197 .42952 L F
.12906 .34723 m .13152 .34344 L .14137 .36003 L 0 .157 .697 r
F
.12906 .34723 m .11917 .33132 L .13152 .34344 L F
.49529 .46778 m .50214 .43852 L .5105 .45759 L .611 .549 .76 r
F
.49529 .46778 m .48697 .44276 L .50214 .43852 L F
.80397 .36843 m .81326 .35189 L .82059 .37009 L .616 .67 .879 r
F
.80397 .36843 m .79697 .35541 L .81326 .35189 L F
.62676 .44531 m .63451 .4256 L .64203 .42886 L .847 .896 .873 r
F
.62676 .44531 m .6191 .44047 L .63451 .4256 L F
.64203 .42886 m .65 .41293 L .65745 .41708 L .817 .938 .908 r
F
.64203 .42886 m .63451 .4256 L .65 .41293 L F
.31227 .44629 m .31606 .46002 L .32759 .43207 L .064 0 .2 r
F
.32759 .43207 m .31606 .46002 L .32076 .44854 L .662 .759 .275 r
F
.32372 .41846 m .32759 .43207 L .33425 .41603 L .195 0 .19 r
F
.32372 .41846 m .31227 .44629 L .32759 .43207 L F
.32759 .43207 m .32076 .44854 L .33292 .41884 L .662 .759 .275 r
F
.33425 .41603 m .32759 .43207 L .33831 .4151 L .195 0 .19 r
F
.46348 .42591 m .46981 .42193 L .47851 .42653 L .32 .782 .943 r
F
.46348 .42591 m .45468 .4236 L .46981 .42193 L F
.28479 .42386 m .28538 .48251 L .29799 .44275 L .751 .435 .448 r
F
.28479 .42386 m .2728 .45122 L .28538 .48251 L F
.48697 .44276 m .49368 .42656 L .50214 .43852 L .534 .586 .853 r
F
.48697 .44276 m .47851 .42653 L .49368 .42656 L F
.5105 .45759 m .51743 .42996 L .52576 .44083 L .681 .63 .791 r
F
.5105 .45759 m .50214 .43852 L .51743 .42996 L F
.17534 .38399 m .17978 .36419 L .19035 .36981 L .775 .797 .871 r
F
.17534 .38399 m .16495 .37554 L .17978 .36419 L F
.52576 .44083 m .53278 .42256 L .54103 .42682 L .699 .742 .885 r
F
.52576 .44083 m .51743 .42996 L .53278 .42256 L F
.40937 .44885 m .41518 .44226 L .42446 .43859 L .509 .871 .984 r
F
.40937 .44885 m .40018 .44629 L .41518 .44226 L F
.82788 .38848 m .83737 .37184 L .84403 .38258 L .522 .547 .822 r
F
.82788 .38848 m .82059 .37009 L .83737 .37184 L F
.65745 .41708 m .65 .41293 L .6661 .41706 L 0 .521 .853 r
F
.26102 .41302 m .2612 .46801 L .2728 .45122 L .891 .557 .408 r
F
.26102 .41302 m .25019 .4182 L .2612 .46801 L F
.36219 .42256 m .36778 .40899 L .37659 .42859 L .54 .651 .907 r
F
.36219 .42256 m .35308 .41004 L .36778 .40899 L F
.19035 .36981 m .19522 .34612 L .20554 .35361 L .859 .838 .824 r
F
.19035 .36981 m .17978 .36419 L .19522 .34612 L F
.54103 .42682 m .54824 .42153 L .5564 .42323 L .381 .773 .988 r
F
.54103 .42682 m .53278 .42256 L .54824 .42153 L F
.15149 .37287 m .15441 .3673 L .16495 .37554 L .057 .383 .846 r
F
.15149 .37287 m .14137 .36003 L .15441 .3673 L F
.71991 .43149 m .73169 .47918 L .73623 .43465 L .646 .335 .431 r
F
.71991 .43149 m .71457 .46438 L .73169 .47918 L F
.20554 .35361 m .21008 .33522 L .21959 .35222 L .775 .818 .887 r
F
.20554 .35361 m .19522 .34612 L .21008 .33522 L F
.42446 .43859 m .43035 .43531 L .43957 .42922 L .339 .803 .694 r
F
.42446 .43859 m .41518 .44226 L .43035 .43531 L F
.22883 .37173 m .23199 .37436 L .2405 .40496 L 0 0 .434 r
F
.22883 .37173 m .21959 .35222 L .23199 .37436 L F
.11917 .33132 m .12199 .32287 L .13152 .34344 L .102 .333 .804 r
F
.11917 .33132 m .10933 .31417 L .12199 .32287 L F
.60354 .44615 m .61136 .437 L .6191 .44047 L .562 .813 .992 r
F
.60354 .44615 m .59568 .44033 L .61136 .437 L F
.38543 .44581 m .39116 .4345 L .40018 .44629 L .347 .47 .843 r
F
.38543 .44581 m .37659 .42859 L .39116 .4345 L F
.84403 .38258 m .85378 .36699 L .85967 .36934 L .644 .726 .908 r
F
.84403 .38258 m .83737 .37184 L .85378 .36699 L F
.50214 .43852 m .50899 .42441 L .51743 .42996 L .576 .675 .907 r
F
.50214 .43852 m .49368 .42656 L .50899 .42441 L F
.57998 .43393 m .58774 .43657 L .59568 .44033 L 0 .33 .708 r
F
.57998 .43393 m .57197 .42952 L .58774 .43657 L F
.87489 .35093 m .88459 .33162 L .89008 .33224 L .857 .986 .711 r
F
.79697 .35541 m .80616 .33741 L .81326 .35189 L .81 .901 .906 r
F
.79697 .35541 m .7904 .34988 L .80616 .33741 L F
.78168 .37307 m .7904 .34988 L .79697 .35541 L .734 .813 .344 r
F
.82059 .37009 m .83036 .35738 L .83737 .37184 L .438 .5 .825 r
F
.82059 .37009 m .81326 .35189 L .83036 .35738 L F
.87489 .35093 m .86946 .35244 L .88459 .33162 L .857 .986 .711 r
F
.85967 .36934 m .86946 .35244 L .87489 .35093 L .835 .979 .878 r
F
.47851 .42653 m .48504 .42222 L .49368 .42656 L .297 .719 .972 r
F
.47851 .42653 m .46981 .42193 L .48504 .42222 L F
.43957 .42922 m .4456 .42801 L .45468 .4236 L 0 0 0 r
F
.43957 .42922 m .43035 .43531 L .4456 .42801 L F
.85967 .36934 m .85378 .36699 L .86946 .35244 L .835 .979 .878 r
F
.5564 .42323 m .56387 .42665 L .57197 .42952 L .286 0 0 r
F
.5564 .42323 m .54824 .42153 L .56387 .42665 L F
.21959 .35222 m .22369 .341 L .23199 .37436 L .299 .454 .847 r
F
.21959 .35222 m .21008 .33522 L .22369 .341 L F
.51743 .42996 m .52441 .42151 L .53278 .42256 L .533 .811 .997 r
F
.51743 .42996 m .50899 .42441 L .52441 .42151 L F
.6191 .44047 m .62687 .42178 L .63451 .4256 L .855 .928 .875 r
F
.6191 .44047 m .61136 .437 L .62687 .42178 L F
.35308 .41004 m .35871 .3938 L .36778 .40899 L .868 .962 .861 r
F
.35308 .41004 m .3433 .40996 L .35871 .3938 L F
.14137 .36003 m .14412 .35502 L .15441 .3673 L 0 .205 .732 r
F
.14137 .36003 m .13152 .34344 L .14412 .35502 L F
.10933 .31417 m .11248 .30151 L .12199 .32287 L .392 .541 .885 r
F
.10933 .31417 m .09918 .29893 L .11248 .30151 L F
.16495 .37554 m .16877 .36189 L .17978 .36419 L .656 .786 .943 r
F
.16495 .37554 m .15441 .3673 L .16877 .36189 L F
.76692 .39979 m .76222 .43066 L .77606 .3846 L 0 0 .127 r
F
.75193 .4237 m .76222 .43066 L .76692 .39979 L .151 0 .34 r
F
.73623 .43465 m .74767 .46772 L .75193 .4237 L .443 .185 .426 r
F
.73623 .43465 m .73169 .47918 L .74767 .46772 L F
.63451 .4256 m .64234 .40474 L .65 .41293 L .875 .918 .852 r
F
.63451 .4256 m .62687 .42178 L .64234 .40474 L F
.67354 .42304 m .68323 .44355 L .69068 .45051 L .785 .307 0 r
F
.69725 .43851 m .7086 .48782 L .71457 .46438 L .842 .466 .34 r
F
.69725 .43851 m .69068 .45051 L .7086 .48782 L F
.37659 .42859 m .38237 .41389 L .39116 .4345 L .408 .478 .82 r
F
.37659 .42859 m .36778 .40899 L .38237 .41389 L F
.45468 .4236 m .4609 .42253 L .46981 .42193 L 0 0 0 r
F
.45468 .4236 m .4456 .42801 L .4609 .42253 L F
.81326 .35189 m .8233 .34291 L .83036 .35738 L .389 .521 .869 r
F
.81326 .35189 m .80616 .33741 L .8233 .34291 L F
.19522 .34612 m .19958 .32904 L .21008 .33522 L .876 .94 .855 r
F
.19522 .34612 m .18413 .34588 L .19958 .32904 L F
.17978 .36419 m .18413 .34588 L .19522 .34612 L .862 .906 .862 r
F
.65 .41293 m .65823 .40053 L .6661 .41706 L .619 .775 .955 r
F
.65 .41293 m .64234 .40474 L .65823 .40053 L F
.40018 .44629 m .40599 .4375 L .41518 .44226 L .372 .58 .922 r
F
.40018 .44629 m .39116 .4345 L .40599 .4375 L F
.17978 .36419 m .16877 .36189 L .18413 .34588 L .862 .906 .862 r
F
.75193 .4237 m .74767 .46772 L .76222 .43066 L .151 0 .34 r
F
.53278 .42256 m .53995 .42026 L .54824 .42153 L .191 .717 .854 r
F
.53278 .42256 m .52441 .42151 L .53995 .42026 L F
.49368 .42656 m .50041 .42201 L .50899 .42441 L .321 .739 .976 r
F
.49368 .42656 m .48504 .42222 L .50041 .42201 L F
.83737 .37184 m .84744 .36028 L .85378 .36699 L .467 .567 .873 r
F
.83737 .37184 m .83036 .35738 L .84744 .36028 L F
.29799 .44275 m .29983 .48667 L .31227 .44629 L .549 .248 .411 r
F
.29799 .44275 m .28538 .48251 L .29983 .48667 L F
.21008 .33522 m .21434 .32086 L .22369 .341 L .727 .847 .938 r
F
.21008 .33522 m .19958 .32904 L .21434 .32086 L F
.59568 .44033 m .60352 .43358 L .61136 .437 L .48 .836 .995 r
F
.59568 .44033 m .58774 .43657 L .60352 .43358 L F
.13152 .34344 m .13441 .33582 L .14412 .35502 L 0 .192 .714 r
F
.13152 .34344 m .12199 .32287 L .13441 .33582 L F
.36778 .40899 m .37362 .391 L .38237 .41389 L .592 .635 .863 r
F
.36778 .40899 m .35871 .3938 L .37362 .391 L F
.25019 .4182 m .25138 .45487 L .2612 .46801 L .95 .597 .264 r
F
.25019 .4182 m .2405 .40496 L .25138 .45487 L F
.57197 .42952 m .57968 .43138 L .58774 .43657 L 0 .41 .714 r
F
.57197 .42952 m .56387 .42665 L .57968 .43138 L F
.09918 .29893 m .10244 .28433 L .11248 .30151 L .62 .735 .929 r
F
.09918 .29893 m .08838 .28857 L .10244 .28433 L F
.7904 .34988 m .79926 .32668 L .80616 .33741 L .907 .941 .819 r
F
.7904 .34988 m .78389 .34653 L .79926 .32668 L F
.77606 .3846 m .78389 .34653 L .7904 .34988 L .929 .876 .454 r
F
.46981 .42193 m .47626 .41945 L .48504 .42222 L .231 .75 .799 r
F
.46981 .42193 m .4609 .42253 L .47626 .41945 L F
.41518 .44226 m .42111 .43532 L .43035 .43531 L .469 .805 .999 r
F
.41518 .44226 m .40599 .4375 L .42111 .43532 L F
.86946 .35244 m .87899 .33067 L .88459 .33162 L .905 .982 .783 r
F
.80616 .33741 m .81636 .33083 L .8233 .34291 L .355 .576 .924 r
F
.80616 .33741 m .79926 .32668 L .81636 .33083 L F
.85378 .36699 m .8637 .35132 L .86946 .35244 L .737 .861 .939 r
F
.85378 .36699 m .84744 .36028 L .8637 .35132 L F
.54824 .42153 m .55563 .42098 L .56387 .42665 L .036 .601 .786 r
F
.54824 .42153 m .53995 .42026 L .55563 .42098 L F
.50899 .42441 m .51592 .4198 L .52441 .42151 L .36 .804 .955 r
F
.50899 .42441 m .50041 .42201 L .51592 .4198 L F
.15441 .3673 m .15776 .35771 L .16877 .36189 L .346 .572 .924 r
F
.15441 .3673 m .14412 .35502 L .15776 .35771 L F
.86946 .35244 m .8637 .35132 L .87899 .33067 L .905 .982 .783 r
F
.39116 .4345 m .39707 .42099 L .40599 .4375 L .351 .433 .806 r
F
.39116 .4345 m .38237 .41389 L .39707 .42099 L F
.12199 .32287 m .12518 .31124 L .13441 .33582 L .159 .313 .771 r
F
.12199 .32287 m .11248 .30151 L .12518 .31124 L F
.61136 .437 m .61911 .41727 L .62687 .42178 L .867 .927 .863 r
F
.61136 .437 m .60352 .43358 L .61911 .41727 L F
.6661 .41706 m .67495 .41626 L .68323 .44355 L .028 .26 .76 r
F
.6661 .41706 m .65823 .40053 L .67495 .41626 L F
.83036 .35738 m .84085 .35116 L .84744 .36028 L .303 .468 .858 r
F
.83036 .35738 m .8233 .34291 L .84085 .35116 L F
.62687 .42178 m .63457 .39546 L .64234 .40474 L .908 .891 .802 r
F
.62687 .42178 m .61911 .41727 L .63457 .39546 L F
.43035 .43531 m .43646 .42818 L .4456 .42801 L .577 .936 .925 r
F
.43035 .43531 m .42111 .43532 L .43646 .42818 L F
.64234 .40474 m .65022 .38114 L .65823 .40053 L .809 .808 .849 r
F
.64234 .40474 m .63457 .39546 L .65022 .38114 L F
.3433 .40996 m .34926 .38536 L .35871 .3938 L .956 .948 .661 r
F
.3433 .40996 m .33292 .41884 L .34926 .38536 L F
.32759 .43207 m .33292 .41884 L .3433 .40996 L .662 .759 .275 r
F
.35871 .3938 m .36464 .37254 L .37362 .391 L .794 .809 .864 r
F
.35871 .3938 m .34926 .38536 L .36464 .37254 L F
.31227 .44629 m .29983 .48667 L .31606 .46002 L .064 0 .2 r
F
.2728 .45122 m .27328 .50822 L .28538 .48251 L .822 .492 .43 r
F
.2728 .45122 m .2612 .46801 L .27328 .50822 L F
.77606 .3846 m .77015 .39379 L .78389 .34653 L .929 .876 .454 r
F
.76222 .43066 m .77015 .39379 L .77606 .3846 L .716 .707 .176 r
F
.2405 .40496 m .24355 .41237 L .25138 .45487 L 0 0 .254 r
F
.2405 .40496 m .23199 .37436 L .24355 .41237 L F
.23199 .37436 m .22369 .341 L .23644 .36069 L .08 .154 .641 r
F
.22369 .341 m .22835 .32338 L .23644 .36069 L .454 .506 .823 r
F
.22369 .341 m .21434 .32086 L .22835 .32338 L F
.16877 .36189 m .17257 .3489 L .18413 .34588 L .741 .892 .948 r
F
.16877 .36189 m .15776 .35771 L .17257 .3489 L F
.48504 .42222 m .49173 .41728 L .50041 .42201 L .377 .807 .967 r
F
.48504 .42222 m .47626 .41945 L .49173 .41728 L F
.23199 .37436 m .23644 .36069 L .24355 .41237 L .08 .154 .641 r
F
.38237 .41389 m .38829 .39816 L .39707 .42099 L .371 .424 .787 r
F
.38237 .41389 m .37362 .391 L .38829 .39816 L F
.11248 .30151 m .11584 .28718 L .12518 .31124 L .399 .518 .862 r
F
.11248 .30151 m .10244 .28433 L .11584 .28718 L F
.18413 .34588 m .18803 .3334 L .19958 .32904 L .84 .992 .851 r
F
.18413 .34588 m .17257 .3489 L .18803 .3334 L F
.52441 .42151 m .53154 .41549 L .53995 .42026 L .468 .872 .958 r
F
.52441 .42151 m .51592 .4198 L .53154 .41549 L F
.19958 .32904 m .2034 .3191 L .21434 .32086 L .783 .998 .829 r
F
.19958 .32904 m .18803 .3334 L .2034 .3191 L F
.4456 .42801 m .45193 .41897 L .4609 .42253 L .671 .969 .919 r
F
.4456 .42801 m .43646 .42818 L .45193 .41897 L F
.08838 .28857 m .09148 .27455 L .10244 .28433 L .74 .867 .939 r
F
.08838 .28857 m .07686 .2833 L .09148 .27455 L F
.58774 .43657 m .59552 .42748 L .60352 .43358 L .567 .837 .996 r
F
.58774 .43657 m .57968 .43138 L .59552 .42748 L F
.65823 .40053 m .66642 .38211 L .67495 .41626 L .527 .547 .819 r
F
.65823 .40053 m .65022 .38114 L .66642 .38211 L F
.79926 .32668 m .80959 .32213 L .81636 .33083 L .29 .599 .95 r
F
.79926 .32668 m .79245 .3183 L .80959 .32213 L F
.78389 .34653 m .79245 .3183 L .79926 .32668 L .894 .867 .805 r
F
.14412 .35502 m .14736 .34548 L .15776 .35771 L .119 .315 .785 r
F
.14412 .35502 m .13441 .33582 L .14736 .34548 L F
.71457 .46438 m .72632 .51155 L .73169 .47918 L .726 .382 .395 r
F
.71457 .46438 m .7086 .48782 L .72632 .51155 L F
.8233 .34291 m .83416 .34176 L .84085 .35116 L .122 .393 .847 r
F
.8233 .34291 m .81636 .33083 L .83416 .34176 L F
.69068 .45051 m .70118 .48153 L .7086 .48782 L .861 .429 .004 r
F
.69068 .45051 m .68323 .44355 L .70118 .48153 L F
.56387 .42665 m .57145 .42081 L .57968 .43138 L .38 .737 .991 r
F
.56387 .42665 m .55563 .42098 L .57145 .42081 L F
.40599 .4375 m .41207 .42378 L .42111 .43532 L .445 .541 .86 r
F
.40599 .4375 m .39707 .42099 L .41207 .42378 L F
.78389 .34653 m .77706 .33944 L .79245 .3183 L .894 .867 .805 r
F
.77015 .39379 m .77706 .33944 L .78389 .34653 L .98 .834 .627 r
F
.37362 .391 m .37937 .37777 L .38829 .39816 L .376 .477 .835 r
F
.37362 .391 m .36464 .37254 L .37937 .37777 L F
.21434 .32086 m .21829 .31111 L .22835 .32338 L .69 .939 .964 r
F
.21434 .32086 m .2034 .3191 L .21829 .31111 L F
.84744 .36028 m .85762 .34738 L .8637 .35132 L .608 .752 .947 r
F
.84744 .36028 m .84085 .35116 L .85762 .34738 L F
.4609 .42253 m .46744 .41113 L .47626 .41945 L .698 .914 .969 r
F
.4609 .42253 m .45193 .41897 L .46744 .41113 L F
.63457 .39546 m .64236 .36916 L .65022 .38114 L .884 .867 .816 r
F
.63457 .39546 m .62678 .38915 L .64236 .36916 L F
.61911 .41727 m .62678 .38915 L .63457 .39546 L .905 .873 .794 r
F
.10244 .28433 m .10569 .2701 L .11584 .28718 L .623 .751 .939 r
F
.10244 .28433 m .09148 .27455 L .10569 .2701 L F
.50041 .42201 m .50732 .41335 L .51592 .4198 L .557 .845 .998 r
F
.50041 .42201 m .49173 .41728 L .50732 .41335 L F
.8637 .35132 m .87316 .32808 L .87899 .33067 L .9 .943 .827 r
F
.53995 .42026 m .54726 .4098 L .55563 .42098 L .633 .871 .986 r
F
.53995 .42026 m .53154 .41549 L .54726 .4098 L F
.60352 .43358 m .61122 .41175 L .61911 .41727 L .847 .873 .86 r
F
.60352 .43358 m .59552 .42748 L .61122 .41175 L F
.65022 .38114 m .65824 .35857 L .66642 .38211 L .743 .748 .856 r
F
.65022 .38114 m .64236 .36916 L .65824 .35857 L F
.34926 .38536 m .35532 .36014 L .36464 .37254 L .866 .845 .821 r
F
.34926 .38536 m .33959 .37914 L .35532 .36014 L F
.33292 .41884 m .33959 .37914 L .34926 .38536 L .98 .879 .659 r
F
.61911 .41727 m .61122 .41175 L .62678 .38915 L .905 .873 .794 r
F
.8637 .35132 m .85762 .34738 L .87316 .32808 L .9 .943 .827 r
F
.13441 .33582 m .13784 .32319 L .14736 .34548 L .133 .26 .73 r
F
.13441 .33582 m .12518 .31124 L .13784 .32319 L F
.36464 .37254 m .37009 .36486 L .37937 .37777 L .277 .522 .907 r
F
.36464 .37254 m .35532 .36014 L .37009 .36486 L F
.42111 .43532 m .42742 .41841 L .43646 .42818 L .652 .721 .899 r
F
.42111 .43532 m .41207 .42378 L .42742 .41841 L F
.39707 .42099 m .40315 .40478 L .41207 .42378 L .386 .436 .79 r
F
.39707 .42099 m .38829 .39816 L .40315 .40478 L F
.74767 .46772 m .75687 .45358 L .76222 .43066 L 0 0 .127 r
F
.76222 .43066 m .75687 .45358 L .77015 .39379 L .716 .707 .176 r
F
.15776 .35771 m .16132 .3464 L .17257 .3489 L .433 .621 .931 r
F
.15776 .35771 m .14736 .34548 L .16132 .3464 L F
.12518 .31124 m .12881 .29559 L .13784 .32319 L .265 .354 .768 r
F
.12518 .31124 m .11584 .28718 L .12881 .29559 L F
.47626 .41945 m .483 .4058 L .49173 .41728 L .649 .788 .948 r
F
.47626 .41945 m .46744 .41113 L .483 .4058 L F
.81636 .33083 m .82748 .33346 L .83416 .34176 L 0 .33 .808 r
F
.81636 .33083 m .80959 .32213 L .82748 .33346 L F
.07686 .2833 m .07968 .27075 L .09148 .27455 L .737 .9 .952 r
F
.07686 .2833 m .06498 .27953 L .07968 .27075 L F
.57968 .43138 m .58733 .41568 L .59552 .42748 L .647 .738 .915 r
F
.57968 .43138 m .57145 .42081 L .58733 .41568 L F
.23644 .36069 m .22835 .32338 L .24218 .33033 L .429 .379 .701 r
F
.22835 .32338 m .2328 .30919 L .24218 .33033 L .55 .673 .919 r
F
.22835 .32338 m .21829 .31111 L .2328 .30919 L F
.79245 .3183 m .803 .31706 L .80959 .32213 L .114 .548 .917 r
F
.79245 .3183 m .78571 .31216 L .803 .31706 L F
.77706 .33944 m .78571 .31216 L .79245 .3183 L .808 .78 .826 r
F
.51592 .4198 m .52302 .40561 L .53154 .41549 L .71 .85 .949 r
F
.51592 .4198 m .50732 .41335 L .52302 .40561 L F
.68323 .44355 m .69242 .44397 L .70118 .48153 L 0 .13 .648 r
F
.68323 .44355 m .67495 .41626 L .69242 .44397 L F
.38829 .39816 m .39412 .3873 L .40315 .40478 L .253 .378 .797 r
F
.38829 .39816 m .37937 .37777 L .39412 .3873 L F
.43646 .42818 m .44301 .40689 L .45193 .41897 L .768 .787 .868 r
F
.43646 .42818 m .42742 .41841 L .44301 .40689 L F
.84085 .35116 m .85128 .34125 L .85762 .34738 L .504 .696 .955 r
F
.84085 .35116 m .83416 .34176 L .85128 .34125 L F
.33292 .41884 m .32253 .42393 L .33959 .37914 L .98 .879 .659 r
F
.31606 .46002 m .32253 .42393 L .33292 .41884 L .975 .902 .555 r
F
.77015 .39379 m .76327 .38856 L .77706 .33944 L .98 .834 .627 r
F
.77706 .33944 m .76986 .32782 L .78571 .31216 L .808 .78 .826 r
F
.76327 .38856 m .76986 .32782 L .77706 .33944 L .869 .709 .681 r
F
.55563 .42098 m .56307 .40356 L .57145 .42081 L .671 .736 .899 r
F
.55563 .42098 m .54726 .4098 L .56307 .40356 L F
.24355 .41237 m .23644 .36069 L .24947 .38031 L .29 .24 .627 r
F
.23644 .36069 m .24218 .33033 L .24947 .38031 L .429 .379 .701 r
F
.17257 .3489 m .17618 .33862 L .18803 .3334 L .693 .925 .969 r
F
.17257 .3489 m .16132 .3464 L .17618 .33862 L F
.11584 .28718 m .11939 .27141 L .12881 .29559 L .454 .552 .866 r
F
.11584 .28718 m .10569 .2701 L .11939 .27141 L F
.67495 .41626 m .66642 .38211 L .6832 .39431 L .401 .375 .715 r
F
.66642 .38211 m .67448 .3566 L .6832 .39431 L .58 .545 .78 r
F
.66642 .38211 m .65824 .35857 L .67448 .3566 L F
.18803 .3334 m .19146 .32684 L .2034 .3191 L .651 .964 .792 r
F
.18803 .3334 m .17618 .33862 L .19146 .32684 L F
.67495 .41626 m .6832 .39431 L .69242 .44397 L .401 .375 .715 r
F
.64236 .36916 m .65061 .35438 L .65824 .35857 L .815 .993 .868 r
F
.64236 .36916 m .63474 .36888 L .65061 .35438 L F
.62678 .38915 m .63474 .36888 L .64236 .36916 L .882 .946 .849 r
F
.09148 .27455 m .09441 .2622 L .10569 .2701 L .73 .901 .955 r
F
.09148 .27455 m .07968 .27075 L .09441 .2622 L F
.75687 .45358 m .76327 .38856 L .77015 .39379 L .989 .823 .586 r
F
.73169 .47918 m .74254 .49989 L .74767 .46772 L .387 .104 .357 r
F
.73169 .47918 m .72632 .51155 L .74254 .49989 L F
.62678 .38915 m .61897 .38652 L .63474 .36888 L .882 .946 .849 r
F
.61122 .41175 m .61897 .38652 L .62678 .38915 L .845 .835 .836 r
F
.19146 .32684 m .19484 .32177 L .20666 .31659 L .501 .908 .879 r
F
.20666 .31659 m .19484 .32177 L .19687 .32107 L 0 0 0 r
F
.2034 .3191 m .20666 .31659 L .21626 .3122 L .415 .818 .608 r
F
.2034 .3191 m .19146 .32684 L .20666 .31659 L F
.20666 .31659 m .19687 .32107 L .2098 .3166 L 0 0 0 r
F
.21626 .3122 m .20666 .31659 L .21829 .31111 L .415 .818 .608 r
F
.45193 .41897 m .45864 .39519 L .46744 .41113 L .756 .748 .844 r
F
.45193 .41897 m .44301 .40689 L .45864 .39519 L F
.35532 .36014 m .36046 .35802 L .37009 .36486 L 0 .391 .84 r
F
.35532 .36014 m .34577 .35064 L .36046 .35802 L F
.33959 .37914 m .34577 .35064 L .35532 .36014 L .818 .771 .808 r
F
.49173 .41728 m .49865 .40077 L .50732 .41335 L .643 .721 .904 r
F
.49173 .41728 m .483 .4058 L .49865 .40077 L F
.59552 .42748 m .60318 .40361 L .61122 .41175 L .763 .756 .847 r
F
.59552 .42748 m .58733 .41568 L .60318 .40361 L F
.53154 .41549 m .53879 .3944 L .54726 .4098 L .764 .788 .873 r
F
.53154 .41549 m .52302 .40561 L .53879 .3944 L F
.5 g
.50927 .42049 Mdot
.41207 .42378 m .41846 .40213 L .42742 .41841 L .587 .59 .823 r
F
.41207 .42378 m .40315 .40478 L .41846 .40213 L F
.33959 .37914 m .33003 .36802 L .34577 .35064 L .818 .771 .808 r
F
.32253 .42393 m .33003 .36802 L .33959 .37914 L .906 .756 .685 r
F
.28538 .48251 m .28781 .51355 L .29983 .48667 L .563 .218 .343 r
F
.28538 .48251 m .27328 .50822 L .28781 .51355 L F
.74767 .46772 m .74254 .49989 L .75687 .45358 L 0 0 .127 r
F
.2612 .46801 m .26335 .49548 L .27328 .50822 L .928 .546 .17 r
F
.2612 .46801 m .25138 .45487 L .26335 .49548 L F
.65824 .35857 m .66665 .34372 L .67448 .3566 L .769 .925 .938 r
F
.65824 .35857 m .65061 .35438 L .66665 .34372 L F
.37937 .37777 m .38475 .37723 L .39412 .3873 L 0 .208 .73 r
F
.37937 .37777 m .37009 .36486 L .38475 .37723 L F
.61122 .41175 m .60318 .40361 L .61897 .38652 L .845 .835 .836 r
F
.85762 .34738 m .86704 .3232 L .87316 .32808 L .878 .901 .843 r
F
.14736 .34548 m .15108 .33147 L .16132 .3464 L .252 .365 .785 r
F
.14736 .34548 m .13784 .32319 L .15108 .33147 L F
.85762 .34738 m .85128 .34125 L .86704 .3232 L .878 .901 .843 r
F
.5 g
.50777 .41899 Mdot
.50368 .41891 Mdot
.21829 .31111 m .22155 .31099 L .2328 .30919 L 0 0 0 r
F
.21829 .31111 m .20666 .31659 L .22155 .31099 L F
.5 g
.49852 .41829 Mdot
.46744 .41113 m .47427 .38784 L .483 .4058 L .675 .667 .835 r
F
.46744 .41113 m .45864 .39519 L .47427 .38784 L F
.57145 .42081 m .57897 .39722 L .58733 .41568 L .655 .642 .825 r
F
.57145 .42081 m .56307 .40356 L .57897 .39722 L F
.10569 .2701 m .10885 .257 L .11939 .27141 L .639 .8 .96 r
F
.10569 .2701 m .09441 .2622 L .10885 .257 L F
.80959 .32213 m .82084 .32658 L .82748 .33346 L 0 .303 .728 r
F
.80959 .32213 m .803 .31706 L .82084 .32658 L F
.5 g
.50814 .41775 Mdot
.50665 .41768 Mdot
.50525 .41761 Mdot
.25138 .45487 m .24355 .41237 L .25588 .4448 L 0 0 .526 r
F
.24355 .41237 m .24947 .38031 L .25588 .4448 L .29 .24 .627 r
F
.5 g
.50752 .41726 Mdot
.24947 .38031 m .24218 .33033 L .25648 .33296 L .506 .399 .666 r
F
.24218 .33033 m .24723 .30986 L .25648 .33296 L .504 .528 .815 r
F
.24218 .33033 m .2328 .30919 L .24723 .30986 L F
.76327 .38856 m .75539 .36735 L .76986 .32782 L .869 .709 .681 r
F
.76986 .32782 m .77912 .3097 L .78571 .31216 L .684 .747 .899 r
F
.76986 .32782 m .76263 .31668 L .77912 .3097 L F
.75539 .36735 m .76263 .31668 L .76986 .32782 L .768 .634 .713 r
F
.54726 .4098 m .55461 .38283 L .56307 .40356 L .734 .699 .817 r
F
.54726 .4098 m .53879 .3944 L .55461 .38283 L F
.42742 .41841 m .43411 .39 L .44301 .40689 L .735 .688 .806 r
F
.42742 .41841 m .41846 .40213 L .43411 .39 L F
.5 g
.50317 .41679 Mdot
.50732 .41335 m .51441 .39244 L .52302 .40561 L .705 .726 .867 r
F
.50732 .41335 m .49865 .40077 L .51441 .39244 L F
.5 g
.50451 .41649 Mdot
.31606 .46002 m .30477 .4779 L .32253 .42393 L .975 .902 .555 r
F
.29983 .48667 m .30477 .4779 L .31606 .46002 L 0 0 0 r
F
.83416 .34176 m .84473 .33355 L .85128 .34125 L .457 .702 .973 r
F
.83416 .34176 m .82748 .33346 L .84473 .33355 L F
.78571 .31216 m .79655 .31519 L .79964 .31611 L 0 .397 .706 r
F
.78571 .31216 m .77912 .3097 L .79655 .31519 L F
.77912 .3097 m .79008 .31469 L .79655 .31519 L .308 0 0 r
F
.79655 .31519 m .79008 .31469 L .79339 .31426 L .194 .724 .819 r
F
.79655 .31519 m .79339 .31426 L .80727 .31245 L F
.79964 .31611 m .79655 .31519 L .803 .31706 L 0 .397 .706 r
F
.40315 .40478 m .40936 .38764 L .41846 .40213 L .516 .571 .85 r
F
.40315 .40478 m .39412 .3873 L .40936 .38764 L F
.13784 .32319 m .14185 .30527 L .15108 .33147 L .269 .327 .739 r
F
.13784 .32319 m .12881 .29559 L .14185 .30527 L F
.06498 .27953 m .06768 .26713 L .07968 .27075 L .616 .795 .967 r
F
.06498 .27953 m .05343 .27169 L .06768 .26713 L F
.6832 .39431 m .67448 .3566 L .69092 .35606 L .56 .469 .708 r
F
.67448 .3566 m .68282 .33513 L .69092 .35606 L .707 .725 .864 r
F
.67448 .3566 m .66665 .34372 L .68282 .33513 L F
.7086 .48782 m .71902 .50709 L .72632 .51155 L .744 .257 0 r
F
.7086 .48782 m .70118 .48153 L .71902 .50709 L F
.44301 .40689 m .44984 .37595 L .45864 .39519 L .751 .689 .792 r
F
.44301 .40689 m .43411 .39 L .44984 .37595 L F
.12881 .29559 m .13281 .27678 L .14185 .30527 L .37 .422 .785 r
F
.12881 .29559 m .11939 .27141 L .13281 .27678 L F
.483 .4058 m .48993 .38426 L .49865 .40077 L .605 .612 .831 r
F
.483 .4058 m .47427 .38784 L .48993 .38426 L F
.25138 .45487 m .25588 .4448 L .26335 .49548 L 0 0 .526 r
F
.58733 .41568 m .59496 .39077 L .60318 .40361 L .653 .629 .814 r
F
.58733 .41568 m .57897 .39722 L .59496 .39077 L F
.37009 .36486 m .37504 .37325 L .38475 .37723 L .639 .106 0 r
F
.37009 .36486 m .36046 .35802 L .37504 .37325 L F
.32253 .42393 m .31285 .41228 L .33003 .36802 L .906 .756 .685 r
F
.33003 .36802 m .33613 .34053 L .34577 .35064 L .688 .649 .805 r
F
.33003 .36802 m .32075 .34962 L .33613 .34053 L F
.31285 .41228 m .32075 .34962 L .33003 .36802 L .791 .634 .688 r
F
.29983 .48667 m .28781 .51355 L .30477 .4779 L 0 0 0 r
F
.75687 .45358 m .74989 .44988 L .76327 .38856 L .989 .823 .586 r
F
.74989 .44988 m .75539 .36735 L .76327 .38856 L .843 .657 .651 r
F
.16132 .3464 m .16513 .33289 L .17618 .33862 L .438 .577 .895 r
F
.16132 .3464 m .15108 .33147 L .16513 .33289 L F
.34577 .35064 m .33613 .34053 L .35065 .35229 L 0 .154 .657 r
F
.33613 .34053 m .34081 .34399 L .35065 .35229 L 0 .041 .556 r
F
.35065 .35229 m .34081 .34399 L .34629 .34928 L .545 .02 0 r
F
.34577 .35064 m .35065 .35229 L .35492 .35524 L 0 .154 .657 r
F
.35065 .35229 m .34629 .34928 L .35547 .35816 L .545 .02 0 r
F
.35492 .35524 m .35065 .35229 L .36046 .35802 L 0 .154 .657 r
F
.69242 .44397 m .6832 .39431 L .70012 .4039 L .48 .388 .673 r
F
.6832 .39431 m .69092 .35606 L .70012 .4039 L .56 .469 .708 r
F
.52302 .40561 m .53025 .37948 L .53879 .3944 L .764 .738 .829 r
F
.52302 .40561 m .51441 .39244 L .53025 .37948 L F
.2328 .30919 m .23618 .31009 L .24723 .30986 L .024 0 0 r
F
.2328 .30919 m .22155 .31099 L .23618 .31009 L F
.56307 .40356 m .57052 .37497 L .57897 .39722 L .664 .615 .79 r
F
.56307 .40356 m .55461 .38283 L .57052 .37497 L F
.07968 .27075 m .08239 .25942 L .09441 .2622 L .701 .903 .968 r
F
.07968 .27075 m .06768 .26713 L .08239 .25942 L F
.45864 .39519 m .4655 .36795 L .47427 .38784 L .671 .632 .802 r
F
.45864 .39519 m .44984 .37595 L .4655 .36795 L F
.60318 .40361 m .61103 .3837 L .61897 .38652 L .681 .714 .874 r
F
.60318 .40361 m .59496 .39077 L .61103 .3837 L F
.61103 .3837 m .61932 .37721 L .62715 .37511 L .352 .657 .97 r
F
.62715 .37511 m .61932 .37721 L .62434 .37596 L 0 0 0 r
F
.61897 .38652 m .62715 .37511 L .62991 .37428 L .694 .941 .962 r
F
.61897 .38652 m .61103 .3837 L .62715 .37511 L F
.62715 .37511 m .62434 .37596 L .63576 .3731 L 0 0 0 r
F
.62991 .37428 m .62715 .37511 L .63474 .36888 L .694 .941 .962 r
F
.63474 .36888 m .64328 .36417 L .65061 .35438 L 0 0 0 r
F
.63474 .36888 m .62715 .37511 L .64328 .36417 L F
.30477 .4779 m .31285 .41228 L .32253 .42393 L .915 .75 .664 r
F
.11939 .27141 m .12294 .25593 L .13281 .27678 L .52 .63 .9 r
F
.11939 .27141 m .10885 .257 L .12294 .25593 L F
.41846 .40213 m .42506 .37581 L .43411 .39 L .742 .713 .824 r
F
.41846 .40213 m .40936 .38764 L .42506 .37581 L F
.25588 .4448 m .24947 .38031 L .26378 .3847 L .5 .373 .639 r
F
.24947 .38031 m .25648 .33296 L .26378 .3847 L .506 .399 .666 r
F
.39412 .3873 m .39995 .38028 L .40936 .38764 L .305 .594 .946 r
F
.39412 .3873 m .38475 .37723 L .39995 .38028 L F
.53879 .3944 m .54611 .36502 L .55461 .38283 L .768 .718 .806 r
F
.53879 .3944 m .53025 .37948 L .54611 .36502 L F
.65061 .35438 m .6594 .351 L .66665 .34372 L 0 0 0 r
F
.65061 .35438 m .64328 .36417 L .6594 .351 L F
.85128 .34125 m .86063 .31576 L .86704 .3232 L .864 .869 .841 r
F
.85128 .34125 m .84473 .33355 L .86063 .31576 L F
.26378 .3847 m .25648 .33296 L .27145 .32779 L .576 .446 .666 r
F
.25648 .33296 m .26181 .31043 L .27145 .32779 L .511 .515 .797 r
F
.25648 .33296 m .24723 .30986 L .26181 .31043 L F
.17618 .33862 m .17984 .32844 L .19146 .32684 L .594 .837 .99 r
F
.17618 .33862 m .16513 .33289 L .17984 .32844 L F
.49865 .40077 m .50572 .37962 L .51441 .39244 L .626 .64 .844 r
F
.49865 .40077 m .48993 .38426 L .50572 .37962 L F
.75539 .36735 m .74716 .34035 L .76263 .31668 L .768 .634 .713 r
F
.76263 .31668 m .75569 .31192 L .77269 .31155 L .348 .747 .984 r
F
.74716 .34035 m .75569 .31192 L .76263 .31668 L .682 .636 .798 r
F
.74716 .34035 m .7393 .32087 L .75569 .31192 L F
.7393 .32087 m .74906 .31438 L .75569 .31192 L .407 .752 .994 r
F
.75569 .31192 m .74906 .31438 L .76262 .31494 L .205 0 0 r
F
.76263 .31668 m .77139 .31221 L .77806 .31015 L .348 .747 .984 r
F
.76415 .31446 m .76262 .31494 L .76625 .31509 L .205 0 0 r
F
.75569 .31192 m .76262 .31494 L .76415 .31446 L F
.77806 .31015 m .77269 .31155 L .77912 .3097 L .348 .747 .984 r
F
.77139 .31221 m .77269 .31155 L .77806 .31015 L F
.74989 .44988 m .74129 .41744 L .75539 .36735 L .843 .657 .651 r
F
.74129 .41744 m .74716 .34035 L .75539 .36735 L .74 .57 .663 r
F
.09441 .2622 m .09718 .25168 L .10885 .257 L .692 .919 .97 r
F
.09441 .2622 m .08239 .25942 L .09718 .25168 L F
.43411 .39 m .44089 .36003 L .44984 .37595 L .785 .73 .802 r
F
.43411 .39 m .42506 .37581 L .44089 .36003 L F
.70012 .4039 m .69092 .35606 L .70723 .34958 L .601 .473 .678 r
F
.69092 .35606 m .69909 .32692 L .70723 .34958 L .667 .616 .788 r
F
.69092 .35606 m .68282 .33513 L .69909 .32692 L F
.57897 .39722 m .5866 .37305 L .59496 .39077 L .576 .555 .794 r
F
.57897 .39722 m .57052 .37497 L .5866 .37305 L F
.47427 .38784 m .48114 .36764 L .48993 .38426 L .54 .557 .821 r
F
.47427 .38784 m .4655 .36795 L .48114 .36764 L F
.55461 .38283 m .56205 .35496 L .57052 .37497 L .703 .662 .806 r
F
.55461 .38283 m .54611 .36502 L .56205 .35496 L F
.74254 .49989 m .74989 .44988 L .75687 .45358 L .982 .852 .637 r
F
.31285 .41228 m .3041 .38225 L .32075 .34962 L .791 .634 .688 r
F
.32075 .34962 m .3264 .32995 L .33613 .34053 L .51 .541 .824 r
F
.32075 .34962 m .31149 .3294 L .3264 .32995 L F
.3041 .38225 m .31149 .3294 L .32075 .34962 L .687 .555 .699 r
F
.803 .31706 m .81415 .32022 L .82084 .32658 L 0 .398 .682 r
F
.803 .31706 m .79655 .31519 L .81415 .32022 L F
.6673 .34338 m .67553 .33729 L .68282 .33513 L 0 0 0 r
F
.68282 .33513 m .67553 .33729 L .6918 .32594 L .598 .944 .785 r
F
.67553 .33729 m .68461 .33046 L .6918 .32594 L 0 0 0 r
F
.67553 .33729 m .66831 .34515 L .68395 .33106 L F
.67553 .33729 m .68395 .33106 L .68461 .33046 L F
.66665 .34372 m .67553 .33729 L .6673 .34338 L F
.66665 .34372 m .6594 .351 L .67553 .33729 L F
.82748 .33346 m .83799 .32438 L .84473 .33355 L .516 .776 .991 r
F
.82748 .33346 m .82084 .32658 L .83799 .32438 L F
.44984 .37595 m .45661 .3512 L .4655 .36795 L .696 .679 .83 r
F
.44984 .37595 m .44089 .36003 L .45661 .3512 L F
.19146 .32684 m .17984 .32844 L .19484 .32177 L .501 .908 .879 r
F
.70118 .48153 m .69242 .44397 L .70988 .46334 L .323 .311 .691 r
F
.69242 .44397 m .70012 .4039 L .70988 .46334 L .48 .388 .673 r
F
.74129 .41744 m .73206 .37239 L .74716 .34035 L .74 .57 .663 r
F
.73206 .37239 m .7393 .32087 L .74716 .34035 L .678 .549 .701 r
F
.15108 .33147 m .15536 .31201 L .16513 .33289 L .351 .393 .765 r
F
.15108 .33147 m .14185 .30527 L .15536 .31201 L F
.24723 .30986 m .25073 .31221 L .26181 .31043 L .203 0 0 r
F
.24723 .30986 m .23618 .31009 L .25073 .31221 L F
.51441 .39244 m .52161 .36973 L .53025 .37948 L .727 .733 .856 r
F
.51441 .39244 m .50572 .37962 L .52161 .36973 L F
.70118 .48153 m .70988 .46334 L .71902 .50709 L .323 .311 .691 r
F
.77912 .3097 m .77269 .31155 L .79008 .31469 L .308 0 0 r
F
.27947 .36973 m .27145 .32779 L .28671 .31946 L .613 .492 .69 r
F
.26378 .3847 m .27145 .32779 L .27947 .36973 L .576 .446 .666 r
F
.27145 .32779 m .27652 .31122 L .28671 .31946 L .486 .564 .86 r
F
.27145 .32779 m .26181 .31043 L .27652 .31122 L F
.33613 .34053 m .3264 .32995 L .34081 .34399 L 0 .041 .556 r
F
.57052 .37497 m .57815 .35362 L .5866 .37305 L .563 .569 .817 r
F
.57052 .37497 m .56205 .35496 L .57815 .35362 L F
.20666 .31659 m .2098 .3166 L .22155 .31099 L 0 0 0 r
F
.71651 .39731 m .70723 .34958 L .72328 .33592 L .645 .503 .675 r
F
.70012 .4039 m .70723 .34958 L .71651 .39731 L .601 .473 .678 r
F
.70723 .34958 m .71547 .31955 L .72328 .33592 L .651 .595 .779 r
F
.70723 .34958 m .69909 .32692 L .71547 .31955 L F
.59496 .39077 m .60288 .37545 L .61103 .3837 L .476 .544 .847 r
F
.59496 .39077 m .5866 .37305 L .60288 .37545 L F
.68282 .33513 m .6918 .32594 L .69909 .32692 L .598 .944 .785 r
F
.10885 .257 m .1118 .24613 L .12294 .25593 L .632 .858 .985 r
F
.10885 .257 m .09718 .25168 L .1118 .24613 L F
.14185 .30527 m .14632 .28289 L .15536 .31201 L .381 .396 .75 r
F
.14185 .30527 m .13281 .27678 L .14632 .28289 L F
.40936 .38764 m .41573 .36863 L .42506 .37581 L .783 .841 .896 r
F
.40936 .38764 m .39995 .38028 L .41573 .36863 L F
.53025 .37948 m .53757 .35549 L .54611 .36502 L .803 .803 .851 r
F
.53025 .37948 m .52161 .36973 L .53757 .35549 L F
.36046 .35802 m .36519 .36886 L .37504 .37325 L .71 .182 0 r
F
.36046 .35802 m .35065 .35229 L .36519 .36886 L F
.3041 .38225 m .2957 .34587 L .31149 .3294 L .687 .555 .699 r
F
.28681 .42378 m .2957 .34587 L .3041 .38225 L .684 .519 .657 r
F
.28681 .42378 m .27947 .36973 L .2957 .34587 L F
.2957 .34587 m .30175 .31618 L .31149 .3294 L .583 .533 .765 r
F
.2957 .34587 m .28671 .31946 L .30175 .31618 L F
.27947 .36973 m .28671 .31946 L .2957 .34587 L .613 .492 .69 r
F
.4655 .36795 m .47225 .35334 L .48114 .36764 L .462 .553 .863 r
F
.4655 .36795 m .45661 .3512 L .47225 .35334 L F
.30477 .4779 m .29492 .46614 L .31285 .41228 L .915 .75 .664 r
F
.29492 .46614 m .3041 .38225 L .31285 .41228 L .777 .6 .659 r
F
.48993 .38426 m .49691 .36946 L .50572 .37962 L .474 .56 .863 r
F
.48993 .38426 m .48114 .36764 L .49691 .36946 L F
.31149 .3294 m .31641 .32204 L .3264 .32995 L .208 .474 .888 r
F
.31149 .3294 m .30175 .31618 L .31641 .32204 L F
.70988 .46334 m .70012 .4039 L .71651 .39731 L .594 .452 .659 r
F
.73206 .37239 m .72328 .33592 L .7393 .32087 L .678 .549 .701 r
F
.71651 .39731 m .72328 .33592 L .73206 .37239 L .645 .503 .675 r
F
.72328 .33592 m .7321 .31506 L .7393 .32087 L .624 .641 .846 r
F
.72328 .33592 m .71547 .31955 L .7321 .31506 L F
.54611 .36502 m .55356 .34274 L .56205 .35496 L .786 .806 .868 r
F
.54611 .36502 m .53757 .35549 L .55356 .34274 L F
.27031 .45014 m .26378 .3847 L .27947 .36973 L .623 .463 .645 r
F
.25588 .4448 m .26378 .3847 L .27031 .45014 L .5 .373 .639 r
F
.29492 .46614 m .28681 .42378 L .3041 .38225 L .777 .6 .659 r
F
.13281 .27678 m .13688 .25751 L .14632 .28289 L .463 .513 .825 r
F
.13281 .27678 m .12294 .25593 L .13688 .25751 L F
.38475 .37723 m .39023 .378 L .39995 .38028 L 0 .418 .742 r
F
.38475 .37723 m .37504 .37325 L .39023 .378 L F
.42506 .37581 m .43171 .35069 L .44089 .36003 L .855 .844 .833 r
F
.42506 .37581 m .41573 .36863 L .43171 .35069 L F
.7393 .32087 m .7321 .31506 L .74906 .31438 L .407 .752 .994 r
F
.72633 .45515 m .73206 .37239 L .74129 .41744 L .681 .514 .653 r
F
.72633 .45515 m .71651 .39731 L .73206 .37239 L F
.27031 .45014 m .27947 .36973 L .28681 .42378 L .623 .463 .645 r
F
.28671 .31946 m .29124 .31397 L .30175 .31618 L .224 .602 .95 r
F
.28671 .31946 m .27652 .31122 L .29124 .31397 L F
.44089 .36003 m .44755 .33941 L .45661 .3512 L .767 .803 .882 r
F
.44089 .36003 m .43171 .35069 L .44755 .33941 L F
.84473 .33355 m .85392 .30565 L .86063 .31576 L .861 .842 .825 r
F
.84473 .33355 m .83799 .32438 L .85392 .30565 L F
.69909 .32692 m .70835 .31948 L .71547 .31955 L .516 .91 .924 r
F
.69909 .32692 m .6918 .32594 L .70835 .31948 L F
.61103 .3837 m .60288 .37545 L .61932 .37721 L .352 .657 .97 r
F
.27328 .50822 m .27789 .50103 L .28781 .51355 L .219 .49 .897 r
F
.27328 .50822 m .26335 .49548 L .27789 .50103 L F
.72632 .51155 m .7354 .49651 L .74254 .49989 L .764 .92 .94 r
F
.72632 .51155 m .71902 .50709 L .7354 .49651 L F
.56205 .35496 m .56967 .3375 L .57815 .35362 L .643 .714 .899 r
F
.56205 .35496 m .55356 .34274 L .56967 .3375 L F
.22155 .31099 m .2246 .31472 L .23618 .31009 L .131 0 0 r
F
.22155 .31099 m .2098 .3166 L .2246 .31472 L F
.16513 .33289 m .16949 .31398 L .17984 .32844 L .458 .51 .824 r
F
.16513 .33289 m .15536 .31201 L .16949 .31398 L F
.26335 .49548 m .25588 .4448 L .27031 .45014 L .484 .384 .665 r
F
.26181 .31043 m .26535 .31534 L .27652 .31122 L .339 0 0 r
F
.26181 .31043 m .25073 .31221 L .26535 .31534 L F
.70988 .46334 m .71651 .39731 L .72633 .45515 L .594 .452 .659 r
F
.5866 .37305 m .59451 .35994 L .60288 .37545 L .381 .468 .825 r
F
.5866 .37305 m .57815 .35362 L .59451 .35994 L F
.75569 .31192 m .76625 .31509 L .77269 .31155 L .205 0 0 r
F
.50572 .37962 m .51286 .36594 L .52161 .36973 L .595 .735 .941 r
F
.50572 .37962 m .49691 .36946 L .51286 .36594 L F
.28781 .51355 m .29492 .46614 L .30477 .4779 L .88 .752 .716 r
F
.12294 .25593 m .12624 .24318 L .13688 .25751 L .561 .739 .96 r
F
.12294 .25593 m .1118 .24613 L .12624 .24318 L F
.74254 .49989 m .7354 .49651 L .74989 .44988 L .982 .852 .637 r
F
.45661 .3512 m .46323 .34093 L .47225 .35334 L .423 .621 .934 r
F
.45661 .3512 m .44755 .33941 L .46323 .34093 L F
.82084 .32658 m .83103 .31322 L .83799 .32438 L .674 .861 .971 r
F
.82084 .32658 m .81415 .32022 L .83103 .31322 L F
.7354 .49651 m .74129 .41744 L .74989 .44988 L .772 .597 .662 r
F
.48114 .36764 m .48798 .36089 L .49691 .36946 L .211 .444 .866 r
F
.48114 .36764 m .47225 .35334 L .48798 .36089 L F
.7354 .49651 m .72633 .45515 L .74129 .41744 L .772 .597 .662 r
F
.62715 .37511 m .63576 .3731 L .64328 .36417 L 0 0 0 r
F
.71547 .31955 m .72524 .31798 L .7321 .31506 L .115 .667 .767 r
F
.71547 .31955 m .70835 .31948 L .72524 .31798 L F
.3264 .32995 m .33098 .3331 L .34081 .34399 L 0 .121 .581 r
F
.3264 .32995 m .31641 .32204 L .33098 .3331 L F
.79655 .31519 m .80727 .31245 L .81415 .32022 L .194 .724 .819 r
F
.30175 .31618 m .29124 .31397 L .30603 .31854 L .265 0 0 r
F
.29124 .31397 m .29541 .31621 L .30603 .31854 L .089 0 0 r
F
.30603 .31854 m .29541 .31621 L .29695 .31556 L .612 .919 .976 r
F
.30175 .31618 m .30603 .31854 L .31495 .32146 L .265 0 0 r
F
.30603 .31854 m .29695 .31556 L .31105 .30961 L .612 .919 .976 r
F
.31495 .32146 m .30603 .31854 L .31641 .32204 L .265 0 0 r
F
.52161 .36973 m .52892 .35446 L .53757 .35549 L .784 .93 .93 r
F
.52161 .36973 m .51286 .36594 L .52892 .35446 L F
.15536 .31201 m .16022 .2868 L .16949 .31398 L .439 .43 .752 r
F
.15536 .31201 m .14632 .28289 L .16022 .2868 L F
.39995 .38028 m .40613 .3659 L .41573 .36863 L .794 .95 .922 r
F
.39995 .38028 m .39023 .378 L .40613 .3659 L F
.64328 .36417 m .65209 .36135 L .6594 .351 L 0 0 0 r
F
.64328 .36417 m .63576 .3731 L .65209 .36135 L F
.17984 .32844 m .1841 .31213 L .19484 .32177 L .548 .643 .896 r
F
.17984 .32844 m .16949 .31398 L .1841 .31213 L F
.53757 .35549 m .54502 .33937 L .55356 .34274 L .837 .978 .878 r
F
.53757 .35549 m .52892 .35446 L .54502 .33937 L F
.27789 .50103 m .28681 .42378 L .29492 .46614 L .701 .537 .662 r
F
.27789 .50103 m .27031 .45014 L .28681 .42378 L F
.57815 .35362 m .58601 .34064 L .59451 .35994 L .435 .546 .87 r
F
.57815 .35362 m .56967 .3375 L .58601 .34064 L F
.35065 .35229 m .35547 .35816 L .36519 .36886 L .545 .02 0 r
F
.71902 .50709 m .70988 .46334 L .72633 .45515 L .619 .494 .689 r
F
.23618 .31009 m .23933 .31555 L .25073 .31221 L .282 0 0 r
F
.23618 .31009 m .2246 .31472 L .23933 .31555 L F
.14632 .28289 m .15095 .25931 L .16022 .2868 L .473 .478 .783 r
F
.14632 .28289 m .13688 .25751 L .15095 .25931 L F
.26335 .49548 m .27031 .45014 L .27789 .50103 L .484 .384 .665 r
F
.6594 .351 m .66831 .34515 L .67553 .33729 L 0 0 0 r
F
.6594 .351 m .65209 .36135 L .66831 .34515 L F
.41573 .36863 m .42229 .34543 L .43171 .35069 L .899 .915 .824 r
F
.41573 .36863 m .40613 .3659 L .42229 .34543 L F
.43171 .35069 m .43832 .33047 L .44755 .33941 L .838 .889 .878 r
F
.43171 .35069 m .42229 .34543 L .43832 .33047 L F
.55356 .34274 m .56118 .32783 L .56967 .3375 L .781 .942 .931 r
F
.55356 .34274 m .54502 .33937 L .56118 .32783 L F
.83799 .32438 m .84692 .29287 L .85392 .30565 L .857 .809 .802 r
F
.27652 .31122 m .28021 .31745 L .29124 .31397 L .345 0 0 r
F
.27652 .31122 m .26535 .31534 L .28021 .31745 L F
.77269 .31155 m .78336 .31206 L .79008 .31469 L .045 0 0 r
F
.77269 .31155 m .76625 .31509 L .78336 .31206 L F
.28781 .51355 m .27789 .50103 L .29492 .46614 L .88 .752 .716 r
F
.83799 .32438 m .83103 .31322 L .84692 .29287 L .857 .809 .802 r
F
.7321 .31506 m .74237 .31817 L .74906 .31438 L .197 0 0 r
F
.7321 .31506 m .72524 .31798 L .74237 .31817 L F
.37504 .37325 m .38045 .37334 L .39023 .378 L 0 .451 .779 r
F
.37504 .37325 m .36519 .36886 L .38045 .37334 L F
.60288 .37545 m .6111 .36738 L .61932 .37721 L .282 .462 .86 r
F
.60288 .37545 m .59451 .35994 L .6111 .36738 L F
.13688 .25751 m .14065 .24171 L .15095 .25931 L .529 .64 .904 r
F
.13688 .25751 m .12624 .24318 L .14065 .24171 L F
.47225 .35334 m .47897 .35038 L .48798 .36089 L .029 .364 .835 r
F
.47225 .35334 m .46323 .34093 L .47897 .35038 L F
.19484 .32177 m .19895 .3089 L .2098 .3166 L .574 .746 .958 r
F
.19484 .32177 m .1841 .31213 L .19895 .3089 L F
.71902 .50709 m .72633 .45515 L .7354 .49651 L .619 .494 .689 r
F
.49691 .36946 m .50396 .3638 L .51286 .36594 L .274 .612 .956 r
F
.49691 .36946 m .48798 .36089 L .50396 .3638 L F
.44755 .33941 m .45412 .32841 L .46323 .34093 L .528 .739 .971 r
F
.44755 .33941 m .43832 .33047 L .45412 .32841 L F
.6918 .32594 m .7012 .32166 L .70835 .31948 L 0 0 0 r
F
.6918 .32594 m .68461 .33046 L .7012 .32166 L F
.81415 .32022 m .82379 .29932 L .83103 .31322 L .804 .865 .893 r
F
.81415 .32022 m .80727 .31245 L .82379 .29932 L F
.56967 .3375 m .57748 .32334 L .58601 .34064 L .619 .758 .945 r
F
.56967 .3375 m .56118 .32783 L .57748 .32334 L F
.16949 .31398 m .17459 .28738 L .1841 .31213 L .506 .486 .768 r
F
.16949 .31398 m .16022 .2868 L .17459 .28738 L F
.31641 .32204 m .32107 .32147 L .33098 .3331 L 0 .516 .796 r
F
.31641 .32204 m .30603 .31854 L .32107 .32147 L F
.25073 .31221 m .25417 .31672 L .26535 .31534 L .259 0 0 r
F
.25073 .31221 m .23933 .31555 L .25417 .31672 L F
.2098 .3166 m .21385 .30631 L .2246 .31472 L .526 .772 .987 r
F
.2098 .3166 m .19895 .3089 L .21385 .30631 L F
.74906 .31438 m .75945 .31474 L .76625 .31509 L .03 0 0 r
F
.74906 .31438 m .74237 .31817 L .75945 .31474 L F
.16022 .2868 m .16533 .25933 L .17459 .28738 L .515 .489 .766 r
F
.16022 .2868 m .15095 .25931 L .16533 .25933 L F
.59451 .35994 m .60258 .34657 L .6111 .36738 L .388 .477 .829 r
F
.59451 .35994 m .58601 .34064 L .60258 .34657 L F
.51286 .36594 m .52012 .35598 L .52892 .35446 L .648 .939 .964 r
F
.51286 .36594 m .50396 .3638 L .52012 .35598 L F
.34081 .34399 m .34597 .34015 L .35547 .35816 L .047 .422 .866 r
F
.34081 .34399 m .33098 .3331 L .34597 .34015 L F
.83103 .31322 m .83968 .2778 L .84692 .29287 L .843 .769 .78 r
F
.70835 .31948 m .71812 .31824 L .72524 .31798 L 0 0 0 r
F
.70835 .31948 m .7012 .32166 L .71812 .31824 L F
.29124 .31397 m .28021 .31745 L .29541 .31621 L .089 0 0 r
F
.61932 .37721 m .62773 .36804 L .63576 .3731 L .44 .669 .96 r
F
.61932 .37721 m .6111 .36738 L .62773 .36804 L F
.79008 .31469 m .80006 .30106 L .80727 .31245 L .74 .969 .933 r
F
.79008 .31469 m .78336 .31206 L .80006 .30106 L F
.83103 .31322 m .82379 .29932 L .83968 .2778 L .843 .769 .78 r
F
.39023 .378 m .39647 .36033 L .40613 .3659 L .812 .902 .905 r
F
.39023 .378 m .38045 .37334 L .39647 .36033 L F
.15095 .25931 m .1552 .24003 L .16533 .25933 L .542 .599 .86 r
F
.15095 .25931 m .14065 .24171 L .1552 .24003 L F
.46323 .34093 m .46991 .33537 L .47897 .35038 L .169 .458 .884 r
F
.46323 .34093 m .45412 .32841 L .46991 .33537 L F
.52892 .35446 m .53636 .33981 L .54502 .33937 L .819 .999 .831 r
F
.52892 .35446 m .52012 .35598 L .53636 .33981 L F
.42229 .34543 m .42899 .32078 L .43832 .33047 L .852 .852 .841 r
F
.42229 .34543 m .4128 .33835 L .42899 .32078 L F
.40613 .3659 m .4128 .33835 L .42229 .34543 L .892 .865 .806 r
F
.1841 .31213 m .18933 .28525 L .19895 .3089 L .557 .534 .785 r
F
.1841 .31213 m .17459 .28738 L .18933 .28525 L F
.54502 .33937 m .55261 .32295 L .56118 .32783 L .848 .993 .842 r
F
.54502 .33937 m .53636 .33981 L .55261 .32295 L F
.40613 .3659 m .39647 .36033 L .4128 .33835 L .892 .865 .806 r
F
.36519 .36886 m .37088 .35965 L .38045 .37334 L .39 .634 .952 r
F
.36519 .36886 m .35547 .35816 L .37088 .35965 L F
.48798 .36089 m .49496 .35662 L .50396 .3638 L .142 .484 .901 r
F
.48798 .36089 m .47897 .35038 L .49496 .35662 L F
.43832 .33047 m .44493 .31478 L .45412 .32841 L .658 .775 .935 r
F
.43832 .33047 m .42899 .32078 L .44493 .31478 L F
.58601 .34064 m .59396 .3229 L .60258 .34657 L .535 .589 .855 r
F
.58601 .34064 m .57748 .32334 L .59396 .3229 L F
.2246 .31472 m .2288 .30478 L .23933 .31555 L .483 .739 .984 r
F
.2246 .31472 m .21385 .30631 L .2288 .30478 L F
.63576 .3731 m .64422 .35829 L .65209 .36135 L .742 .906 .95 r
F
.63576 .3731 m .62773 .36804 L .64422 .35829 L F
.56118 .32783 m .56893 .3113 L .57748 .32334 L .785 .913 .927 r
F
.56118 .32783 m .55261 .32295 L .56893 .3113 L F
.76625 .31509 m .77618 .30361 L .78336 .31206 L .678 .977 .882 r
F
.76625 .31509 m .75945 .31474 L .77618 .30361 L F
.72524 .31798 m .73519 .31499 L .74237 .31817 L .213 .738 .788 r
F
.72524 .31798 m .71812 .31824 L .73519 .31499 L F
.80727 .31245 m .81626 .28242 L .82379 .29932 L .841 .804 .816 r
F
.80727 .31245 m .80006 .30106 L .81626 .28242 L F
.17459 .28738 m .18007 .25693 L .18933 .28525 L .558 .513 .761 r
F
.17459 .28738 m .16533 .25933 L .18007 .25693 L F
.26535 .31534 m .26934 .31514 L .28021 .31745 L 0 0 0 r
F
.26535 .31534 m .25417 .31672 L .26934 .31514 L F
.82379 .29932 m .83227 .26145 L .83968 .2778 L .816 .729 .769 r
F
.65209 .36135 m .66055 .34141 L .66831 .34515 L .866 .952 .865 r
F
.65209 .36135 m .64422 .35829 L .66055 .34141 L F
.82379 .29932 m .81626 .28242 L .83227 .26145 L .816 .729 .769 r
F
.33098 .3331 m .33657 .31845 L .34597 .34015 L .576 .706 .931 r
F
.33098 .3331 m .32107 .32147 L .33657 .31845 L F
.16533 .25933 m .17 .23695 L .18007 .25693 L .576 .596 .836 r
F
.16533 .25933 m .1552 .24003 L .17 .23695 L F
.30603 .31854 m .31105 .30961 L .32107 .32147 L .612 .919 .976 r
F
.66831 .34515 m .67689 .32467 L .68461 .33046 L .864 .942 .868 r
F
.66831 .34515 m .66055 .34141 L .67689 .32467 L F
.19895 .3089 m .20429 .28185 L .21385 .30631 L .581 .557 .792 r
F
.19895 .3089 m .18933 .28525 L .20429 .28185 L F
.6111 .36738 m .61922 .34713 L .62773 .36804 L .525 .544 .817 r
F
.6111 .36738 m .60258 .34657 L .61922 .34713 L F
.45412 .32841 m .46083 .31706 L .46991 .33537 L .412 .584 .911 r
F
.45412 .32841 m .44493 .31478 L .46083 .31706 L F
.68461 .33046 m .69348 .31353 L .7012 .32166 L .773 .9 .931 r
F
.68461 .33046 m .67689 .32467 L .69348 .31353 L F
.57748 .32334 m .58537 .3046 L .59396 .3229 L .671 .735 .899 r
F
.57748 .32334 m .56893 .3113 L .58537 .3046 L F
.50396 .3638 m .5112 .35149 L .52012 .35598 L .622 .821 .977 r
F
.50396 .3638 m .49496 .35662 L .5112 .35149 L F
.38045 .37334 m .387 .34581 L .39647 .36033 L .769 .739 .825 r
F
.38045 .37334 m .37088 .35965 L .387 .34581 L F
.35547 .35816 m .36162 .33621 L .37088 .35965 L .603 .621 .841 r
F
.35547 .35816 m .34597 .34015 L .36162 .33621 L F
.78336 .31206 m .79246 .28495 L .80006 .30106 L .864 .859 .834 r
F
.78336 .31206 m .77618 .30361 L .79246 .28495 L F
.47897 .35038 m .48593 .34063 L .49496 .35662 L .32 .505 .883 r
F
.47897 .35038 m .46991 .33537 L .48593 .34063 L F
.23933 .31555 m .24389 .30295 L .25417 .31672 L .524 .706 .953 r
F
.23933 .31555 m .2288 .30478 L .24389 .30295 L F
.4128 .33835 m .41961 .30849 L .42899 .32078 L .798 .752 .811 r
F
.4128 .33835 m .40337 .32502 L .41961 .30849 L F
.39647 .36033 m .40337 .32502 L .4128 .33835 L .821 .742 .777 r
F
.18933 .28525 m .19508 .25267 L .20429 .28185 L .586 .529 .757 r
F
.18933 .28525 m .18007 .25693 L .19508 .25267 L F
.42899 .32078 m .43564 .30136 L .44493 .31478 L .679 .734 .892 r
F
.42899 .32078 m .41961 .30849 L .43564 .30136 L F
.74237 .31817 m .75205 .30571 L .75945 .31474 L .698 .947 .958 r
F
.74237 .31817 m .73519 .31499 L .75205 .30571 L F
.7012 .32166 m .71037 .30752 L .71812 .31824 L .652 .812 .96 r
F
.7012 .32166 m .69348 .31353 L .71037 .30752 L F
.81626 .28242 m .82485 .24556 L .83227 .26145 L .778 .696 .773 r
F
.39647 .36033 m .387 .34581 L .40337 .32502 L .821 .742 .777 r
F
.60258 .34657 m .61053 .31982 L .61922 .34713 L .587 .557 .787 r
F
.60258 .34657 m .59396 .3229 L .61053 .31982 L F
.28021 .31745 m .28497 .30829 L .29541 .31621 L .623 .922 .975 r
F
.28021 .31745 m .26934 .31514 L .28497 .30829 L F
.18007 .25693 m .18506 .23235 L .19508 .25267 L .606 .605 .824 r
F
.18007 .25693 m .17 .23695 L .18506 .23235 L F
.81626 .28242 m .80854 .26351 L .82485 .24556 L .778 .696 .773 r
F
.80006 .30106 m .80854 .26351 L .81626 .28242 L .825 .741 .771 r
F
.21385 .30631 m .21939 .27822 L .2288 .30478 L .583 .553 .786 r
F
.21385 .30631 m .20429 .28185 L .21939 .27822 L F
.80006 .30106 m .79246 .28495 L .80854 .26351 L .825 .741 .771 r
F
.52012 .35598 m .52755 .3358 L .53636 .33981 L .848 .916 .879 r
F
.52012 .35598 m .5112 .35149 L .52755 .3358 L F
.53636 .33981 m .54392 .31719 L .55261 .32295 L .881 .92 .846 r
F
.53636 .33981 m .52755 .3358 L .54392 .31719 L F
.62773 .36804 m .63577 .33786 L .64422 .35829 L .678 .628 .792 r
F
.62773 .36804 m .61922 .34713 L .63577 .33786 L F
.32107 .32147 m .32706 .29759 L .33657 .31845 L .76 .764 .856 r
F
.32107 .32147 m .31105 .30961 L .32706 .29759 L F
.55261 .32295 m .56031 .3028 L .56893 .3113 L .827 .896 .89 r
F
.55261 .32295 m .54392 .31719 L .56031 .3028 L F
.44493 .31478 m .45164 .30002 L .46083 .31706 L .533 .654 .912 r
F
.44493 .31478 m .43564 .30136 L .45164 .30002 L F
.59396 .3229 m .60191 .29801 L .61053 .31982 L .65 .64 .827 r
F
.59396 .3229 m .58537 .3046 L .60191 .29801 L F
.34597 .34015 m .35251 .3084 L .36162 .33621 L .684 .626 .785 r
F
.34597 .34015 m .33657 .31845 L .35251 .3084 L F
.20429 .28185 m .21026 .24776 L .21939 .27822 L .594 .529 .752 r
F
.20429 .28185 m .19508 .25267 L .21026 .24776 L F
.75945 .31474 m .76847 .28803 L .77618 .30361 L .849 .847 .841 r
F
.75945 .31474 m .75205 .30571 L .76847 .28803 L F
.71812 .31824 m .72735 .301 L .73519 .31499 L .668 .762 .921 r
F
.71812 .31824 m .71037 .30752 L .72735 .301 L F
.56893 .3113 m .57681 .29397 L .58537 .3046 L .722 .825 .929 r
F
.56893 .3113 m .56031 .3028 L .57681 .29397 L F
.46991 .33537 m .47691 .31833 L .48593 .34063 L .486 .555 .851 r
F
.46991 .33537 m .46083 .31706 L .47691 .31833 L F
.37088 .35965 m .37778 .32221 L .387 .34581 L .716 .63 .76 r
F
.37088 .35965 m .36162 .33621 L .37778 .32221 L F
.64422 .35829 m .65216 .32137 L .66055 .34141 L .754 .67 .769 r
F
.64422 .35829 m .63577 .33786 L .65216 .32137 L F
.25417 .31672 m .25929 .29859 L .26934 .31514 L .613 .687 .896 r
F
.25417 .31672 m .24389 .30295 L .25929 .29859 L F
.66055 .34141 m .66856 .30475 L .67689 .32467 L .757 .675 .771 r
F
.66055 .34141 m .65216 .32137 L .66856 .30475 L F
.19508 .25267 m .20028 .22704 L .21026 .24776 L .618 .608 .819 r
F
.19508 .25267 m .18506 .23235 L .20028 .22704 L F
.40337 .32502 m .41017 .29468 L .41961 .30849 L .707 .659 .8 r
F
.40337 .32502 m .39405 .30581 L .41017 .29468 L F
.387 .34581 m .39405 .30581 L .40337 .32502 L .736 .639 .752 r
F
.80854 .26351 m .81756 .23212 L .82485 .24556 L .731 .679 .8 r
F
.80854 .26351 m .80079 .24498 L .81756 .23212 L F
.79246 .28495 m .80079 .24498 L .80854 .26351 L .794 .699 .76 r
F
.29541 .31621 m .30103 .29568 L .31105 .30961 L .79 .837 .887 r
F
.29541 .31621 m .28497 .30829 L .30103 .29568 L F
.67689 .32467 m .68519 .29348 L .69348 .31353 L .706 .652 .794 r
F
.67689 .32467 m .66856 .30475 L .68519 .29348 L F
.41961 .30849 m .42618 .29046 L .43564 .30136 L .611 .684 .894 r
F
.41961 .30849 m .41017 .29468 L .42618 .29046 L F
.2288 .30478 m .23461 .27443 L .24389 .30295 L .583 .538 .771 r
F
.2288 .30478 m .21939 .27822 L .23461 .27443 L F
.61922 .34713 m .62706 .30975 L .63577 .33786 L .664 .579 .75 r
F
.61922 .34713 m .61053 .31982 L .62706 .30975 L F
.387 .34581 m .37778 .32221 L .39405 .30581 L .736 .639 .752 r
F
.49496 .35662 m .50221 .33594 L .5112 .35149 L .622 .655 .861 r
F
.49496 .35662 m .48593 .34063 L .50221 .33594 L F
.79246 .28495 m .78457 .26545 L .80079 .24498 L .794 .699 .76 r
F
.77618 .30361 m .78457 .26545 L .79246 .28495 L .837 .751 .769 r
F
.77618 .30361 m .76847 .28803 L .78457 .26545 L F
.33657 .31845 m .34323 .28333 L .35251 .3084 L .731 .656 .775 r
F
.33657 .31845 m .32706 .29759 L .34323 .28333 L F
.69348 .31353 m .70211 .28708 L .71037 .30752 L .642 .619 .811 r
F
.69348 .31353 m .68519 .29348 L .70211 .28708 L F
.36162 .33621 m .36864 .29524 L .37778 .32221 L .69 .592 .741 r
F
.36162 .33621 m .35251 .3084 L .36864 .29524 L F
.61053 .31982 m .61847 .2875 L .62706 .30975 L .688 .628 .784 r
F
.61053 .31982 m .60191 .29801 L .61847 .2875 L F
.58537 .3046 m .59342 .2869 L .60191 .29801 L .679 .769 .919 r
F
.58537 .3046 m .57681 .29397 L .59342 .2869 L F
.21939 .27822 m .22551 .24325 L .23461 .27443 L .586 .518 .745 r
F
.21939 .27822 m .21026 .24776 L .22551 .24325 L F
.63577 .33786 m .64351 .29439 L .65216 .32137 L .707 .6 .735 r
F
.63577 .33786 m .62706 .30975 L .64351 .29439 L F
.73519 .31499 m .74408 .28812 L .75205 .30571 L .758 .743 .838 r
F
.73519 .31499 m .72735 .301 L .74408 .28812 L F
.37778 .32221 m .3847 .2852 L .39405 .30581 L .663 .582 .754 r
F
.37778 .32221 m .36864 .29524 L .3847 .2852 L F
.31105 .30961 m .31732 .27974 L .32706 .29759 L .788 .744 .812 r
F
.31105 .30961 m .30103 .29568 L .31732 .27974 L F
.43564 .30136 m .44225 .28838 L .45164 .30002 L .538 .708 .949 r
F
.43564 .30136 m .42618 .29046 L .44225 .28838 L F
.21026 .24776 m .21555 .22235 L .22551 .24325 L .605 .599 .819 r
F
.21026 .24776 m .20028 .22704 L .21555 .22235 L F
.46083 .31706 m .46781 .29683 L .47691 .31833 L .588 .627 .858 r
F
.46083 .31706 m .45164 .30002 L .46781 .29683 L F
.65216 .32137 m .66001 .27973 L .66856 .30475 L .706 .606 .742 r
F
.65216 .32137 m .64351 .29439 L .66001 .27973 L F
.35251 .3084 m .3593 .27212 L .36864 .29524 L .682 .604 .762 r
F
.35251 .3084 m .34323 .28333 L .3593 .27212 L F
.39405 .30581 m .40061 .28176 L .41017 .29468 L .588 .588 .82 r
F
.39405 .30581 m .3847 .2852 L .40061 .28176 L F
.66856 .30475 m .67674 .27042 L .68519 .29348 L .663 .593 .766 r
F
.66856 .30475 m .66001 .27973 L .67674 .27042 L F
.26934 .31514 m .27506 .29008 L .28497 .30829 L .685 .679 .838 r
F
.26934 .31514 m .25929 .29859 L .27506 .29008 L F
.80079 .24498 m .81047 .22236 L .81756 .23212 L .671 .69 .859 r
F
.80079 .24498 m .79321 .22969 L .81047 .22236 L F
.78457 .26545 m .79321 .22969 L .80079 .24498 L .762 .688 .78 r
F
.5112 .35149 m .51863 .32169 L .52755 .3358 L .762 .72 .813 r
F
.5112 .35149 m .50221 .33594 L .51863 .32169 L F
.62706 .30975 m .63501 .27386 L .64351 .29439 L .719 .641 .771 r
F
.62706 .30975 m .61847 .2875 L .63501 .27386 L F
.78457 .26545 m .77665 .24616 L .79321 .22969 L .762 .688 .78 r
F
.76847 .28803 m .77665 .24616 L .78457 .26545 L .801 .699 .752 r
F
.24389 .30295 m .25001 .26979 L .25929 .29859 L .592 .532 .757 r
F
.24389 .30295 m .23461 .27443 L .25001 .26979 L F
.54392 .31719 m .55158 .2931 L .56031 .3028 L .758 .768 .861 r
F
.54392 .31719 m .53508 .30509 L .55158 .2931 L F
.52755 .3358 m .53508 .30509 L .54392 .31719 L .795 .748 .81 r
F
.52755 .3358 m .51863 .32169 L .53508 .30509 L F
.32706 .29759 m .33355 .26521 L .34323 .28333 L .751 .691 .794 r
F
.32706 .29759 m .31732 .27974 L .33355 .26521 L F
.36864 .29524 m .37514 .26808 L .3847 .2852 L .594 .57 .796 r
F
.36864 .29524 m .3593 .27212 L .37514 .26808 L F
.64351 .29439 m .65163 .26168 L .66001 .27973 L .712 .652 .788 r
F
.64351 .29439 m .63501 .27386 L .65163 .26168 L F
.71037 .30752 m .7191 .28012 L .72735 .301 L .649 .62 .807 r
F
.71037 .30752 m .70211 .28708 L .7191 .28012 L F
.60191 .29801 m .61008 .27752 L .61847 .2875 L .723 .776 .895 r
F
.60191 .29801 m .59342 .2869 L .61008 .27752 L F
.48593 .34063 m .49322 .31189 L .50221 .33594 L .635 .597 .794 r
F
.48593 .34063 m .47691 .31833 L .49322 .31189 L F
.75205 .30571 m .76043 .26808 L .76847 .28803 L .803 .719 .772 r
F
.75205 .30571 m .74408 .28812 L .76043 .26808 L F
.41017 .29468 m .41651 .28275 L .42618 .29046 L .441 .621 .928 r
F
.41017 .29468 m .40061 .28176 L .41651 .28275 L F
.68519 .29348 m .69375 .26577 L .70211 .28708 L .61 .577 .792 r
F
.68519 .29348 m .67674 .27042 L .69375 .26577 L F
.76847 .28803 m .76043 .26808 L .77665 .24616 L .801 .699 .752 r
F
.56031 .3028 m .56819 .28697 L .57681 .29397 L .657 .781 .94 r
F
.56031 .3028 m .55158 .2931 L .56819 .28697 L F
.34323 .28333 m .34953 .25684 L .3593 .27212 L .676 .658 .825 r
F
.34323 .28333 m .33355 .26521 L .34953 .25684 L F
.66001 .27973 m .6685 .25461 L .67674 .27042 L .657 .649 .83 r
F
.66001 .27973 m .65163 .26168 L .6685 .25461 L F
.23461 .27443 m .24079 .23974 L .25001 .26979 L .571 .506 .743 r
F
.23461 .27443 m .22551 .24325 L .24079 .23974 L F
.28497 .30829 m .29115 .27777 L .30103 .29568 L .726 .678 .804 r
F
.28497 .30829 m .27506 .29008 L .29115 .27777 L F
.22551 .24325 m .2308 .2194 L .24079 .23974 L .571 .58 .824 r
F
.22551 .24325 m .21555 .22235 L .2308 .2194 L F
.3847 .2852 m .39085 .27099 L .40061 .28176 L .413 .536 .871 r
F
.3847 .2852 m .37514 .26808 L .39085 .27099 L F
.61847 .2875 m .62676 .26575 L .63501 .27386 L .768 .812 .888 r
F
.61847 .2875 m .61008 .27752 L .62676 .26575 L F
.45164 .30002 m .45853 .28222 L .46781 .29683 L .656 .743 .914 r
F
.45164 .30002 m .44225 .28838 L .45853 .28222 L F
.3593 .27212 m .36526 .25643 L .37514 .26808 L .504 .615 .895 r
F
.3593 .27212 m .34953 .25684 L .36526 .25643 L F
.72735 .301 m .73589 .26744 L .74408 .28812 L .716 .652 .784 r
F
.72735 .301 m .7191 .28012 L .73589 .26744 L F
.57681 .29397 m .58493 .28262 L .59342 .2869 L .582 .817 .989 r
F
.57681 .29397 m .56819 .28697 L .58493 .28262 L F
.47691 .31833 m .48418 .28752 L .49322 .31189 L .675 .626 .792 r
F
.47691 .31833 m .46781 .29683 L .48418 .28752 L F
.30103 .29568 m .30734 .26436 L .31732 .27974 L .739 .687 .801 r
F
.30103 .29568 m .29115 .27777 L .30734 .26436 L F
.25929 .29859 m .26561 .26376 L .27506 .29008 L .609 .542 .754 r
F
.25929 .29859 m .25001 .26979 L .26561 .26376 L F
.77665 .24616 m .7859 .21925 L .79321 .22969 L .736 .721 .838 r
F
.77665 .24616 m .76893 .23093 L .7859 .21925 L F
.76043 .26808 m .76893 .23093 L .77665 .24616 L .78 .7 .775 r
F
.67674 .27042 m .68564 .25174 L .69375 .26577 L .583 .64 .873 r
F
.67674 .27042 m .6685 .25461 L .68564 .25174 L F
.63501 .27386 m .64354 .25511 L .65163 .26168 L .756 .849 .92 r
F
.63501 .27386 m .62676 .26575 L .64354 .25511 L F
.70211 .28708 m .71086 .26065 L .7191 .28012 L .619 .597 .806 r
F
.70211 .28708 m .69375 .26577 L .71086 .26065 L F
.50221 .33594 m .50967 .29886 L .51863 .32169 L .704 .622 .763 r
F
.50221 .33594 m .49322 .31189 L .50967 .29886 L F
.79321 .22969 m .80352 .21581 L .81047 .22236 L .582 .736 .949 r
F
.79321 .22969 m .7859 .21925 L .80352 .21581 L F
.31732 .27974 m .32344 .25367 L .33355 .26521 L .721 .709 .838 r
F
.31732 .27974 m .30734 .26436 L .32344 .25367 L F
.42618 .29046 m .43262 .28201 L .44225 .28838 L .427 .732 .99 r
F
.42618 .29046 m .41651 .28275 L .43262 .28201 L F
.76043 .26808 m .75241 .24915 L .76893 .23093 L .78 .7 .775 r
F
.74408 .28812 m .75241 .24915 L .76043 .26808 L .769 .68 .764 r
F
.74408 .28812 m .73589 .26744 L .75241 .24915 L F
.25001 .26979 m .25611 .23741 L .26561 .26376 L .554 .502 .752 r
F
.25001 .26979 m .24079 .23974 L .25611 .23741 L F
.51863 .32169 m .52616 .286 L .53508 .30509 L .708 .633 .771 r
F
.51863 .32169 m .50967 .29886 L .52616 .286 L F
.33355 .26521 m .33933 .24847 L .34953 .25684 L .631 .738 .925 r
F
.33355 .26521 m .32344 .25367 L .33933 .24847 L F
.65163 .26168 m .66052 .24867 L .6685 .25461 L .647 .856 .979 r
F
.65163 .26168 m .64354 .25511 L .66052 .24867 L F
.53508 .30509 m .54272 .279 L .55158 .2931 L .652 .637 .822 r
F
.53508 .30509 m .52616 .286 L .54272 .279 L F
.24079 .23974 m .246 .21871 L .25611 .23741 L .519 .559 .837 r
F
.24079 .23974 m .2308 .2194 L .246 .21871 L F
.27506 .29008 m .28137 .25671 L .29115 .27777 L .629 .568 .768 r
F
.27506 .29008 m .26561 .26376 L .28137 .25671 L F
.40061 .28176 m .40668 .2758 L .41651 .28275 L .192 .526 .921 r
F
.40061 .28176 m .39085 .27099 L .40668 .2758 L F
.59342 .2869 m .60174 .27553 L .61008 .27752 L .642 .905 .983 r
F
.59342 .2869 m .58493 .28262 L .60174 .27553 L F
.49322 .31189 m .50066 .27467 L .50967 .29886 L .701 .619 .762 r
F
.49322 .31189 m .48418 .28752 L .50066 .27467 L F
.37514 .26808 m .38093 .26131 L .39085 .27099 L .209 .519 .916 r
F
.37514 .26808 m .36526 .25643 L .38093 .26131 L F
.46781 .29683 m .475 .27022 L .48418 .28752 L .743 .728 .838 r
F
.46781 .29683 m .45853 .28222 L .475 .27022 L F
.7191 .28012 m .72784 .25044 L .73589 .26744 L .694 .654 .806 r
F
.7191 .28012 m .71086 .26065 L .72784 .25044 L F
.69375 .26577 m .70289 .24827 L .71086 .26065 L .594 .674 .896 r
F
.69375 .26577 m .68564 .25174 L .70289 .24827 L F
.55158 .2931 m .55942 .27769 L .56819 .28697 L .535 .646 .905 r
F
.55158 .2931 m .54272 .279 L .55942 .27769 L F
.29115 .27777 m .2972 .25001 L .30734 .26436 L .639 .614 .809 r
F
.29115 .27777 m .28137 .25671 L .2972 .25001 L F
.34953 .25684 m .35509 .24854 L .36526 .25643 L .388 .701 .983 r
F
.34953 .25684 m .33933 .24847 L .35509 .24854 L F
.50967 .29886 m .51717 .26473 L .52616 .286 L .671 .605 .773 r
F
.50967 .29886 m .50066 .27467 L .51717 .26473 L F
.26561 .26376 m .27147 .23622 L .28137 .25671 L .536 .515 .779 r
F
.26561 .26376 m .25611 .23741 L .27147 .23622 L F
.73589 .26744 m .74462 .23555 L .75241 .24915 L .762 .712 .805 r
F
.73589 .26744 m .72784 .25044 L .74462 .23555 L F
.6685 .25461 m .67775 .24559 L .68564 .25174 L .503 .812 1 r
F
.6685 .25461 m .66052 .24867 L .67775 .24559 L F
.75241 .24915 m .76148 .2212 L .76893 .23093 L .779 .762 .837 r
F
.75241 .24915 m .74462 .23555 L .76148 .2212 L F
.76893 .23093 m .77875 .21262 L .7859 .21925 L .709 .808 .927 r
F
.76893 .23093 m .76148 .2212 L .77875 .21262 L F
.44225 .28838 m .44901 .27459 L .45853 .28222 L .681 .865 .969 r
F
.44225 .28838 m .43262 .28201 L .44901 .27459 L F
.61008 .27752 m .61858 .26497 L .62676 .26575 L .716 .967 .936 r
F
.61008 .27752 m .60174 .27553 L .61858 .26497 L F
.30734 .26436 m .31303 .24518 L .32344 .25367 L .62 .687 .891 r
F
.30734 .26436 m .2972 .25001 L .31303 .24518 L F
.48418 .28752 m .49154 .25661 L .50066 .27467 L .745 .699 .807 r
F
.48418 .28752 m .475 .27022 L .49154 .25661 L F
.52616 .286 m .53376 .26174 L .54272 .279 L .581 .579 .816 r
F
.52616 .286 m .51717 .26473 L .53376 .26174 L F
.25611 .23741 m .2612 .21995 L .27147 .23622 L .458 .547 .859 r
F
.25611 .23741 m .246 .21871 L .2612 .21995 L F
.7859 .21925 m .79654 .21004 L .80352 .21581 L .495 .792 .998 r
F
.7859 .21925 m .77875 .21262 L .79654 .21004 L F
.56819 .28697 m .57629 .27691 L .58493 .28262 L .468 .713 .975 r
F
.56819 .28697 m .55942 .27769 L .57629 .27691 L F
.62676 .26575 m .63548 .25408 L .64354 .25511 L .693 .976 .91 r
F
.62676 .26575 m .61858 .26497 L .63548 .25408 L F
.50066 .27467 m .50809 .24759 L .51717 .26473 L .685 .666 .825 r
F
.50066 .27467 m .49154 .25661 L .50809 .24759 L F
.71086 .26065 m .72005 .24001 L .72784 .25044 L .695 .75 .893 r
F
.71086 .26065 m .70289 .24827 L .72005 .24001 L F
.32344 .25367 m .32885 .24255 L .33933 .24847 L .523 .763 .984 r
F
.32344 .25367 m .31303 .24518 L .32885 .24255 L F
.28137 .25671 m .28693 .23591 L .2972 .25001 L .512 .554 .836 r
F
.28137 .25671 m .27147 .23622 L .28693 .23591 L F
.41651 .28275 m .42283 .27588 L .43262 .28201 L .353 .715 .986 r
F
.41651 .28275 m .40668 .2758 L .42283 .27588 L F
.45853 .28222 m .4656 .26094 L .475 .27022 L .805 .859 .889 r
F
.45853 .28222 m .44901 .27459 L .4656 .26094 L F
.39085 .27099 m .39682 .26552 L .40668 .2758 L .182 .549 .93 r
F
.39085 .27099 m .38093 .26131 L .39682 .26552 L F
.68564 .25174 m .69508 .24166 L .70289 .24827 L .543 .827 .998 r
F
.68564 .25174 m .67775 .24559 L .69508 .24166 L F
.54272 .279 m .55052 .26367 L .55942 .27769 L .459 .558 .869 r
F
.54272 .279 m .53376 .26174 L .55052 .26367 L F
.36526 .25643 m .37093 .25039 L .38093 .26131 L .262 .643 .964 r
F
.36526 .25643 m .35509 .24854 L .37093 .25039 L F
.64354 .25511 m .65254 .24603 L .66052 .24867 L .579 .937 .924 r
F
.64354 .25511 m .63548 .25408 L .65254 .24603 L F
.51717 .26473 m .52473 .24561 L .53376 .26174 L .557 .614 .866 r
F
.51717 .26473 m .50809 .24759 L .52473 .24561 L F
.72784 .25044 m .73706 .22734 L .74462 .23555 L .778 .815 .882 r
F
.72784 .25044 m .72005 .24001 L .73706 .22734 L F
.475 .27022 m .48224 .24656 L .49154 .25661 L .806 .83 .869 r
F
.475 .27022 m .4656 .26094 L .48224 .24656 L F
.74462 .23555 m .75413 .21475 L .76148 .2212 L .788 .864 .906 r
F
.74462 .23555 m .73706 .22734 L .75413 .21475 L F
.58493 .28262 m .59323 .27149 L .60174 .27553 L .599 .859 .993 r
F
.58493 .28262 m .57629 .27691 L .59323 .27149 L F
.2972 .25001 m .30252 .23569 L .31303 .24518 L .48 .629 .918 r
F
.2972 .25001 m .28693 .23591 L .30252 .23569 L F
.33933 .24847 m .34477 .24059 L .35509 .24854 L .435 .784 .997 r
F
.33933 .24847 m .32885 .24255 L .34477 .24059 L F
.27147 .23622 m .27653 .22188 L .28693 .23591 L .416 .56 .891 r
F
.27147 .23622 m .2612 .21995 L .27653 .22188 L F
.49154 .25661 m .49888 .23712 L .50809 .24759 L .726 .802 .911 r
F
.49154 .25661 m .48224 .24656 L .49888 .23712 L F
.76148 .2212 m .77153 .20639 L .77875 .21262 L .696 .883 .967 r
F
.76148 .2212 m .75413 .21475 L .77153 .20639 L F
.66052 .24867 m .66979 .24055 L .67775 .24559 L .51 .889 .966 r
F
.66052 .24867 m .65254 .24603 L .66979 .24055 L F
.43262 .28201 m .43933 .26776 L .44901 .27459 L .697 .876 .965 r
F
.43262 .28201 m .42283 .27588 L .43933 .26776 L F
.70289 .24827 m .71233 .23313 L .72005 .24001 L .703 .878 .963 r
F
.70289 .24827 m .69508 .24166 L .71233 .23313 L F
.53376 .26174 m .54151 .2472 L .55052 .26367 L .457 .575 .885 r
F
.53376 .26174 m .52473 .24561 L .54151 .2472 L F
.55942 .27769 m .56745 .26426 L .57629 .27691 L .473 .618 .913 r
F
.55942 .27769 m .55052 .26367 L .56745 .26426 L F
.60174 .27553 m .61018 .26068 L .61858 .26497 L .749 .939 .947 r
F
.60174 .27553 m .59323 .27149 L .61018 .26068 L F
.50809 .24759 m .51559 .23376 L .52473 .24561 L .571 .739 .955 r
F
.50809 .24759 m .49888 .23712 L .51559 .23376 L F
.77875 .21262 m .78928 .20182 L .79654 .21004 L .565 .838 .996 r
F
.77875 .21262 m .77153 .20639 L .78928 .20182 L F
.31303 .24518 m .31835 .23406 L .32885 .24255 L .488 .728 .978 r
F
.31303 .24518 m .30252 .23569 L .31835 .23406 L F
.40668 .2758 m .41309 .26357 L .42283 .27588 L .517 .721 .965 r
F
.40668 .2758 m .39682 .26552 L .41309 .26357 L F
.38093 .26131 m .38705 .24931 L .39682 .26552 L .487 .694 .96 r
F
.38093 .26131 m .37093 .25039 L .38705 .24931 L F
.44901 .27459 m .45604 .25371 L .4656 .26094 L .814 .877 .892 r
F
.44901 .27459 m .43933 .26776 L .45604 .25371 L F
.72005 .24001 m .72945 .2203 L .73706 .22734 L .795 .895 .915 r
F
.72005 .24001 m .71233 .23313 L .72945 .2203 L F
.61858 .26497 m .62715 .24798 L .63548 .25408 L .792 .941 .925 r
F
.61858 .26497 m .61018 .26068 L .62715 .24798 L F
.35509 .24854 m .36092 .23653 L .37093 .25039 L .573 .798 .985 r
F
.35509 .24854 m .34477 .24059 L .36092 .23653 L F
.28693 .23591 m .2921 .22258 L .30252 .23569 L .44 .613 .922 r
F
.28693 .23591 m .27653 .22188 L .2921 .22258 L F
.67775 .24559 m .68713 .23418 L .69508 .24166 L .615 .886 .99 r
F
.67775 .24559 m .66979 .24055 L .68713 .23418 L F
.4656 .26094 m .47278 .23965 L .48224 .24656 L .812 .871 .89 r
F
.4656 .26094 m .45604 .25371 L .47278 .23965 L F
.73706 .22734 m .7466 .20701 L .75413 .21475 L .802 .894 .909 r
F
.73706 .22734 m .72945 .2203 L .7466 .20701 L F
.48224 .24656 m .48952 .23021 L .49888 .23712 L .729 .87 .947 r
F
.48224 .24656 m .47278 .23965 L .48952 .23021 L F
.63548 .25408 m .64423 .2372 L .65254 .24603 L .756 .9 .942 r
F
.63548 .25408 m .62715 .24798 L .64423 .2372 L F
.57629 .27691 m .58445 .25828 L .59323 .27149 L .647 .728 .908 r
F
.57629 .27691 m .56745 .26426 L .58445 .25828 L F
.52473 .24561 m .53242 .23221 L .54151 .2472 L .519 .688 .944 r
F
.52473 .24561 m .51559 .23376 L .53242 .23221 L F
.32885 .24255 m .33448 .22914 L .34477 .24059 L .608 .8 .973 r
F
.32885 .24255 m .31835 .23406 L .33448 .22914 L F
.55052 .26367 m .55846 .24573 L .56745 .26426 L .542 .618 .878 r
F
.55052 .26367 m .54151 .2472 L .55846 .24573 L F
.75413 .21475 m .76399 .19674 L .77153 .20639 L .743 .869 .938 r
F
.75413 .21475 m .7466 .20701 L .76399 .19674 L F
.42283 .27588 m .42969 .25412 L .43933 .26776 L .716 .759 .887 r
F
.42283 .27588 m .41309 .26357 L .42969 .25412 L F
.49888 .23712 m .50631 .22521 L .51559 .23376 L .594 .832 .989 r
F
.49888 .23712 m .48952 .23021 L .50631 .22521 L F
.69508 .24166 m .70439 .2237 L .71233 .23313 L .749 .873 .937 r
F
.69508 .24166 m .68713 .23418 L .70439 .2237 L F
.65254 .24603 m .66148 .22881 L .66979 .24055 L .703 .828 .942 r
F
.65254 .24603 m .64423 .2372 L .66148 .22881 L F
.30252 .23569 m .30802 .21998 L .31835 .23406 L .552 .685 .927 r
F
.30252 .23569 m .2921 .22258 L .30802 .21998 L F
.39682 .26552 m .40351 .24249 L .41309 .26357 L .654 .679 .861 r
F
.39682 .26552 m .38705 .24931 L .40351 .24249 L F
.37093 .25039 m .37737 .22827 L .38705 .24931 L .688 .727 .879 r
F
.37093 .25039 m .36092 .23653 L .37737 .22827 L F
.59323 .27149 m .60144 .2457 L .61018 .26068 L .758 .762 .856 r
F
.59323 .27149 m .58445 .25828 L .60144 .2457 L F
.77153 .20639 m .78163 .18904 L .78928 .20182 L .685 .808 .941 r
F
.77153 .20639 m .76399 .19674 L .78163 .18904 L F
.43933 .26776 m .44646 .2407 L .45604 .25371 L .765 .755 .843 r
F
.43933 .26776 m .42969 .25412 L .44646 .2407 L F
.71233 .23313 m .72154 .20933 L .72945 .2203 L .806 .846 .88 r
F
.71233 .23313 m .70439 .2237 L .72154 .20933 L F
.34477 .24059 m .35094 .2197 L .36092 .23653 L .719 .776 .898 r
F
.34477 .24059 m .33448 .22914 L .35094 .2197 L F
.54151 .2472 m .54939 .22651 L .55846 .24573 L .636 .688 .882 r
F
.54151 .2472 m .53242 .23221 L .54939 .22651 L F
.61018 .26068 m .61844 .23087 L .62715 .24798 L .774 .744 .826 r
F
.61018 .26068 m .60144 .2457 L .61844 .23087 L F
.45604 .25371 m .46325 .22865 L .47278 .23965 L .752 .761 .861 r
F
.45604 .25371 m .44646 .2407 L .46325 .22865 L F
.56745 .26426 m .57547 .23688 L .58445 .25828 L .679 .663 .827 r
F
.56745 .26426 m .55846 .24573 L .57547 .23688 L F
.66979 .24055 m .6788 .22001 L .68713 .23418 L .705 .772 .904 r
F
.66979 .24055 m .66148 .22881 L .6788 .22001 L F
.51559 .23376 m .52323 .2202 L .53242 .23221 L .608 .801 .974 r
F
.51559 .23376 m .50631 .22521 L .52323 .2202 L F
.72945 .2203 m .7387 .19444 L .7466 .20701 L .803 .818 .863 r
F
.72945 .2203 m .72154 .20933 L .7387 .19444 L F
.47278 .23965 m .48005 .22086 L .48952 .23021 L .687 .777 .92 r
F
.47278 .23965 m .46325 .22865 L .48005 .22086 L F
.62715 .24798 m .63554 .21823 L .64423 .2372 L .735 .705 .822 r
F
.62715 .24798 m .61844 .23087 L .63554 .21823 L F
.31835 .23406 m .32432 .21273 L .33448 .22914 L .668 .718 .886 r
F
.31835 .23406 m .30802 .21998 L .32432 .21273 L F
.41309 .26357 m .4202 .23103 L .42969 .25412 L .701 .649 .795 r
F
.41309 .26357 m .40351 .24249 L .4202 .23103 L F
.7466 .20701 m .75606 .18214 L .76399 .19674 L .758 .78 .87 r
F
.7466 .20701 m .7387 .19444 L .75606 .18214 L F
.38705 .24931 m .39404 .21619 L .40351 .24249 L .708 .653 .793 r
F
.38705 .24931 m .37737 .22827 L .39404 .21619 L F
.36092 .23653 m .36765 .20633 L .37737 .22827 L .745 .71 .819 r
F
.36092 .23653 m .35094 .2197 L .36765 .20633 L F
.58445 .25828 m .59247 .22193 L .60144 .2457 L .735 .664 .78 r
F
.58445 .25828 m .57547 .23688 L .59247 .22193 L F
.68713 .23418 m .69607 .20793 L .70439 .2237 L .746 .748 .854 r
F
.68713 .23418 m .6788 .22001 L .69607 .20793 L F
.64423 .2372 m .65279 .20862 L .66148 .22881 L .687 .663 .821 r
F
.64423 .2372 m .63554 .21823 L .65279 .20862 L F
.48952 .23021 m .49692 .21574 L .50631 .22521 L .615 .787 .964 r
F
.48952 .23021 m .48005 .22086 L .49692 .21574 L F
.42969 .25412 m .43697 .21901 L .44646 .2407 L .697 .632 .78 r
F
.42969 .25412 m .4202 .23103 L .43697 .21901 L F
.55846 .24573 m .56642 .21403 L .57547 .23688 L .721 .677 .806 r
F
.55846 .24573 m .54939 .22651 L .56642 .21403 L F
.76399 .19674 m .77364 .17227 L .78163 .18904 L .71 .73 .866 r
F
.76399 .19674 m .75606 .18214 L .77364 .17227 L F
.53242 .23221 m .54026 .21058 L .54939 .22651 L .719 .772 .894 r
F
.53242 .23221 m .52323 .2202 L .54026 .21058 L F
.60144 .2457 m .60949 .20611 L .61844 .23087 L .731 .645 .763 r
F
.60144 .2457 m .59247 .22193 L .60949 .20611 L F
.33448 .22914 m .34094 .20107 L .35094 .2197 L .727 .709 .833 r
F
.33448 .22914 m .32432 .21273 L .34094 .20107 L F
.40351 .24249 m .41079 .20331 L .4202 .23103 L .692 .609 .758 r
F
.40351 .24249 m .39404 .21619 L .41079 .20331 L F
.44646 .2407 m .45374 .21031 L .46325 .22865 L .663 .627 .803 r
F
.44646 .2407 m .43697 .21901 L .45374 .21031 L F
.70439 .2237 m .71326 .19267 L .72154 .20933 L .774 .739 .821 r
F
.70439 .2237 m .69607 .20793 L .71326 .19267 L F
.37737 .22827 m .38445 .19171 L .39404 .21619 L .729 .657 .778 r
F
.37737 .22827 m .36765 .20633 L .38445 .19171 L F
.61844 .23087 m .62664 .19391 L .63554 .21823 L .692 .618 .769 r
F
.61844 .23087 m .60949 .20611 L .62664 .19391 L F
.66148 .22881 m .67015 .1994 L .6788 .22001 L .676 .647 .813 r
F
.66148 .22881 m .65279 .20862 L .67015 .1994 L F
.57547 .23688 m .58344 .19758 L .59247 .22193 L .742 .657 .766 r
F
.57547 .23688 m .56642 .21403 L .58344 .19758 L F
.72154 .20933 m .73048 .17723 L .7387 .19444 L .77 .728 .814 r
F
.72154 .20933 m .71326 .19267 L .73048 .17723 L F
.4202 .23103 m .42752 .19338 L .43697 .21901 L .656 .581 .759 r
F
.4202 .23103 m .41079 .20331 L .42752 .19338 L F
.50631 .22521 m .51393 .20896 L .52323 .2202 L .661 .803 .951 r
F
.50631 .22521 m .49692 .21574 L .51393 .20896 L F
.46325 .22865 m .47054 .20555 L .48005 .22086 L .609 .634 .851 r
F
.46325 .22865 m .45374 .21031 L .47054 .20555 L F
.39404 .21619 m .40121 .17948 L .41079 .20331 L .693 .622 .772 r
F
.39404 .21619 m .38445 .19171 L .40121 .17948 L F
.63554 .21823 m .64396 .18572 L .65279 .20862 L .648 .598 .784 r
F
.63554 .21823 m .62664 .19391 L .64396 .18572 L F
.35094 .2197 m .35773 .18715 L .36765 .20633 L .74 .691 .804 r
F
.35094 .2197 m .34094 .20107 L .35773 .18715 L F
.59247 .22193 m .60053 .18273 L .60949 .20611 L .719 .636 .764 r
F
.59247 .22193 m .58344 .19758 L .60053 .18273 L F
.7387 .19444 m .74788 .16448 L .75606 .18214 L .736 .708 .825 r
F
.7387 .19444 m .73048 .17723 L .74788 .16448 L F
.54939 .22651 m .55734 .19572 L .56642 .21403 L .767 .733 .821 r
F
.54939 .22651 m .54026 .21058 L .55734 .19572 L F
.60949 .20611 m .61777 .17316 L .62664 .19391 L .668 .616 .788 r
F
.60949 .20611 m .60053 .18273 L .61777 .17316 L F
.6788 .22001 m .68749 .18768 L .69607 .20793 L .705 .658 .801 r
F
.6788 .22001 m .67015 .1994 L .68749 .18768 L F
.43697 .21901 m .44422 .18821 L .45374 .21031 L .601 .563 .784 r
F
.43697 .21901 m .42752 .19338 L .44422 .18821 L F
.41079 .20331 m .41789 .17216 L .42752 .19338 L .636 .597 .793 r
F
.41079 .20331 m .40121 .17948 L .41789 .17216 L F
.36765 .20633 m .37452 .17422 L .38445 .19171 L .727 .681 .806 r
F
.36765 .20633 m .35773 .18715 L .37452 .17422 L F
.75606 .18214 m .76552 .15446 L .77364 .17227 L .698 .686 .835 r
F
.75606 .18214 m .74788 .16448 L .76552 .15446 L F
.56642 .21403 m .57444 .1796 L .58344 .19758 L .765 .707 .797 r
F
.56642 .21403 m .55734 .19572 L .57444 .1796 L F
.65279 .20862 m .66142 .17838 L .67015 .1994 L .641 .605 .798 r
F
.65279 .20862 m .64396 .18572 L .66142 .17838 L F
.48005 .22086 m .48745 .20179 L .49692 .21574 L .589 .667 .893 r
F
.48005 .22086 m .47054 .20555 L .48745 .20179 L F
.38445 .19171 m .39123 .16506 L .40121 .17948 L .686 .683 .841 r
F
.38445 .19171 m .37452 .17422 L .39123 .16506 L F
.62664 .19391 m .63522 .16801 L .64396 .18572 L .612 .61 .824 r
F
.62664 .19391 m .61777 .17316 L .63522 .16801 L F
.58344 .19758 m .59164 .1674 L .60053 .18273 L .725 .694 .821 r
F
.58344 .19758 m .57444 .1796 L .59164 .1674 L F
.69607 .20793 m .70479 .17335 L .71326 .19267 L .736 .677 .794 r
F
.69607 .20793 m .68749 .18768 L .70479 .17335 L F
.52323 .2202 m .53104 .19751 L .54026 .21058 L .752 .797 .89 r
F
.52323 .2202 m .51393 .20896 L .53104 .19751 L F
.42752 .19338 m .43456 .16947 L .44422 .18821 L .563 .581 .83 r
F
.42752 .19338 m .41789 .17216 L .43456 .16947 L F
.45374 .21031 m .46099 .18626 L .47054 .20555 L .55 .564 .822 r
F
.45374 .21031 m .44422 .18821 L .46099 .18626 L F
.71326 .19267 m .72213 .15908 L .73048 .17723 L .741 .689 .801 r
F
.71326 .19267 m .70479 .17335 L .72213 .15908 L F
.60053 .18273 m .60902 .16124 L .61777 .17316 L .641 .691 .882 r
F
.60053 .18273 m .59164 .1674 L .60902 .16124 L F
.40121 .17948 m .40788 .16038 L .41789 .17216 L .607 .693 .904 r
F
.40121 .17948 m .39123 .16506 L .40788 .16038 L F
.73048 .17723 m .73967 .14754 L .74788 .16448 L .715 .69 .825 r
F
.73048 .17723 m .72213 .15908 L .73967 .14754 L F
.67015 .1994 m .6789 .16869 L .68749 .18768 L .678 .642 .807 r
F
.67015 .1994 m .66142 .17838 L .6789 .16869 L F
.54026 .21058 m .54821 .18254 L .55734 .19572 L .788 .779 .845 r
F
.54026 .21058 m .53104 .19751 L .54821 .18254 L F
.64396 .18572 m .65283 .16322 L .66142 .17838 L .61 .644 .859 r
F
.64396 .18572 m .63522 .16801 L .65283 .16322 L F
.49692 .21574 m .50452 .19504 L .51393 .20896 L .656 .72 .896 r
F
.49692 .21574 m .48745 .20179 L .50452 .19504 L F
.61777 .17316 m .62663 .15867 L .63522 .16801 L .546 .707 .946 r
F
.61777 .17316 m .60902 .16124 L .62663 .15867 L F
.74788 .16448 m .75747 .13884 L .76552 .15446 L .68 .689 .851 r
F
.74788 .16448 m .73967 .14754 L .75747 .13884 L F
.55734 .19572 m .56542 .16851 L .57444 .1796 L .776 .775 .852 r
F
.55734 .19572 m .54821 .18254 L .56542 .16851 L F
.68749 .18768 m .69635 .15637 L .70479 .17335 L .721 .684 .814 r
F
.68749 .18768 m .6789 .16869 L .69635 .15637 L F
.44422 .18821 m .45133 .16834 L .46099 .18626 L .525 .59 .862 r
F
.44422 .18821 m .43456 .16947 L .45133 .16834 L F
.41789 .17216 m .42459 .15827 L .43456 .16947 L .521 .703 .953 r
F
.41789 .17216 m .40788 .16038 L .42459 .15827 L F
.57444 .1796 m .58276 .15952 L .59164 .1674 L .707 .791 .917 r
F
.57444 .1796 m .56542 .16851 L .58276 .15952 L F
.47054 .20555 m .47792 .18366 L .48745 .20179 L .562 .602 .851 r
F
.47054 .20555 m .46099 .18626 L .47792 .18366 L F
.70479 .17335 m .71386 .14395 L .72213 .15908 L .733 .712 .832 r
F
.70479 .17335 m .69635 .15637 L .71386 .14395 L F
.66142 .17838 m .67045 .15533 L .6789 .16869 L .673 .71 .876 r
F
.66142 .17838 m .65283 .16322 L .67045 .15533 L F
.59164 .1674 m .60029 .15583 L .60902 .16124 L .542 .797 .992 r
F
.59164 .1674 m .58276 .15952 L .60029 .15583 L F
.51393 .20896 m .52171 .18379 L .53104 .19751 L .734 .751 .866 r
F
.51393 .20896 m .50452 .19504 L .52171 .18379 L F
.72213 .15908 m .73158 .13399 L .73967 .14754 L .708 .727 .865 r
F
.72213 .15908 m .71386 .14395 L .73158 .13399 L F
.63522 .16801 m .64435 .15487 L .65283 .16322 L .564 .773 .977 r
F
.63522 .16801 m .62663 .15867 L .64435 .15487 L F
.6789 .16869 m .68804 .14423 L .69635 .15637 L .734 .765 .877 r
F
.6789 .16869 m .67045 .15533 L .68804 .14423 L F
.53104 .19751 m .53897 .17041 L .54821 .18254 L .764 .765 .853 r
F
.53104 .19751 m .52171 .18379 L .53897 .17041 L F
.73967 .14754 m .74953 .12657 L .75747 .13884 L .668 .736 .901 r
F
.73967 .14754 m .73158 .13399 L .74953 .12657 L F
.48745 .20179 m .49504 .17715 L .50452 .19504 L .639 .656 .851 r
F
.48745 .20179 m .47792 .18366 L .49504 .17715 L F
.43456 .16947 m .44147 .15531 L .45133 .16834 L .546 .728 .959 r
F
.43456 .16947 m .42459 .15827 L .44147 .15531 L F
.46099 .18626 m .46831 .16493 L .47792 .18366 L .577 .629 .866 r
F
.46099 .18626 m .45133 .16834 L .46831 .16493 L F
.54821 .18254 m .5563 .15918 L .56542 .16851 L .742 .785 .887 r
F
.54821 .18254 m .53897 .17041 L .5563 .15918 L F
.60902 .16124 m .61801 .15364 L .62663 .15867 L .413 .792 .992 r
F
.60902 .16124 m .60029 .15583 L .61801 .15364 L F
.69635 .15637 m .7057 .13266 L .71386 .14395 L .748 .791 .888 r
F
.69635 .15637 m .68804 .14423 L .7057 .13266 L F
.56542 .16851 m .57377 .15268 L .58276 .15952 L .647 .809 .961 r
F
.56542 .16851 m .5563 .15918 L .57377 .15268 L F
.65283 .16322 m .66206 .14665 L .67045 .15533 L .689 .847 .959 r
F
.65283 .16322 m .64435 .15487 L .66206 .14665 L F
.71386 .14395 m .72354 .12322 L .73158 .13399 L .713 .796 .916 r
F
.71386 .14395 m .7057 .13266 L .72354 .12322 L F
.50452 .19504 m .51229 .16661 L .52171 .18379 L .703 .689 .834 r
F
.50452 .19504 m .49504 .17715 L .51229 .16661 L F
.47792 .18366 m .48548 .15725 L .49504 .17715 L .656 .659 .841 r
F
.47792 .18366 m .46831 .16493 L .48548 .15725 L F
.45133 .16834 m .45857 .14873 L .46831 .16493 L .65 .738 .914 r
F
.45133 .16834 m .44147 .15531 L .45857 .14873 L F
.58276 .15952 m .59141 .14948 L .60029 .15583 L .499 .804 .999 r
F
.58276 .15952 m .57377 .15268 L .59141 .14948 L F
.67045 .15533 m .67974 .13465 L .68804 .14423 L .769 .864 .92 r
F
.67045 .15533 m .66206 .14665 L .67974 .13465 L F
.52171 .18379 m .52962 .15506 L .53897 .17041 L .72 .706 .836 r
F
.52171 .18379 m .51229 .16661 L .52962 .15506 L F
.62663 .15867 m .63579 .14808 L .64435 .15487 L .562 .874 .994 r
F
.62663 .15867 m .61801 .15364 L .63579 .14808 L F
.73158 .13399 m .7416 .11588 L .74953 .12657 L .668 .791 .94 r
F
.73158 .13399 m .72354 .12322 L .7416 .11588 L F
.53897 .17041 m .54703 .14605 L .5563 .15918 L .69 .719 .871 r
F
.53897 .17041 m .52962 .15506 L .54703 .14605 L F
.68804 .14423 m .69746 .12219 L .7057 .13266 L .773 .849 .908 r
F
.68804 .14423 m .67974 .13465 L .69746 .12219 L F
.49504 .17715 m .50279 .14649 L .51229 .16661 L .696 .666 .817 r
F
.49504 .17715 m .48548 .15725 L .50279 .14649 L F
.60029 .15583 m .60918 .14517 L .61801 .15364 L .535 .834 .999 r
F
.60029 .15583 m .59141 .14948 L .60918 .14517 L F
.46831 .16493 m .47584 .1383 L .48548 .15725 L .709 .715 .854 r
F
.46831 .16493 m .45857 .14873 L .47584 .1383 L F
.5563 .15918 m .56458 .14057 L .57377 .15268 L .624 .727 .921 r
F
.5563 .15918 m .54703 .14605 L .56458 .14057 L F
.64435 .15487 m .65353 .13702 L .66206 .14665 L .75 .9 .945 r
F
.64435 .15487 m .63579 .14808 L .65353 .13702 L F
.7057 .13266 m .71537 .11191 L .72354 .12322 L .73 .821 .921 r
F
.7057 .13266 m .69746 .12219 L .71537 .11191 L F
.51229 .16661 m .52017 .13589 L .52962 .15506 L .692 .664 .817 r
F
.51229 .16661 m .50279 .14649 L .52017 .13589 L F
.48548 .15725 m .4932 .12637 L .50279 .14649 L .715 .687 .822 r
F
.48548 .15725 m .47584 .1383 L .4932 .12637 L F
.72354 .12322 m .73347 .10354 L .7416 .11588 L .689 .791 .928 r
F
.72354 .12322 m .71537 .11191 L .73347 .10354 L F
.52962 .15506 m .53764 .12791 L .54703 .14605 L .658 .658 .839 r
F
.52962 .15506 m .52017 .13589 L .53764 .12791 L F
.66206 .14665 m .67122 .12243 L .67974 .13465 L .804 .855 .887 r
F
.66206 .14665 m .65353 .13702 L .67122 .12243 L F
.57377 .15268 m .58228 .13604 L .59141 .14948 L .596 .735 .941 r
F
.57377 .15268 m .56458 .14057 L .58228 .13604 L F
.61801 .15364 m .62696 .13579 L .63579 .14808 L .714 .855 .949 r
F
.61801 .15364 m .60918 .14517 L .62696 .13579 L F
.50279 .14649 m .51064 .11591 L .52017 .13589 L .69 .664 .82 r
F
.50279 .14649 m .4932 .12637 L .51064 .11591 L F
.67974 .13465 m .68897 .10825 L .69746 .12219 L .784 .806 .871 r
F
.67974 .13465 m .67122 .12243 L .68897 .10825 L F
.54703 .14605 m .55524 .12216 L .56458 .14057 L .622 .653 .86 r
F
.54703 .14605 m .53764 .12791 L .55524 .12216 L F
.69746 .12219 m .70692 .09692 L .71537 .11191 L .733 .763 .877 r
F
.69746 .12219 m .68897 .10825 L .70692 .09692 L F
.52017 .13589 m .52816 .10818 L .53764 .12791 L .65 .647 .834 r
F
.52017 .13589 m .51064 .11591 L .52816 .10818 L F
.59141 .14948 m .60006 .12835 L .60918 .14517 L .67 .745 .906 r
F
.59141 .14948 m .58228 .13604 L .60006 .12835 L F
.63579 .14808 m .64468 .12098 L .65353 .13702 L .791 .806 .864 r
F
.63579 .14808 m .62696 .13579 L .64468 .12098 L F
.56458 .14057 m .57296 .11557 L .58228 .13604 L .636 .658 .855 r
F
.56458 .14057 m .55524 .12216 L .57296 .11557 L F
.71537 .11191 m .72506 .08764 L .73347 .10354 L .694 .732 .88 r
F
.71537 .11191 m .70692 .09692 L .72506 .08764 L F
.65353 .13702 m .66237 .10408 L .67122 .12243 L .79 .754 .82 r
F
.65353 .13702 m .64468 .12098 L .66237 .10408 L F
.53764 .12791 m .54579 .10168 L .55524 .12216 L .63 .641 .842 r
F
.53764 .12791 m .52816 .10818 L .54579 .10168 L F
.67122 .12243 m .68018 .08926 L .68897 .10825 L .753 .714 .816 r
F
.67122 .12243 m .66237 .10408 L .68018 .08926 L F
.60918 .14517 m .61783 .11517 L .62696 .13579 L .742 .726 .837 r
F
.60918 .14517 m .60006 .12835 L .61783 .11517 L F
.68897 .10825 m .69821 .07822 L .70692 .09692 L .702 .685 .831 r
F
.68897 .10825 m .68018 .08926 L .69821 .07822 L F
.58228 .13604 m .59074 .10497 L .60006 .12835 L .689 .663 .819 r
F
.58228 .13604 m .57296 .11557 L .59074 .10497 L F
.62696 .13579 m .63554 .09802 L .64468 .12098 L .762 .696 .789 r
F
.62696 .13579 m .61783 .11517 L .63554 .09802 L F
.55524 .12216 m .56354 .09341 L .57296 .11557 L .656 .647 .83 r
F
.55524 .12216 m .54579 .10168 L .56354 .09341 L F
.70692 .09692 m .71643 .06927 L .72506 .08764 L .673 .675 .844 r
F
.70692 .09692 m .69821 .07822 L .71643 .06927 L F
.64468 .12098 m .6533 .0811 L .66237 .10408 L .747 .67 .776 r
F
.64468 .12098 m .63554 .09802 L .6533 .0811 L F
.66237 .10408 m .67122 .068 L .68018 .08926 L .708 .651 .791 r
F
.66237 .10408 m .6533 .0811 L .67122 .068 L F
.60006 .12835 m .60851 .08989 L .61783 .11517 L .727 .657 .78 r
F
.60006 .12835 m .59074 .10497 L .60851 .08989 L F
.68018 .08926 m .6894 .05909 L .69821 .07822 L .662 .644 .821 r
F
.68018 .08926 m .67122 .068 L .6894 .05909 L F
.57296 .11557 m .58135 .08145 L .59074 .10497 L .698 .654 .802 r
F
.57296 .11557 m .56354 .09341 L .58135 .08145 L F
.61783 .11517 m .62629 .07317 L .63554 .09802 L .732 .647 .764 r
F
.61783 .11517 m .60851 .08989 L .62629 .07317 L F
.63554 .09802 m .64418 .05893 L .6533 .0811 L .711 .639 .775 r
F
.63554 .09802 m .62629 .07317 L .64418 .05893 L F
.6533 .0811 m .6623 .04942 L .67122 .068 L .667 .638 .812 r
F
.6533 .0811 m .64418 .05893 L .6623 .04942 L F
.69821 .07822 m .70777 .05164 L .71643 .06927 L .647 .659 .848 r
F
.69821 .07822 m .6894 .05909 L .70777 .05164 L F
.59074 .10497 m .59919 .06677 L .60851 .08989 L .722 .655 .782 r
F
.59074 .10497 m .58135 .08145 L .59919 .06677 L F
.60851 .08989 m .61709 .05271 L .62629 .07317 L .717 .656 .788 r
F
.60851 .08989 m .59919 .06677 L .61709 .05271 L F
.67122 .068 m .68066 .04339 L .6894 .05909 L .622 .654 .861 r
F
.67122 .068 m .6623 .04942 L .68066 .04339 L F
.62629 .07317 m .63516 .04245 L .64418 .05893 L .684 .665 .825 r
F
.62629 .07317 m .61709 .05271 L .63516 .04245 L F
.64418 .05893 m .65348 .03646 L .6623 .04942 L .624 .685 .887 r
F
.64418 .05893 m .63516 .04245 L .65348 .03646 L F
.6894 .05909 m .69917 .03726 L .70777 .05164 L .628 .699 .896 r
F
.6894 .05909 m .68066 .04339 L .69917 .03726 L F
.6623 .04942 m .672 .0321 L .68066 .04339 L .583 .725 .941 r
F
.6623 .04942 m .65348 .03646 L .672 .0321 L F
.68066 .04339 m .69059 .02554 L .69917 .03726 L .636 .784 .952 r
F
.68066 .04339 m .672 .0321 L .69059 .02554 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n<6UKW`1:;8l`>P/^D7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
h`JE^O06X;;U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[j[C1Yn_h`BE^O03WjOL1Z2bi@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[j[C1Yn_
h`JOYm`6X;;U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gYlT6[j[C19n_h`:ZXll7
WjOL0j2bi@:UZ=T9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNW
b@N_Z]<6ZZ??1YnWg0JUZ=T7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNWb@F_Z]<0
0kJSaZZScjZSc`04ZZ??1InWg003ZJCBYJSIYJSI00BUZ=T9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NWb@B_Z]<3]Z?61ZZSc`:OYm`4ZJCB1ZFXf@WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRWb;NWbKNWb@05]jO900>_Z]>fXlJfXlH00kJSaPJZXll6
ZJCB1ZFXf@[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRW
b0JgYlT6]Z?61JZSc`:eY/X6ZJCB0jFXf@>/[=P:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRWb0FgYlT00k^U`kJSa[JSaP05]Z?60ZZSc`BeY/X6ZJCB1Zb/f0WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:O81;NWb@>kYL<6]Z?61kFVbPBYY=82/joD1Zb/f0[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:WcKRWb;RWb004^:O80kNW
b@BkYL<5]Z?60[n[aPJeY/X2ZJCB1;>_e0J/[=P;i]g?00<0003VgLoVgLl0B^KMc`00GnKMc`040000
i]g?i]g?00006>KMc`<0000Ri]g?0k:Wc@JhYlP00kNWbK^U`k^U``03^jG31;JSaP>oZlH7]JK:1[>_
e0J/[=P:i]g?00<0003VgLoVgLl0B^KMc`00GnKMc`040000i]g?i]g?00005NKMc`@0000Ri]g?1K:W
c@JhYlP6^jG30kJSaPFoZlH5]JK:00?0]]2c[mBc[m@01;>_e0B/[=P3/K_Q2^KMc`030000i]g?i]g?
04WVgLl005oVgLl010000>KMcnKMc`0001;VgLl300009NKMc`JbYld5^:O80[ZXa`JkYL<00kJSa[n[
a[n[aP04_j_61;FVbP?0]]06/joD1[6kh@_VgLl00`000>KMcnKMc`18i]g?001Pi]g?0P00013VgLl3
00009^KMc`:WYM@6/ZO=1;RWb0>jZ<L6^jG32;n[aP03]JK:`;K@`;K@00?0]]05/joD00>k`n2a^n6a
^n401K6kh@WVgLl300003NKMc`D00002i]g?0P0003?VgLl006oVgLl400009NKMc`JWYM@6/ZO=00>h
YlRjZ<NjZ<L01;ZXa`BkYL<2`k;91kn[aPK0]]04/joD0k_3h0Ja^n4;i]g?00<0003VgLoVgLl03NKM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0`i]g?001/i]g?0`0002OVgLl3XJCG1JNU
e0JbYld7^ZS70k^U``?3//T6_j_600?:`M70]]30]]001L2fd003/joD^l?P^l?P00>k`n05/K_Q0[3:
k@_VgLl00`000>KMcnKMc`0<i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl0
06WVgLl300009nKMc`JQY=L5YjGD1K:Wc@:`ZM47^ZS700>kYL?3//W3//T00l>bb@BoZlH3b/7A1/2f
d0Nk`n02/K_Q1;3:k@cVgLl00`000>KMcnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl0<>KMc`00InKMc`<0000Wi]g?0jJUe@JQY=L5YjGD0[:Wc@B`ZM47^ZS71/>b
b@>oZlH4b/7A1L2fd0;8c]h6^l?P1k3:k@_VgLl00`000>KMcnKMc`0;i]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?033VgLl006CVgLl300009nKMc`JVYMD6XJCG1JNUe0N`ZM45^ZS700>m
^MK3//W3//T01L>bb@03_j_6b/7Ab/7A00C:`M42`;K@1<S>gPBk`n03^];[1[3:k@cVgLl00`000>KM
cnKMc`09i]g?0P0000CVgLl20000<nKMc`00HNKMc`<0000Xi]g?0k2Yd@JVYMD6XJCG1J:XfPJ`ZM44
^ZS70kfiePK3//T7b/7A1lS>gPJjd^/4/<[]0j_:l0[VgLl00`000>KMc`000015i]g?001Ni]g?1000
02SVgLl5/:WA1ZJUe@BQY=L2WjOL1J:XfPN`ZM400kZXakfie[fieP03_KWF1L>bb@;:c]d5b/7A0/gJ
h`G8c]h2aMWX1[[Bj`J[b_0=i]g?00<0003VgLoVgLl0@^KMc`00FnKMc`<00003i]g?00<0003VgLoV
gLl09NKMc`03]joB/:WA/:WA00B`ZM46YZGE1YnWg0FRZ=X6/:WA1[fiePC3//T3b/kM1<[1d@?=f^<4
b<kN0lGIj0Bjd^/3]/_Z1Z_:l0cVgLl00`000>KMcnKMc`12i]g?000fi]g?1@0000;VgLl200006NKM
c`<0000]i]g?0kN_dPF`ZM44YZGE0ZRXePJOYm`5XZSJ1;2Yd@:[_^L7_KWF00?3//W:c]g:c]d01<[>
g@03b/7AcM[ScM[S00C=f^<00lS>g/GIj<GIj004aMWX1kK;jP>[b_03ZkcV3>KMc`030000i]g?i]g?
047VgLl003SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`@0000]i]g?1KN_
dPJ`ZM46Z:SF1YnWg0FRZ=X6ZkkW1[fiePO:c]d7cM[S1/GIj0:ob^<7]/_Z1Z^liPcVgLl00`000>KM
cnKMc`10i]g?000hi]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000<>KM
c`Jg[m85/:WA0[6Yd@FXZ=H6WjOL1YRll0F[_^L5_KWF0[KJlPG:c]d2_nKa1LgJh`;4gN/3aMWX1Ko:
h`BfbnX3]K[M1Z^liP[VgLl00`000>KMc`000011i]g?000`i]g?100000CVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl03NKMc`<0000bi]g?0[FgfPJg[m82/:WA1;6Yd@JXZ=H3WjOL0inj
j`FH_?06ZkkW0[fiePBff_83b/kM1KoVl@;=f^<6a=g[1ko:h`Je^]d4ZkcV0jj`f@_VgLl00`000>KM
cnKMc`0oi]g?000hi]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00[VgLl3000000?V
gLl0003VgLl0<>KMc`Be]mX6]joB1k6Yd@FXZ=H7Wk[[1IRll0F[_^L7]][b2;oVl@K4gN/2^l?P1Ko:
h`:k]]@6]K[M1Zj`f@cVgLl00`000>KMcnKMc`0ni]g?000gi]g?0P0000CVgLl200002^KMc`<0000d
i]g?1kFgfPBg[m82/Z[A1[6Yd@>XZ=H3/;SN1Ynjj`FH_?06R=Go1;KJlP>?goh5_nKa0k3Hm@?4gN/4
^l?P1;o:h`>k]]@5]K[M00>g/=>^/=V^/=T01Jj`f@cVgLl00`000>KMcnKMc`0mi]g?0016i]g?0`00
03?VgLl5Y[cY1[FgfP:g[m84/Z[A1k6Yd@J`^=h6Wk[[1go=o`F8eOl7Smon1k3Hm@Nk`n000ko:hk^f
e;^fe004^kKD0[Fjg@Bg/=<6[[3I3>KMc`030000i]g?i]g?03gVgLl004CVgLl2000000?VgLl0003V
gLl0;^KMc`J;^_D5Y[cY1[FgfPJbZ]45/JWA0[RdePJ`^=h7YLof1X[<o@IYb_d6T<Gj1K3Hm@:/]N06
^l?P1k^fe0Jg/=<5[[3I00>b[mGVgLoVgLl02^KMc`80000ni]g?000oi]g?00<0003VgLl000000P00
02oVgLl5QK?c1H^jm@FV_>T4]KOJ0ZNXe`JbZ]43/JWA1;RdePF`^=h2_LSS1JG?mP:db^X6R/cm1X^d
lPF@aOX3/=Se1:beh0Fk`n02^:o@1K^fe003_K3=]k3C]k3C00Fg/=<2[[3I1;:_e@gVgLl00`000>KM
cnKMc`0ki]g?000ni]g?0`0002gVgLl6Vk7W1HFcl`F;^_D5Y[cY1ZNXe`JbZ]47^;CF0[2hgPBmb><3
YLof1;C:jPB:c?d3Y;3Q1H^dlPJ@aOX7[;GP0[_3h0Bh[m04^kKD0kf`c@Jg/=<6/ZoE3^KMc`030000
i]g?i]g?03[VgLl003_VgLl3000000?VgLl0003VgLl0:nKMc`>_[]L5Vk7W1XFcl`B;^_D6Tj7M1JNX
e`FbZ]400k>`eKRde[RdeP05^;CF1kg8h`Ndb^X7Y;3Q1H^dlPJLY=/6[;GP1kR_d003^kKD_K3=_K3=
00>m/<d5]k3C00>l]M>b[mFb[mD01K:_e@gVgLl00`000>KMcnKMc`0Ni]g?0P0001[VgLl003OVgLl4
0000;^KMc`N_[]L5Vk7W1I2De0F6Um`5Tj7M1ZNXe`:bZ]44/k3E1KRdeP;3`mX5_LSS0/K6fPFdb^X2
^K7B1jB`h@FLW=85W:CK1Jbeh0:]Y<h6^:o@1kf`c@:g/=<4_;GC1[:_e@kVgLl00`000>KMcnKMc`0N
i]g?00<0003VgLoVgLl06>KMc`00=NKMc`<0000`i]g?0[Z^cPJ_[]L3Vk7W0j:Hb`F@U=@4QYOL1Y>Q
g@FWZ=L6/k3E1;RdePC3`mX3_LSS1<K6fP:db^X5^K7B1JB`h@03Zig9W9cBW9cB00>LW=86W:CK0Zbe
h0B]Y<h5^:o@0[b]b`Jm/<d6_;GC1K:_e@03]K[Mi]g?i]g?00cVgLl200008>KMc`030000i]g?i]g?
01OVgLl0013VgLl400000nKMc`80000Ii]g?0`0000;VgLl00`000>KMcnKMc`0]i]g?0kZ^cPN_[]L5
XYS;1I2De0F6Um`5Tj7M0jNXe`>SYmT6/k3E00>h]=K3`m[3`mX01<?3fP:mb><6a/KJ1[VadP>T/>44
Zig91IbLdPFLY=/7[JC>0kR_d0>l[L/5_K3=00?5^]2l]M>l]M<01Kbed`:b[mD4]K[M3nKMc`030000
i]g?i]g?01cVgLl00`000>KMc`00000Hi]g?000@i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?
00005NKMc`<0000di]g?1KZ^cPF_[]L00k6OaJ:Hbj:Hb`04XYS;1I2De0B6Um`6Tj7M1J>Wf@Jc/=D8
`l?J1/K6fP03`kC<^K7B^K7B00Fi/M86Zig91IbLdP>LY=/3Y9[<1ZfTcP:h[m05_:g;0kf`c@?5^]06
_;GC1[Fjg@oVgLl00`000>KMcnKMc`0Ki]g?00@0003VgLoVgLl0000Hi]g?000Ai]g?00<0003VgLoV
gLl00^KMc`040000i]g?i]g?00004^KMc`@0000ei]g?1[Z^cP>_[]L4/Io51J:Hb`F@U=@5QYOL1HnJ
f@JSYmT4/k3E0[_0g@K3`mX2bLOH1<K6fP?3]<`5^K7B00>hX/>[WLV[WLT01:^Mb@JLW=85Y9[<1jfT
cPJl[L/3_K3=0lFjd0Fl]M<2`/ON1[Fjg@oVgLl00`000>KMcnKMc`0Ii]g?0`000003i]g?00000000
01OVgLl000[VgLl400001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0=i]g?0`00
03SVgLl2_K3=1[Z^cPJaWlD6XYS;0Y2De0>IT<P5S93B1HnJf@FSYmT2/k3E1K_0g@C3`mX3bLOH0/K6
fPG3]<`4^K7B0kRR``J[WLT3W9cB0ZFIb0JTV/`5[JC>00>dZ<fl[L^l[L/01Kb]b`03_K3=aK[@aK[@
00?5^]02_;GC1<;7gPJe^]d@i]g?00<0003VgLoVgLl0=NKMc`004>KMc`040000i]g?i]g?00000^KM
c`040000i]g?i]g?00003>KMc`<0000ji]g?0kf`c@Fj[/h00kZXak6OaK6Oa@04/Io51Z:Hb`FIT<P5
S93B1HnJf@JSYmT6^l3M0/?3fPK9amP7`kC<00>i/M:hX/>hX/<00kRR``J[WLT6YIW81JBJc0>]Y<h4
]:S=1[b]b`K5^]07`/ON0kFjg@>_c_0>i]g?0P0000SVgLl20000;NKMc`004NKMc`800004i]g?0P00
00[VgLl3000000?VgLl0003VgLl0>>KMc`Jm/<d3^Zk>0kZXa`JaWlD3XYS;0ZND`PJIT<P5S93B1HnJ
f@>SYmT3YkSU1[_0g@K9amP2a;_B1/>dc0JhX/<5Zig900>aW/BUVLRUVLP01:FIb0JTV/`6]:S=1Kb]
b`;6_M84aK[@0/gAg0K2amh6[lk`4>KMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0002cVgLl0
023VgLl30000?NKMc`Nm/<d2^Zk>1;ZXa`JaWlD6YiC21IV@b0F<T=85Si[I1ZNhi@Fk`=d2`<cS1<W7
f0?4^m85`kC<0[fXa0JhX/<2Zig91;6Na0FUVLP5Y9[<00>]YM2dZ<fdZ<d01;BXc@Bl[L/3a[gB0lFj
d0C=dM`3`/ON0kkNl0J_c_0@i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000;>KMc`007^KM
c`<0000ni]g?0[Zee@Nm/<d6^ZS71;6Oa@03/I_2YiC2YiC200BWU<86VI381Hb@dPFFZ^@6YkSU0[_0
g@G0c><2bLOH1LBkdP?3]<`3_JS41[RR``JaW/@6YIW80ZBJc0B]YM06]:S=00>l[L_6_M;6_M801<Jm
dP03aK[@cM7LcM7L00C=dM`6_]k`1Y3FoQ3VgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl0000/
i]g?000Ki]g?0`0003oVgLl4^[GE1[f`c@03_[GA^ZS7^ZS700BjZ<L3/Io50k6K`PFWU<86VI381Y^R
f@FFZ^@5YkSU2<3<h`K4^m82`kC<1KfXa0BhX/<00k^U`k6Na;6Na004/Ik41ZFIb0J]YM06]:S=1lJm
dPK=dM`2cNCX1;kNl0:bh_L6T=Kn3nKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0002cVgLl0
01SVgLl30000@NKMc`Jj]MD4_K3=0kjed@JjZ<L00k6OaK6K`[6K`P02/I_21JND`PFIT<P2ZJ3=1I^R
f@FFZ^@3YkSU0jW=l`K0c><00kS5i<Bkd/BkdP05a;_B1[fXa0>hX/<3^jG31[6Na0>UVLP2[jWB1ZfU
d0FdZ<d2_[oJ1LJmdP;>f>44cM7L0lgTj0:ng_05/^;g1Wk:o`gVgLl300001>KMc`80000]i]g?000E
i]g?1000047VgLl3ZkOR1KZee@:m/<d5_[GA1[ZXa`JaVl85YiC20YV@b0BYX<d6Vj;I1IJZi0JYcO<3
`<cS1;S5i0G4^m800kR]c[fXa;fXa005_JS400>hX/>kYL>kYL<00[^U``JaW/@6[jWB1ZfUd0:dZ<d4
_[oJ1<JmdP?>f>42cM7L1/gTj0Bbh_L3]Lk]1Wk:o`oVgLl00`000>KMcnKMc`0`i]g?000Ai]g?1000
04;VgLl7ZkOR1KZee@Jn]M45^ZS700>eYl^aVl:aVl801;6K`PFWU<87ZJ3=1I^Rf@JMbOH6ZLgc1[S5
i0C4^m83^:g>1[fXa0JkYL<4/Ik40[bddPF_ZM86[JG@1kjofP03a[gBc]SQc]SQ00C>f>46cNCX0lWM
i`Jec^d6U;cb3nKMc`030000i]g?i]g?02oVgLl000oVgLl30000;>KMc`FBU=84Q8oF1GF<f`AZSn@3
L9c/1Hf_k@J[]n83^[GE0kS6i@Jn]M42^ZS71;FWb`FaVl84YiC20[:Qa`JYX<d3Vj;I0jo6j`JMbOH6
Vlgi1[S5i003a;_B^:g>^:g>00>h[Lh5_JS400>lZLNkYL>kYL<01;^U``>aW/@3_;CB1ZnYdP>]YM03
]<GW1[jofPK>f>42bnGZ0lgTj0C9gNL2al?F1;G>k@:l^=H6U;cb3^KMc`030000i]g?i]g?02oVgLl0
00gVgLl2000000?VgLl0003VgLl0:>KMc`FJVM44TYCB1HB?ePAeS=/5JXoT0g2Lk0F=[nd6ZkOR1[S6
i@Fn]M46]JO;1[6K`P03YiC2/Z77/Z7700:bXLL7ZJ3=1Zo6j`>MbOH3V=Cm1I_=n@JhaN@6^:g>1;fX
a0>lZLL6^jG300>aW/Bl]=:l]=800kbddPF_ZM86]<GW1KjofP:ognl4c]SQ1<_UjPG9gNL3al?F0[G>
k@Bl^=H4U;cb0j^`f`kVgLl00`000>KMcnKMc`0^i]g?000fi]g?1IjKd@BJVM45TYCB18B?ePEeS=/4
JXoT172Lk0B=[nd4ZkOR0i_<n@Fha^D3_[GA0k2jh@FeYl/6/I_21[:Qa`FYX<d2`<;L1Zo6j`JHe?d5
Vlgi1J:`h@Jh[Lh3_JS41;bYa`JkYL<6_;CB1:nYdP:cdo46]<GW0[jofPBognl2c]SQ1L_UjP;7d>42
bMgW1/O3ePJl^=H7Zk3K3>KMc`030000i]g?000002oVgLl003CVgLl3Vi[B19jKd@FJVM44TYCB1HB?
ePAeS=/5JXoT172Lk0B=[nd6Vlci1[S6i@F`^^45]JO;1K6K`P03/jK;/Z77/Z7700BbXLL4ZJ3=0l32
g0B_a^/3^]kb1YSDo@F4/?45X[3Q1[R]cP03_JS4_:W7_:W700>lZLL5^jG300?6_]>l]=:l]=801Kbd
dP03[jWB/m?a/m?a00>cdo45]<GW1koOk`C;iNX5am3Q1/O3eP;7/lH4_;SF0/>`a`F[/=/2^jg<3NKM
c`030000i]g?i]g?02gVgLl003;VgLl5Vi[B1IjKd@BJVM45TYCB18B?ePF9PlL5PhgF17ZQj`Al^_X6
Vlci0kS6i@>Bc?`5/;[Q1KFWb`:aVl84/jK;1[:Qa`03ZJ3=`<;L`<;L00C0`]`7^]kb1Y:mm0F4/?44
X[3Q1[R]cPJlZLL4^jG30lJnd`Jl]=86/m?a0kC5i`>Mh_d4_mo_1;?PmPK7d>42`kK>1<O3eP?7/lH3
_;SF0l>`a`B[/=/3^jg<3^KMc`030000i]g?i]g?02cVgLl002[VgLl5RYWL19>HePFKV]84WY_A1IZI
d@BBPKh4SH301HV3a`F3SMH5NZ7[1GbjnPBKc?T7T/cl1;2jh@FeYl/6/jK;1[:Qa`K0`]`2cmkS1;[N
lP>icNT5T[gd1HB`l@FR/>43^:g>0jfYd`JlZLL00k^U`lJndlJnd`03a[kC1KbddP;1i_46/m?a1igR
o@Fch?H2/KoT1<O@h@?3]/h3al?F1LNcaP03_;SF`k37`k3700?3/<L00j^`fk^]c;^]c004^jg<3^KM
c`030000i]g?i]g?02_VgLl002;VgLl5Skge18NSi`B:VM`4TiSF1I^JdPFNVm44UXBn1I:1_PB=P<05
RH?71H>=ePEjXN/5QL?k16o8o`JBc?`5/;[Q0[FWb`>W[M`5/jK;1K:Qa`;3`ML4`<;L1LoNh`NicNT4
T[gd1HB`l@BR/>46[JWC1[bYa`O6_]<2_;CB1L7Vl@N2hoL6Rm?o0[?PmPBa_n@2am3Q1/>fcP03al?F
ak?6ak?600C7/lH6`k371k^]c0kVgLl20000;>KMc`008>KMc`>Qfo`5Skge0hNSi`F:VM`4TiSF1I^J
dP:NVm42V8O019J4_PFBPKh4SH301HV3a`F3SMH6WZoT1XG3n`A_b?l5T/cl1;2jh@FW[M`6/jK;0[:Q
a`G3`ML2`<;L1LoNh`;>e=h5^LgY00>_Z]>>WMf>WMd00hjMg@AdTn85RYkP1ZfYd`BlZLL2`/?K1/Jn
d`G1i_44U>o/1X3?o`J;dol6/KoT1l>fcPK7/lH00lfb`<>`al>`a`03`k3700?;//:k[Lbk[L`01;^]
c0;7//D>i]g?00<0003VgLoVgLl0:^KMc`007^KMc`JQfo`4Skge18NSi`B:VM`4TiSF1I^JdPBHQl05
UXBn1I:1_PB=P<05RH?70X>=eP>SWLl7WZoT1J6lk0AS/o/5@jCf17bam@FW[M`5/jK;2<?1e`G?g^<3
c]CN0kW=j@B_Z]<5SYgM17BChPB:W^06[JWC0[bYa`G2`m/4a[kC0l[`k0>Dkn`6YM_j1H3?o`JH[>D4
/KoT0[6WcPG3]/h00lB^`lNca/NcaP03ak?60lfb`0?3/<L3bk;21;^]c0?7//D?i]g?00<0003VgLoV
gLl0:NKMc`007>KMc`FajoP4XM_l18nmm@>7XnL5RYWL19>HePBFQl45V8O019J4_PFBPKh4SH301HV3
a`JSWLl5WZoT0[ReePJQ_>`4Hk?k0d>TmPEl/OD4YjgL1;>Vb`:g`^<6`l7G0]3Pi0;?g^<6c]CN1ZnZ
d`F>WMd4M9?R1HZNh0J]ZM<6`/?K0/Jnd`C:l>`3/OWX0/7Ij`>UfoX3Z:KD1IFSg`FH[>D2/KoT1;6W
cPC3]/h3a:k31<NcaP?=//03`k370l^b`P>k[L`5ak;53nKMc`030000i]g?i]g?02SVgLl001[VgLl3
/N_h1J?<m@B5XNH3MX?C17Ujb0B:VM`4SX?21IJ7`@BHQl04UXBn1I:1_PF=P<02RH?70j6Aa0FSWLl3
WZoT1;ReePBQ_>`3[JSC186Mi@<eQ>X4O;7e1JN]g003/jK;]l;S]l;S00>g`^<4`l7G1=3Pi0K>e=h2
_[;>1ZnZd`F>WMd4M9?R18ZNh0B]ZM<3YK[X1/;3f`?:l>`3/OWX1L7Ij`FXY]@5UJ?O1YR/i@JaYlh3
`kK>0lB^``?7/lH5cK;000?3/<O;//;;//800l^b`P03^jg<ak;5ak;500C7//D@i]g?00<0003VgLoV
gLl09nKMc`006>KMc`BcioL2^^Kd1J?<m@>5XNH4MX?C0gUjb0B3OL@5SX?219J7`@BHQl04UXBn1Y:1
_PB=P<05XI741Z>Mc`Nh]MH6[JSC1H6Mi@<eQ>X4;Xc^1:N]g0Jg`^<2`l7G1M3Pi0;>fn<4c]CN0kjb
cPJ_Z]<5U9C@17F>gPF:W^06YK[X1L;3f`>ol?82/OWX1/7Ij`03]ZK9Z:KDZ:KD00BXY]@5UJ?O1IjH
cPJaYlh2`kK>1LB^``03ak?6cK;0cK;000C=//06bk;21/Nba@03d;[4i]g?i]g?00gVgLl20000:NKM
c`005^KMc`BcioL5^^Kd1:?<m@B5XNH3MX?C17Ujb0B3OL@4SX?219J7`@BHQl05UXBn1I:1_PBKR/46
XI741:>Mc`:m[ld5^;GF0/2`b`J]Z=<5PIgU0cF4jP@^S>h4Q;Sg1[O2h`G@h>@4c]_S0/kDgPFn//h4
[j[C0Z^Ja@FDU=04MHkN1GVNj@JU^^P2`/?K1;o`lP:gmnl2a<oS1<7Ij`>fY/T5Z:KD0iFSg`>LTlX5
WYS>1[6WcPK4[/<6cK;000?F`<C;//;;//800l^b`P;C_LD5ak;50]2ja13VgLl00`000>KMcnKMc`0V
i]g?000Bi]g?1ig;m`Nji_@4Xlce0hFQiP=fPm<4NG[818=ma0B>Pl84UXO11IR7`0BFQ;h3TX6n0YN8
`@FKR/45XI740j>Mc`Bm[ld3^;GF0l2`b`J]Z=<5V97;16V9gP<^S>h5Q;Sg0kO2h`>bh?L3d>3T1/kK
h`Jn//h2[j[C1:^Ja@FDU=05MHkN17VNj@JU^^P4_o3b0kOgk`?4cn<2`MW[1KJVb@JXY]@5W9?:1IjH
cPFaYlh00kNVb<B^`lB^``03a:k30/fha@G=//02e/341<^b`P;C_LD4ak;50m2ja17VgLl00`000>KM
cnKMc`0Ui]g?000Ci]g?19g;m`Jli_<4Wl3`17B=g@=NK<P2MX?C17Ujb0B3OL@4SX?21IJ7`@BHQl04
UXBn1YN8`@BKR/46XI7400>SWLnm[lfm[ld00kf_c@:h]MH5`;3;1:fXd`:^V/<5V97;16V9gP<aQ^/5
Q;Sg1k;Pm`K>fn<2_[[F1[jbcPJ[V/D5U9C@17F>gPEiW^T7VM_n0kOgk`K4cn<7]ZK90jRVe0:YUl@6
W9?:1IjHcP:aYlh4]jK80lB^``?=^<D4cK;00mK0a0?;//84dkg50/Nba@G@^/@@i]g?00<0003VgLoV
gLl01^KMc`D00002i]g?0P0001KVgLl001GVgLl6_>Kc0kgMl0BO`?03M8gM0ei/b003HFFoMX?CMX?C
00=iN/P4Pgg41Hj3`PBFQl44V8O019F9a@JGR<44Vh[11Z6Aa0Nm[ld6`;3;0ZfXd`B^V/<5V97;1FV9
gP<aQ^/5F[Ol1;;Pm`>^gOP3c]_S1;jjePFn//h00k>N`j^JaJ^Ja@04Zi[51IBDd0EeS]h5MkKi19WK
oPBTio/6a<oS0[RTa@JfY/T6ZIO41IbCbPFNV<h6]jK80lB^``C=^<D2cK;01=K0a0;;//85dkg50/Nb
a@G@^/@@i]g?0P0000WVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`006NKM
c`NmgO02Wl3`17B=g@=NK<P2HFFo17Ujb0B3OL@4SX?219J7`@BESLT5UHW51IN8`@BKR/45XI740[V]
c@Fm[ld2bKk?1/2`b`J^V/<5V97;1FV9gP@aQ^/4F[Ol1jkMn0Nn^]H2_[;>1;>N``J[V/D2U9C@0jJS
dPF8YNL6MkKi1:CWn`>ia^D3a<oS1;RTa@FfY/T00kBK_JVGa:VGa004ZIO41YbCbP:NV<h2YYk>1kNV
b003a:k3cKS5cKS500?=^<D2cK;01MK0a003bk;2dkg5dkg500CC_LD5d;[40]O4aa7VgLl00`000>KM
cnKMc`06i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl001[VgLl4_Mg`0Yjl
k@=VQ=`3M8gM0ei/b09QIKl4L6k018=ma0B>Pl85U8k:19F=b@BERLD5UhS11I^:`@:QTL@5^Jg=0kf_
c@?9_/l5`;3;00>kYlJ^V/>^V/<01:jJ``FHTL/6UYKA172Nk@A]^od4[]gh0jNnj@Jn^]H6/ik31Z^J
a@JVXm85R:GW1iCAo@Nia^D6^:C50kJVb@>dVkd5ZIO41YbCbPFVW/h6]jK81lfha@KF`<@6dkg50]O=
d0?@^/@3elC74^KMc`030000i]g?i]g?00GVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`007>KMc`FN_>d2IXCL0T=Ja09dSMd2GVc80f5U_`=`K/04PGc41Hj8b0BDS/X4UHg91IF9
a@FGR<44Vh[11kV]c@:m[ld5bKk?0l2`b`>kYlH6[Y[30YRAb`>YU<45UYKA1W2Nk@A]^od6YkkY1;jj
eP03[:3:/ik3/ik300BcW/<5Zi[500>eX/FVXm:VXm801:JSdP>8YNL3Z<O`19CAo@>]a>/5^LKU00>`
X<RhY<FhY<D01;RTa@:fY/T4]9^m1ZVGa0>LTlX2Y9k?1JJNcPFgY/P00l:ne/fhaLfha@04cKS500?I
f=OF`<CF`<@00mK0a0;MfmD4dkg50mO=d0?@^/@4elC74NKMc`030000i]g?i]g?00GVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`007NKMc`BN_>d3IXCL0d=Ja09NK<P3HFFo171^
`0B1O<@4SXS81IB>bPBESLT4UHW51IN8`@:KR/43[jgF1kV]c@K9_/l2`;3;1;^WaPJ^V/<5ZIC11YJF
d@JL[n@4RKGb1JNnj@:n^]H4[:3:1[>N``:[V/D4]J;51ZJSdPJXao06[LC[0kW6i@B`X<P6^:C51KBK
_@JYUl@6Y9k?1:JNcPBgY/P3`[kF1<fha@?If=L3e/340mgKe@?C_LD5elg@00?@^/CGa<OGa<L00mO4
aa3VgLl300001NKMc`800004i]g?0P0001KVgLl001oVgLl3W[c]0VJ4g0=3F/@00dAC_Ei/b5i/b003
HFFo0g1^`0B1O<@5SXS819B>bPBESLT5UHW519N8`@F_[MH6^Jg=0/[Fh`K9_/l6^jO61:jJ``03/9Nm
ZIC1ZIC100BYU<44UYKA0[BXc0FL[n@4RKGb1ZNnj@F/X<X6/ik31[FRa@FVXm82`/CL0jS7l0>hdnd6
[LC[1[2Pb0FhY<D00kBI_;BK_KBK_@03]9^m1JVGa003]:K;Y9k?Y9k?00BTW/l5YYk>00>gY/S2_]K2
_]H00l:neP?=^<D4fMSG0mK0a0CMfmD00m>maMO=d=O=d004elg@1MO4a`;KcldBi]g?00<0003VgLoV
gLl08>KMc`007nKMc`=TR^83IXCL0d=Ja003A5>mGVc8HFFo009QIKl4L6k0185la0B>R<P5U8k:19F=
b@BERLD5W:oU1Jn]ePBi[Ld3b]KS1LVnc`03`/?K^jO6^jO600BkYlH3[Y[30k2G_@FYU<42UYKA1KBX
c0FL[n@4RKGb1IJPf`J/X<X4/ik300>dWl>eX/FeX/D01KFRa@:VXm85`/CL1[SCk@>]a>/3YZ?C1K2P
b0BhY<D3]9Vl1KBK_@:YUl@4]:K;1JBNc`FVW/h7`[kF00?=^<GIf=OIf=L01=WHe`03e/34gM_EgM_E
00?MfmD6elg@0/gMi0?Ga<L3flo=4^KMc`030000i]g?i]g?023VgLl0023VgLl3I8[R0VJ4g0=3F/@2
A5>m0f5U_`A`K/04PGc41Hj8b0BDS/X4UHg91HJdl`BL[nD5[jgF0[V]c@K:e^<2bKk?1<;3f`JkYlH0
0jjJ`k2G_K2G_@02/9Nm1ZVD`@JdZ<`3W:oT0jfki0B8YnT5UZ3K1JbPbP>cW/<3]9o31[FRa@K2a=`2
dnGS1[SCk@FVXm<6/:3800>hY<FdVKbdVK`00kBI_0FdVkd6]:K;1ZBNc`:VW/h3Zl?[1/:nePOIf=L5
gM_E0[ghkPCGcM03cMgT0mO4a`CKcldBi]g?00<0003VgLoVgLl07nKMc`008>KMc`=TR^82:53500=V
Q=a3F/A3F/@00TAC_@9II<<2HFFo171^`0B1O<@4SXS81HK5o0Ak_O/5Q[Cc19b_i@F_[MH7b]KS1/;3
f`JkYlH5/9Nm1JVD`@03_:?0]:S<]:S<00FdZ<`6[K_T18RWj@BFX=/6[:3:00>cW/>dWl>dWl<00[BO
``FeX/D2bko?1<;4g0?CiN<4^=?]0Z^liPJVXm<5/:381[BI_0BdVkd2`Jc51[BVb`FTW/l5Zl?[1L:n
eP:bl_D5fMSG0Zgjh@;MfmD4_OS^0]O=d0K=gN@00mO4am_?cM_?c@02flo=0]cGda7VgLl200008>KM
c`008NKMc`=TR^82:5350T=Ja0=4Dkd3FFC3171^`0B1O<@5T[ke1HK5o0Ak_O/4Q[Cc19b_i@>_[MH3
Wnci1<[Fh`>LjoT5`/?K1K^WaP03[j38/9Nm/9Nm00>`Ukd4ZIC10kbS`0FdZ<`2c<3?1Jfki0B8YnT4
UZ3K1ZbPbPJdWl<3]J;51<^oc`;2a=`5dnGS1Z^liPFVXm<4/:3800>YU;ndVKbdVK`01;BI_0>dVkd3
`Jc51[BVb`JVcoD5Zl?[0/:nePBbl_D3fMSG1Jgjh@Jmn>h7cMgT1=_?c@?Lem<Ci]g?00<0003VgLoV
gLl07NKMc`008NKMc`=TR^82:53500<R@[Y3F/A3F/@00TAC_@AII<<4MH;B18bTi@JB__D4Q/Gl17^m
n`B6]?<4W:oU1io/n@JLjoT5`/?K0[^WaPB_X<P5/9Nm0ZVD`@BlXl04]:S<0lc0c`J]^n@4R:OY19JP
f`>/X<X2XYS;1[BO``>eX/D5bko?1M?Uh`;8jNd5ZkcV1ZJSd`03/:38ZIBoZIBo00:YU;l6]9Vl00>d
Vkg1[<G1[<D00l6/a@BdY//2aNK^1JK?m@F[`n/7/_;e0Zgjh@041`00[koV[koV[koV0/k7d`Ha^M44
cMgT0ZcLn0?Kcld5g=OC4^KMc`030000i]g?i]g?01gVgLl002;VgLl00aYEcFB:hVB:hP02:53500<R
@[Y3F/A4Dkd00TAC_@=II<<5MH;B18bTi@>B__D6/?3f18b/j`>1Qm04PX?<1Wb@g0FER<<3W>_i1L;3
f`J_X<P5/9Nm00>YU<6lXl2lXl001;bS`003]:S<c<3?c<3?00C<`<l6Z<K_0fVEj@AlS]T6XYS;1[BO
``03]J;5bko?bko?00?;_ll2hN_H0]?Uh`G8jNd5ZkcV1JJSd`FYU;l6]9Vl1/6/a@:dY//4aNK^1ZK?
m@Hf_<T5[Z;<0/BR]P>__nH4c/OC11f<jP80IJh6[=ch00?KclgLem?Lem<00mcGd`;Mg]LBi]g?00<0
003VgLoVgLl07>KMc`008nKMc`8JELd2:5350R92^P=4Dkd4FFC317F2dPF<Y>D01F[AVlSoe<Soe<So
e;[Hl004M87B0hb/j`>1Qm05PX?<0gb@g0:LOK05UHS30SEih`03@`0008C;TkC^00BC]>h5[j381K2G
_@NlXl06c<3?0][Je`FXa^l4JIGY17b>f@FRV</6]9o31L^oc`CQjmP7b>W]1:^liPFFS/T5ZIBo1KBI
_003`J_4`Jc5`Jc500G1[<D6aNK^0XCXk0>VV<L5WjCH00>]S;>^X/b^X/`00jjRc0;4X[H2[koV1<k7
d`;TgLh4BYWc00<0CKX0IJj/g?P01:cLn0GLem<3gMkG4^KMc`80000Mi]g?000Si]g?0QYEc@03036f
:5358T:j008R@[X00d1Mb4AC_DAC_@03FFC31GF2dP>0j>400jKfb/Soe<Soe004^]S`0gB1dP9]HK<2
S:c[0X67d0F2Pl`6W7f`1IF8``<eNN<00`24bi>dkY>dkP02TkC^1JnPb0B`Ukd2]j721KbS`0;B_LH4
c<3?1=[Je`FXa^l3JIGY17b>f@FRV</5]9o30/>hd0?;_ll4hN_H0mWne`FN`_44R9KJ1YJ>b@BYU;l4
]9Vl0l6[a0G1[<D2gO7N0lGVkP:4j>`5YYS719nTf0>]S;<3[Z;<1<BR]PC>am<4i=g>14ZIl`80CKX5
Q<Km0mcGd`?Mg]L3h>KG4^KMc`030000i]g?i]g?01[VgLl002CVgLl26UG=00@0<KHXD<DR@[XR@[X3
@5g815UT``9eP]84V=Km00>Vm/[8omC8om@01K[Hl0=dPM84KF6c0h67d0:2Pl`2Tg:Z1Yam/0FER<<4
=GWS00<07YBC]>jC]>h00Y>dkPF_X<P2/9Nm0kNQ`PFlXl03d[g60lc0c`GJf]L5Qkgh00<[MN9YUNUY
UNT017b>f@FRV</2]9o31<>hd0;;_ll4hN_H0mWne`;7lNh5W/;a18RFfPFFS/T5ZIBo0[BI_0C1Zl@4
`Jc51=gagP040000VO78ZYg9ZYg91ZJHa`03WjCH[Hbc[Hbc00>]S;<3[Z;<1<BR]P04g[F^c/OCc/OC
c/OC0nCMcP;Xl=44FY?/00<0E<h0CKZ4a_d00hC6o@;Lem<3gMkG0n3Ve`?VlM<@i]g?00<0003VgLoV
gLl06^KMc`009NKMc`036UG=036f036f00<R@[X3@5g80g2Ci@BHe_d2Y_K:0]Omf@CPl=X2^]S`17B1
dP=]HK<3PFJZ1I=bZPFLOK04UHS30Zn>/PB2R]80100NU9>dkY>dkY>dkPF_X<P00k2G_KNQ`[NQ`P03
]j720kbS`0CB_LH2c<3?1M[Je`;Fhn05Qkgh0R]ehPAlS]T5XYS;1l>hd0?QjmP3fOkG1LOakPBN`_44
R9KJ1IJ>b@FYU;l00kBI_<6[a<6[a003`J_40l6/a@CMlMh6ZYg91JJHa`J]S;<2[Z;<1<BR]P;N]Jh2
c/OC0nCMcP?Xl=44FY?/00<OI=P0E<h0E<h018C6o@CMg]L3h>KG0^Kad`03io_8fobffobf00;6mj`=
i]g?00<0003VgLoVgLl06NKMc`009NKMc`0402Rb6UG=036f036f0R92^PA0GLP5L9?U0[7/n0;GoMT4
h?3J00C6dN=<M=Rjf?2jf?03M87B0feQ/`>1IZX5Tg:Z1Iam/0>ER<<3[hjb1H::dP0401jD36cMTkC^
TkC^1:nPb0JgXL82_:?01]:maPGJf]L4e^?P18Nmn0<[MN801561hWb>fGb>fGb>f@:RV</3WjOL1L>h
d0?Ij^43fOkG1lOakPBN`_43R9KJ1IJ>b@FYU;l7`J_400?1[<GMlMkMlMh00]gagP03];WMZYg9ZYg9
00BZWLT4YYS700>UP:b]S;>]S;<01Jf</`03[Z;<a::fa::f00;4X[H3g[F^1>CMcPCXl=44FY?/0QmT
f00305C>M;?iM;?i009d/oT2gMkG0n3Ve`;VlM<2io_800?Ko;K6mjc6mj`00[[lb@cVgLl200006^KM
c`009^KMc`0302Rb036f036f008ND<P01292^T1Mb41Mb41Mb0=`TnD3/Nch0]Omf@?Pl=X4a]7S0Tad
f0=dPM83KF6c0h5VZPFCLZX6W7f`00>ER<>_S[:_S[800jn>/PF2R]8336cM19ZNe`NgXL800kbS`=:m
a]:maP03d[g60^CMcP;Jf]L5e^?P0/C=h@A/W^l3:gGR0e61hPFOYm`4`kS@0mWZh@?Aom@3e_[P1ZBf
iP=_Rmh4R9KJ1IJ>b@:YU;l3[J3:1/6[a0?MlMh4];WM1JZMb@>VV<L3YH2/1Zf</`G4X[H3g[F^00?j
eJ3TgLkTgLh01>S`d@;?i^L3HhGN0amTf0Ed/oT3h>KG0nKad`04io_8fobffobfa_N/1;[lb@cVgLl0
0`000>KMcnKMc`0Hi]g?000Vi]g?0P0X/P80<KH27U38141Mb0Bak?P2eogI0n3`fPG6dN<2C7CH00<D
9jAdPM9dPM8016eQ/`:1IZX5Tg:Z1Yam/0J_S[83PX[B0k2VcP<<K=d4VYkG1[NQ`PGB_LH4i=g>1=KS
h0G4cN44K9k_00<7GMD[MN9APN800e61hPFOYm`3`kS@0]WZh@?Aom@3e_[P0/W>gPFT]^H3Kh_N16=j
e0FFS/T5[J3:1L6[a0?Mlmd5];WM1ZZMb@03YYS7YH2/YH2/00:UP:`6[Hbc1<BR]P?N]Jh3n]FP0nS`
d@C?i^L4HhGN0amTf0F1/_@2h>KG0^Kad`04io_8fobffobfa_N/0k[lb@>]kOP<i]g?00<0003VgLoV
gLl05nKMc`009nKMc`0302Rb03Bk036f00<ND<P6KYk^0[gTlP?Lim`2fmKB1LKAh`9<M=P00a@WY7B1
dVeQ/`03KF6c0h5VZPFCLZX4W7f`00>_Q:R_S[:_S[801Jn>/PJ`Y/h236cM19ZNe`FgXL82a;gC1=:m
aP?TgLh4i^[B1/C=h@A/W^l31egE0e61hPFOYm`2`kS@0mWZh@03dOoDe_[Pe_[P00;Fn^03bLkN1ZBf
iP=_Rmh4Hg[D18J;d@J]X<X3`J_40mgcg@;4k?04];WM1ZZMb@FUP:`5[Hbc0[fAZ@?4X[H3g[F^0o[E
X003kN1dcnKWcnKW00G?i^L3HhGN0Tegf`037fCHPK;dPK;d00B1/_@2i_7C0^Okb003fobfa_N/^_c9
00J]kOP=i]g?00<0003VgLoVgLl05^KMc`00:>KMc`0302Rb03Bk036f00<ND<P3KYk^0kgTlP?Lim`5
fmKB0lKAh`9<M=P00a@WY7B1dWB1dP03KF6c0h5VZPFCLZX4W7f`00>_Q:R_S[:_S[801:n>/P03bZ:`
/:K>/:K>00B`Y/h2dLG>00@<K=fJW]NJW]NJW]L4]j720lBmd`?B_LH4i=g>0nKZdP;Jf=D6a<gQ16bN
k`<7GMD00bAkiU61hU61hP05WjOL0mWZh@03dOoDe_[Pe_[P00;Fn^05bLkN1JBfiP=_Rmh4Hg[D1HJ;
d@F]X<X3`J_40]gcg@?4k?05];WM0jZMb@:INJd6YH2/1:f</`:mTJT2a::f1=je[P;jeJ02kN1d00>k
d5S?i^O?i^L01<oVi`ASQMh3CGOK1Y_0lP;WnlP00m_l]/Wj/ZSTS003Y^jZ1HjglPcVgLl200001^KM
c`@00003i]g?0P0000SVgLl002WVgLl203Bk11i@b0Bmi?84g>OL1=_FdP;@aM03RjSY00A<M=PD9j@D
9jAdPM83KF6c0h5VZPFCLZX3W7f`0jn4Z0F_S[82bZ:`1;2VcP?AaLh00`1TeiZNeiZNe`02VYkG00>g
XL;4_M?4_M<01<Bmd`03d[g6i=g>i=g>00;TgLh3i^[B1=[He@?4cN43/ZgD17J=g003=W7M1egE97_V
008TNnH7Wm;j00>Ul?K8k^k8k^h00/S^kPK9c]h5T97A0V5gd`9_Rmh4Hg[D18J;d@J]X<X00l6[a=gc
gMgcg@05a>c`1;Big@FINJd6YH2/0jf</`>mTJT2a::f1=je[P;jeJ001>gPM;_@F;_@F;_@F0FMZn44
L7oC14egf`>K`?83_=c`00?En^39n[:Xi8`00ZK^ZP>alo@4S[Ob3NKMc`030000i]g?i]g?00CVgLl0
0`000>KMcnKMc`03i]g?00@0003VgLoVgLl00007i]g?000Zi]g?0P0d^`IHT^`4g>OL1=_FdP?@aM03
RjSY0Tadf08D9j@3KF6c0h5VZPFCLZX3W7f`0jn4Z0B_S[83bZ:`0k2VcPGAaLh0101Tef>Rlf>Rlf>R
l`O4_M<4i=g>1>KZdPGJf=D5/ZgD17J=g0<fLMd397_V19oBnP:Ul?H4b>k^0/g=f@?9c]h3/jW>1I2A
d@=QMm<4Hg[D18J;d@J]X<X2gO?M0]3ngPBDRlL4SgRe1IUi[@JUP:`3[Hbc0kfAZ@;4X[H3g[F^0o[E
X003kN1d^m1H^m1H00;GolL5WJ_Q171od`AgTMl4_=c`00CEn^39n[;9n[:VkZX5/O?d1HjglPgVgLl0
0`000>KMcnKMc`04i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00001nKMc`00:nKMc`033V;H
03BkF9;/009HT^`5YlWa1=_FdPG@aM03RjSY00A<M=PD9j@D9jA:?J02KF6c0h5VZPJCLZX00iam/:n4
Z:n4Z002[hBX1:n>/PC:X[000k2Vc]75c]75cP03dLG>0]gHdP04AXGXHj;cHj;cHj;c1LBmd`;?i^L3
i=g>0nKZdPGJf=D2b;[=1K:]e0AfSM`3=W7M14JLm0>Ul?H4b>k^1<g=f@FcZLh5T97A165gd`04B7KL
Hg[DHg[DHg[D18J;d@>]X<X3_NOc00?@o]jn_m^n_m/019B;a`B?N;D6VGV]1JF0[0:]S;<5_I6Y1=je
[P;jeJ02kN1d00Bkd5SGolOGolOGolL5WJ_Q171od`EgTMl2_=c`0]Gjh004bOZbWMIb/>fN/>fN1I>h
l0EoV^<=i]g?00<0003VgLoVgLl01>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`05
i]g?000[i]g?00<04IP>H]P>H]P01ZO9l@;6c=h2fmKB1]35d0>;Z>T00`00Ka@WY1@WY002BSfP0VeQ
/`:1IZX6Tg:Z00>LOK2_Q:R_Q:P00Zn4Z0>_S[85bZ:`1M75cPCMf=8014J5j6>Rlf>Rlf>Rl`?4_M<5
cnKW0nKZdPGJf=D3b;[=1K:]e0AfSM`4=W7M1DJLm0?8k^h5cLgI00?4]ljcZLjcZLh01;>YcPB@TM45
HGOC0dQfg0B6Rm45_NOc1Kjof`BDRlL4SgRe1IUi[@JUP:`00jf</kfAZKfAZ@03_I6Y1=je[P;jeJ02
kN1d00>kd5SGolOGolL00]Ooa`FMZn44L7oC1GNAg`;En^000lWj/YgFL[3]WP03aoC]19>hl0EoV^<<
i]g?0`0000?VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000OVgLl002cVgLl00`0AV0iR
f0iRf003YlWa1LK<gPK@aM02akc@0bmgh`04C7CH52NTBSfPBSfP0VeQ/`:1IZX6Tg:Z1Jn4Z0>_S[85
bZ:`00?W`JoAaLkAaLh00]75cPGMf=800dJ5j01caf>Rl`02a;gC1LoVi`?;ln`2b=OU0][He@K8^/d2
/ZgD0j^Qc@B:S]84NHoL1YRll0G=cMT3a;O>1K>YcPF@TM44HGOC14Qfg0A`ZoD2_NOc0^;Md0Fn_m/4
U8_718mh]@FINJd6YH2/1[fAZ@?N]Jh3n]FP00?]h7Bkd5SGolL019jYgPF7RLh4L7oC1ZBij003do;V
WMIbaoC]00G7m>d4TkS`1GnJh`gVgLl00`000>KMcnKMc`02i]g?0P0000CVgLl200002>KMc`00;NKM
c`04016HEi?^Ei?^Ei?^1LK<gP;9`M83d<G@1LNld08_Mn<00`00Ka@WY1@WY002BSfP00A]HK>1IZZ1
IZZ1IZX4Tg:Z00>OMZF_Q:R_Q:P01:n4Z003[hjbbZ:`bZ:`00?:X[03il6_0]75cPGMf=801L_?gF1j
eF1jeDJ5j01ca`04cnKW0l_ck0G8enD7b;[=1J^Qc@B:S]85NHoL0iRll0>j^m/3cLgI1<BgcPJcZLh4
T97A1F5gd`=8M]`5L:_e00<0003RgM3RgM001Kjof`BDRlL4SgRe1IUi[@FUP:`00jj3YkfAZKfAZ@03
_I6Y0]NXYP;N]Jh3n]FP00C]h7CVgLnllO>llO<4WZWN18N9cPF5S=84Y;WX00CCl^K5mJK=n[7=n[45
Z;kZ1H:Lh`B4WnD>i]g?00<0003VgLoVgLl04NKMc`00;^KMc`04016HEi?^Ei?^Ei?^0/K<gPK9`M87
akc@0Rmgh`8D9j@3BSfP0h5VZP>CLZX2WgJU1Zn4Z003[hjbbZ:`bZ:`00?:X[04il6_1MgHdP?;cmd3
H7[E00<0=KX0Jkd0Jkd00/_ck00306^mb=OUb=OU00?8enD2_KKB1LRjc@03`;3:Zj7=Zj7=00B[XLd4
RXkB1GV?g0Nj^m/6a;O>0k>YcP:YWLX5Thk;1GV;f0=JZ?P2/O3f0^7bf@CRgM05_[oK0iB;a`B?N;D5
VGV]1JF0[003[X>W_I6Y_I6Y00>mTJT2ejRV0]je[P;jeJ02kN1d0kcal`BNZMh5QhW>18F<dP:T^NP3
do;V0/gj/@;Cin@5Z;kZ18:Lh`F4WnDQi]g?000^i]g?00<06Z5GTniGTnh00UNCkPK9`M82b;[<1lNl
d0033VkO001_52NT00=:?J0017mOXh5VZX5VZY=bZPBOMZD6[hBX1/ZR/0CW`Jl01?[QZ=gHd]gHd]gH
dPC;cmd3H7[E0T1Pc0A>V?83b=OU1KffdP?8^/d3`;3:1J^Qc@B:S]83NHoL0j2Sf0Fj^m/2`kcD1LBg
cPJYWLX4Thk;1WV;f0>al?H2hO;I1N;Md0Fn_m/3U8_71Hmh]@BINJd4YH2/0Zj3Y`FmTJT2ejRV0]je
[P;jeJ000ngPM;calkcal`03_?7c0ijYgPF7RLh5QHcB0m?biP03]>J7cOZadnOT00;Cin@5Z;kZ1H:L
h`B4WnD3i]g?00B^ml3<n^K<n^K<n^HJi]g?000_i]g?00<06Z62Y>Z2Y>X00X:TjPC9`M84b;[<1lNl
d003001_52NTBSfP009:?J03OenS1YmfY@F_Q:P5bZ:`1>O1[`CjhJP6bloM0f1je@=0H<`4CYSb1[ff
dP;8^/d4`;3:1Z^Qc@B:S]85X:?H1;Zkf`?3_=@4a;O>0[^bd@FYWLX5Thk;0gV;f0B^]]l3hO;I1>;M
d0;?c]T4QXcA00AVGkNDRlNDRlNDRlL4SgRe1IUi[@:UP:`4[X>W1;fAZ@?GZ:H3n]FP00?]h7BllO>l
lO<00kcal`BNZMh5QhW>0XF<dPBZ/]h00kCVQlgj/M?Wi004dnOT1IJ]iPB2Y>T5V<Gf00>WmNo<n^K<
n^H00/cjiP;8hn/Ii]g?000`i]g?00<06Z62Y>Z2Y>X00X:TjP;9`M85b;[<2<Nld00452NTBSfPBSfP
BSfP0gmOX`JOMZD4[hBX0/JIZ0C:X[04il6_0o[QZ0;dlZT5bloM0f1je@=0H<`5Q9;I1[ffdPG0/<X6
Zj7=1IZLe0FPXmP00kZkfl>le<>le004`kcD00?4]ljk/]6k/]400[^bd@FYWLX5Thk;1Zjfg`?HeMH4
h]g@0lo>f@B6S=43IUng00>DRlN?N;F?N;D00Xmh]@FINJd00jF0[:j3Yjj3Y`03[X>W0kfAZ@CGZ:H2
n]FP00?]h7Bg]2f9SM0018V=d0B4Pl/5QhW>1JZbgP03fOKP]>J7dnOT00?Cin@3^lKS19J]iPF2Y>T2
V<Gf00>WmNn^ml3<n^H00/cjiP?8hn/Ji]g?000ai]g?1H:TjPO8^/`6akc@00?<_lh0045:?J000TXm
X0=oGj<6WgJU1:n4Z0;6VJP4bZ:`0nO1[`CjhJP3m?:Y19NRg09NK<T2H7[E0d1Pc0B4T]T5_KKB00>l
/<k0/<[0/<X01<2`bP>[XLd3[:[E19ZLe0FPXmP7`kcD1[^bd@FYWLX2Thk;0jNQd0B^]]l3f=GF0^OO
b`;RgM05clkI18J<d@=VGkL4SgRe1IUi[@03YH2/[X>W[X>W00>^PjL3_I6Y1=NXYP;mdYH00kNd;J2R
ej2Re`05RHg@0hB3b`J>SLh3Z[;N00?Im^2diXOOn]L00]oje`Fka^<5UZgV18:Tj@:WmNl4[oS]0/SS
jacVgLl003;VgLl5T:GT1LRjc0;;_<`4akc@0/bocP04001_BSfPBSfPBSfP0gmOX`JOMZD4[hBX0lJI
Z0;:X[04il6_0o[QZ0?dlZT2g_KL19NRg0=NK<T3@63<1HBBf@:m]]84_;3>1L2`bPJ/Z]D5VYcD0Z2S
f0>d^Md5`kcD00?3bMnk/]6k/]401;^bd@FYWLX6Yj7@0jjfg`?HeMH3imo;1/o>f@B6S=43IUng00=j
Hjb?N;F?N;D00Xmh]@BINJd6[X>W0kfAZ@CGZ:H2oM:F00>g]2fPX]NPX]L01HV=d0B4Pl/5SXg>0ZZb
gP03fOKP]>J7]>J700;On]L2d=ON1K_6h`FB`?H3RLgn00Ali^2_n>f_n>f_n>d3_>;b7NKMc`00<nKM
c`F@YN@3b;[<0l^lc0;7_=05c;o>00<D9jA:?J1:?J000gmOX`JOMZD3[hBX1<JIZ0;:X[04il6_0o[Q
Z0;dlZT4g_KL0iNRg0=NK<T2HVo:0T1Pc0B4T]T6_;3>1<2`bP;1_mP6[:[E19ZLe0Jd^Md2`kcD1<?9
g`Jk/]42ZIg:0ZNTd`JWXM02[[KO0mSEeP?Wgl/2j>C=1/o>f@>6S=43IUng0gYS[0:?N;D2VGV]0YQc
Z0J^PjL2_I6Y1=NXYP?mdYH01;Nd;J2Rej2Rej2Re`B9SM04Q8?;1Xj=cP;Im^000kCVQmojemoje`03
d=ON0k_6h`>bcNd5T/3f00Ali^28jnV8jnV8jnT3_>;b7nKMc`00<nKMc`0301:LT:GTT:GT00:@YN@2
b;[<1L^lc0K<_lh00a@WY4XmX4XmX004OenS1ImfY@>_Q:P4aYVX0/ZR/0?W`Jl3n^6X0oCbZ@CNm]`4
Uj;L0ei/b@=RKlX5UYOB1[b`cP03`;3:`KoH`KoH00?1_mP5[:[E0jBhi`EoOgl3];WM1L?9g`Jk/]45
YjCC1ZNQd0?HeMH4imo;0nSTc@JNa_@2QXcA16IO]`AjHj`4V7>X1Zj3Y`:mTJT4ejRV0_gBUP03]k@]
X:;GX:;G00:PX]L5RHg@18B3b`>>SLh3[k_S00?8om3On]OOn]L01M3GgPFbcNd2ON7f00=NeLJ8jnV8
jnT01JWMnB7VgLl003CVgLl5T:GT1L^lc0;@am44c;o>00C=_l`0045:?J1:?J04OenS1ImfY@:_Q:P6
aYVX1>O1[`?jhJP2m?:Y1]kfg0>GX]`3GVc9169_bPBFUm86_;3>1/6of0>/Z]D3Y/Wb00>T^>MoOgmo
Ogl01WmoO`:efO85`lWO0k^bd@:[_>H5YjCC1JNQd0;3`MP2f=GF0nOOb`?Xi<d2gn_J1Ik6m0031d;2
QXcAQXcA00=VGkL4NV>/1IQcZ0J^PjL00kfAZMNXY]NXYP02ejRV0_gBUP03]k@]TXo=TXo=00:BSld5
OX?>18B3b`F_^n<00lSod<Wog<Wog005d=ON0/WFh`:bcNd2Xnog00=Teka_glm_gll00ioSo0:YgOTS
i]g?000di]g?00<04YbC[>NC[>L00i>/i`?;_<`4d<OA0/bocP;=_l`01000@DXmX4XmX4XmX0=oGj<6
WgJU00>_Q:S6VJS6VJP01<JIZ0?W`Jl3n^6X0_CbZ@?Nm]`4RZKX0VQjd@:GX]`3GVc90f9_bPFFUm84
_;3>0/C9gPK1_mP5Y/Wb2WmoO`03]MWb`lWO`lWO00?3bMl6ZkcV1JNTd`:WXM05`l7H0nOOb`?Xi<d4
gn_J1Ik6m0031d;2QXcAIUng009VGkL4NV>/1IQcZ0J^PjL00kfAZMNXY]NXYP02ejRV0_gBUP03]k@]
/Z?8TXo=00>BSld5OX?>18R@e@>_^n<2b?o@00?9omc=f>;=f>800]3GgPC9e^<2Xnog00=Teka_glnO
ho`01IoSo2GVgLl003GVgLl00`0BW9>/ii>/i`02TjcW0/^lc0K@am44cKo<0dXmX0=oGj<6WgJU00>_
Q:S6VJS6VJP01<JIZ003j[nYil6_il6_00?jhJP00oCbZ@0009KTo@03U^Cm18ZVj0=XN]43GVc9169_
bPBFUm82_;3>1LC9gP?1_mP3/^Wh1:K9lP]oOgl00kGIlZ;No:;No003X]kl1J^liPFWY=<6`l7H0]SO
g0;Wgl/3j>C=0mo[fP?Al>P308GJ0PM2`P=VGkL5NV>/19QcZ0J^PjL4ejRV0ogBUP:bXlP4TXo=1Gj3
cPB8T=D2[k_S0/Sod0G=f>84bMKS0/Ghk003I]6QX_;cX_;c00:Rl_<Yi]g?000gi]g?19>/i`K@am42
d]SM0lfoc0030026BSfPBSfP00=oGj<6WgJU1/JIZ0;Z_jT01>O1[o[QZ?[QZ?[QZ0:Y`TH2Lh[K0iKT
o@B:Y^P3J7[A0UU^cP9NK<T3HVo:1IJGdPO4bMh6/^Wh0jK9lP]oOgl3Mmoe1:;No0F[_>H2YjCC0jFl
jPC3`MP4f=oL0nSTc@?OjmX3dO3X0lg/jP0408GJb4h01d;2026U0fIO]`AjHj`4V7>X1Zj3Y`CGZ:H2
oM:F00Bg]2fbXlRbXlRbXlP4TXo=1Gj3cPB8T=D2b?o@00>1j>S=f>;=f>800/gHhP;9d^001<WFhlGh
k<Ghk6KAX@:Rl_<]i]g?000hi]g?18jnm`C@am44d]SM0/foc0030011BSfPBSfP00=oGj<6WgJU1/JI
Z0?Z_jT3nNJ>00>Y`TJ5SM=cR]/00W>:f`=UOmP3RZKX16Qjd@=IK/h4HVo:1JJhiPG4bMh3ZoS[1c^o
c0]oOgl6<;OJ0PVIb@B[_>H6YKcZ0/?1f0CHgm`3gNgL0mo[fP?Al>P3cNcZ0m?LgP87@/83IUng17YS
[0BHLjP6[X>W1=NXYP;mdYH01;Nd;K:Sb;:Sb;:Sb0BBSld5OX?>1J3Jo0:abN`2cMSR1<WBh0;5n>`0
0h_QXJ;feNKMc`0^i]g?000ii]g?18jnm`;@am46d]SM00C4_M<0045:?J1:?J03OenS1ImfY@03/hVY
aYVXaYVX00C6VJP3j[nY0_WVSP03ZL96QHgCQHgC00AcR]/3IGoH00=MMM>:Y^R:Y^P00fQjd@AIK/h4
LH[L1:JhiP?4bMh00j_hjfkOgFkOg@03K]oM1578l@=<^?P:Ogmo1;:mhPFK`?80101/dV6loF6loF6l
o@JU_>X4f=oL0mg]g0?JkMl3dO3X0lg/jP?Cg=h01=;;dlQ>00M2`P0QY@9VGkL4NV>/1IQcZ0B^PjL2
aIRY0mNXYP;mdYH3/Z?80[g>i`B7[Nh5MJWc0Z3Jo0FabN`4bM;P0/oej003X_KEi]g?i]g?02oVgLl0
03[VgLl4S[kg1M;Hg@>dkOH00lBmd`00QTXmX003OenS1ImfY@03/hVYaYVXaYVX00?6VJP3j[nY0oWV
SP04ZL96QHgCQHgCQHgC0g>:f`=UOmP3GGGC16Qjd@=IK/h4LH[L1JJhiP04Tno/K]oMK]oMK]oM1IJ/
iPB4U=/3R9KJ27moO`Bb_N82aKW>1I_0lP80K=8206Rf1Y7FoP;Hgm`3gNgL0m[]g`?HiMl3cNcZ0m?L
gP?Bbm<010M2`P0QY@0QYFIO]`AjHj`5V7>X1:j3Y`;5V:T2ejRV0ogBUP03/Z?8_LkW_LkW00:mc^L5
Qjg^17FYl`030000TK?^/LW/00:abN`3]/7R00G9d^3?mNS?mNS?mNRCk;X0<^KMc`00?NKMc`AHaoL5
]>gf00?4_M<008I:?J0017mOX`>OMZD3/hVY1<JIZ0?Z_jT3nNJ>19:=b`AcO/l3IGoH0eeed`=HN=L4
FFk>176:g0>Ckn`3VoCH0kW@j`BF[>H4Q9CK18RFfPIoOgl4/[gR0lFicP>K`?83[[OP0db9j@0306Rf
TMKnTMKn00BAe_h3gNgL0m[]g`?HiMl3fmgH0m?LgPCBbm<01<Q>000QY@0QYFIO]`EjHj`4V7>X0jj3
Y`?5V:T2ejRV0_gBUP03]k@]_LkW_LkW00Bmc^L00k;7jI:ckI:ck@03T[?]196ckPJf`N83coGX=>KM
c`00A>KMc`>dkOH00`00QTXmX7mOX`03OenS0YmfY@BcRJT4aYVX0nZoZ@;iiXh00jW2AY:=bi:=b`03
TXg;0g=nc`9OMM4016Eof5eedeeedeeed`AHN=L3GiC/1GS>o`>Km=P5^M3[1IJ/iPB4U=/4R9KJ1ZjQ
bP:b_N85aKW>1Jjgh0A<RNT00b1liW[FoW[FoP05N]Kn0m[]g`?HiMl3fmgH0moJd@GBbm<01LW5ePM2
`P0QY@0QYFIO]`04NV>/19QcZ0>^PjL3aIRY0]NXYP;mdYH2h>?F0kg>i`BbanT4T[?]1If[h@>f`N84
`nO`=NKMc`00ANKMc`:M[N82002617mOX`03WgJU/hVY/hVY00>cRJT3aYVX1>ZoZ@;iiXh2YiK419:=
b`AcO/l3GgGA0eeed`=HN=L6GiC/00B2g_^kn^Zkn^Zkn^X2d>;U1KW@j`BF[>H4Q9CK19b<`PN^XLX5
aKW>0]C4bPF^]n04C8WY0b1liPJ?d?d3f>GO0m_Mf0?Of]42h^3B0m;;d`;9aMH01<Q>000QY@0QYFIO
]`AjHj`4V7>X0jj3Y`C5V:T00mNXY_gBU_gBUP03h>?F0/_Ch0FZ[m`4V:CM1If[h@G3io0fi]g?0016
i]g?00>M[N80044008H017mOX`03WgJU/hVY/hVY00>cRJT3aYVX0nZoZ@;iiXh00jW2AZNFa:NFa004
TXg;17=nc`AOMM42HX7K15Qhe`B2g_/3^o[Z1M3Ri@BLWmH4QH?918Yo`PFLS<85[Z7:0/>[`P?5^Lh3
e<C:0jjgh0>a]]d4MHoN16^@i0JZaNd4fmgH0moJd@;Rh=82d/_C1<W5eP<08JD4NV>/19QcZ0:^PjL5
aIRY0ogBUP;PhmH2bm?P0/;0f0BZ[m`4V:CM0if[h@>Xc_@2`nO`>>KMc`00AnKMc`03W:?J0026Nf:Z
00=kHZX6/hVY0lJIZ0?Z_jT2nNJ>0jNFa0FBSL/3Lgk?15med@=RPM/6MZWb0[_jjPG@h^D3_;oL19bO
ePB5PlT4RWo219b<`PB^XLX3`j_20lFicPCDa<X5/KKM1GF?gPA[T>@4Z/G]0[k4g`;KgMP3gm[A1>;P
dPK9aMH2026U00ABCk1jHjajHjajHj`5V7>X00>^PjO5V:W5V:T00lFHZ@;mdYH2h>?F00?;dn32`=S2
`=P00/;0f0FZ[m`4V:CM1ZS>m3WVgLl004SVgLl00`00QW]RZW]RZP02Nf:Z1[>9Z@;6VJP4j[nY0_WV
SPBWU/@4TXg;17=nc`AOMM43HX7K0gJYlP>ahOL4cN?W1Kbog0BLWmH4QH?918Yo`PFLS<800jjQb/>[
`/>[`P04`j_200?5^LkDa<[Da<X00]C4bP;Og=<5/KKM17F?gPA[T>@2Z/G]1Kk4g`?Of]44h^3B0]Wc
h@G9aMH2026U0U9?/09jHj`5V7>X1/FHZ@;kfZ<00n3Se/kAg<;0f005`/3H0ZZ_g0>Vb?85VKob00=]
g<?VgLoVgLl0>^KMc`00B>KMc`030026Nf:ZNf:Z009kHZX7/hVY00?6VJSZ_jWZ_jT00^ZoZ@03nNJ>
YiK4YiK400>WU/@5U;G]0fNFjPAOMM44HX7K0k7Qm`G=hnL2b<oO1Kbog0>LWmH4QH?918Yo`PFLS<87
`j_21=C4bP?Og=<5/KKM1GF?gPA[T>@5_/CO0/oAf`;Of]43h^3B0mWch@?9aMH2[Lga00>cZ<h08JD0
8JD00U9?/09jHj`4V7>X1/FHZ@;kfZ<00lkAg<c9elc9e`05`/3H1JK8lP>I_o8oi]g?0018i]g?0P00
QP=kHZX7/hVY00C6VJSZ_jWZ_jWZ_jT2nNJ>00>]VL:WU/BWU/@00k_<i`FD]Nd3IiKZ16>CjPF8]O<4
cN?W1<S?g`Fl_m`4W9oF0hF3b@B:Ol84W8c20ZnK`PG3Zl82g<W60mC4bPCOg=<5XkSW1H>Dg0B?Wmh3
_/CO1<oAf`?Rh=85fO?Q1Jg=l@808JD3DTn`00=jHjbHLjRHLjP00Yin/0G5V:T2nmZS00C>dMc<bMO<
bMO<bML3`/3H0l7OkPFVb?91i]g?0019i]g?00<008IkHZYkHZX00W]RZPJcRJT4j[nY00?iiXj]VL:]
VL801k_<i`BD]Nd2IiKZ16>CjP>8]O<5[MWf1/S?g`FQ]^L3LhgM18F3b@B:Ol800ib<`ZnK`ZnK`P02
[i_21L>[`P;LbLH2e<C:1=oLd`;9n>X5XkSW18>Dg0B?Wmh2_/CO1<oAf`?Lk=h4fO?Q0g3Pe0B]cO40
0k>XcP0QYE9?/003DTn`1Iin/0C5V:T2nmZS1Lc9e`K1gni5i]g?0019i]g?00<008IkHZYkHZX00W]R
ZPJcRJT4j[nY00CiiXk4enS4enS4enP4^lcW0jfkh`B2Vn800d=[e029d6>CjP03Hi?Z1JgImP>fdnl4
b<oO0[_9i@BQ]^L3LhgM16ajc`B:Ol86[i_20l>[`PCLbLH3gmcC1<WhjPFS^>L5PiCL18nOgPC?dM/3
g>cN0l7nd@9Le>04[]Sf1:g=l@03026UDTn`DTn`009BCk05WWj`1<FHZ@;kfZ<4c<WG0m3`j0030000
i]g?i]g?04KVgLl004WVgLl00`00QW]RZW]RZP02Nf:Z1K>9Z@;Q`;L3j[nY1/CGj003^LCR[K_S[K_S
00>]^n<4PY_R00A3Jm@ND<P0<ZA=0004G;Wl1KKCk`;8cml5^lWU1:6fi`=cSMd3K7[?1Hj7a`F_Vl82
`j_21=c9aP?XnlH6bOSZ1J>hi`B3U=`5YkOT0/oAf`?Lk=h2`OkA00>]nM7Gk>;Gk>800mS@dPC0b>40
0lWAh01j_9g2lP04DTn`1Iin/0C5V:T01?_JXlO;gLc9elc9e`C@l>Q:i]g?0019i]g?00<008IkHZYk
HZX00W]RZPFcRJT3hL2g00?Z_jT00034enP00lCGj0Bia>84VYkG17Qnc093Jm@27U3800==001K^_aK
^_`00U^jo0Ffdnl7^lWU0j6fi`=cSMd4K7[?18j7a`:_Vl86oooo0]c9aP?XnlH5XYkA00<lRNa6aN=6
aN<01GR`mPB5X^L5YkOT0mc/gP03`OkAN=bYencR00;Gk>83f=3B0]_?c003`<SQbM7PbM7P00;9dN00
0ifgj`0QYE9?/003DTn`19in/0?5V:T2nmZS0/O;g@?@l>Q<i]g?001:i]g?17]RZPBcRJT5hL2g0iOG
o@:^_N@3^LCR0[:oh`BJW]L3N7k<00=GILI3Jm@ND<P00Qi@b00305[AFk[lFk[l009K^_`5[lK[1;_9
i@B[hoX3?KGa0W>=g@=/N/l5SXO72?ooo`04g<W6j?_6j?_6]9Bf1J:Nd@<lRN`206S00gR`mPB5X^L3
YkOT1;WRm003X?KK[OWAencR00;Gk>83f=3B0m_?c0K9dN000jO1k59?/59?/002DTn`1Iin/0;5V:T2
nmZS00C7bmg5m^g5m^g5m^e=i]g?001:i]g?17]RZPBcRJT5hL2g1Zjmi0Fb_n<3VYkG17Qnc003EfG6
@f_D7U38008ND<P00cIXeV^Ulf^Ul`02JjGc1Zo6j`B[hoX3WOCS1;>lh0=/N/l4SXO72_ooo`04j?_6
]9Bf]9Bf]9Bf1J:Nd@@lRN`0101X`2fDl2fDl2fDl0B5X^L4^N;d00>Pm]]hg:W3mNh00mGJg0CHd=82
flo<0^GYd`?9dN03_nkb159?/0FNO[02aIRY0__JX`?5m^e>i]g?001:i]g?00@008IkHZYkHZYkHZX3
/hVY1N70]`>D[NL5]MGa1;:oh`>JW]L4N7k<0UMUaP<ND<P3=VSF16^Ul`J_d_801;KflK;kd[;kd[;k
dP:nn>d4/kcP0Vajc`B>QlL:oooo00BQV/fdU;JdU;JdU;H4XYkA0[ndcPASX_<0101`fRfDl2fDl2fD
l0El__`2X?KK00>3jNO3mNkEf]`00]GJg0;Eb/l2f=3B0m_?c0?UjM<6_nkb0e9?/0FNO[02aIRY00?k
fZ?5m^g5m^d0D>KMc`00B^KMc`030026Nf:ZNf:Z009kHZX2/hVY1N70]`BAeoh5]MGa1;:oh`>JW]L3
N7k<0eMUaP03B6?;7U387U3800<fJ=H4O:G]0joBlP04]_Ka/__B/__B/__B1;khk@Bc_>02W9W@00A/
N/n>QlN>QlN>QlL;oooo1;BD]P03XYkA_kC>_kC>00>o]<h4Hj;c0P1`fP87Q]l4J=Ge00>3jNO3mNk3
mNh00mGJg0CEb/l3flo<0nGYd`>YlJl4=kc20e9?/0FNO[001<FHZO_JXo_JXhoYme7VgLl004_VgLl4
Nf:Z00>cRJWQ`;OQ`;L00n70]`<VY>/3TMOn1Dg;g0Ada?h2KICV17Qnc09GILH3B6?;0cIXePElYNd2
]_Ka0k;kdPJnn>d4/kcP0YQk/@=g^o/;oooo1;BD]PFo]<h3h_GH14Jll`8@Rn@2<JW`0X?Yi`03<JW`
`oG^eM[L00?Ef]`3eL[?0]cBc`;Kcl`2iNWC0ZWa[`B<W]l3MiSV0U9?/0JNO[02nmZSD^KMc`00BnKM
c`AkHZX00k>9ZN70]n70]`03hL2g0^KMc`>3^?L2[;SR1;?6j@04_L3LM<CnM<CnM<Cn0ffDiP=QN]D3
EfG60dQSb`=ORN<5Vloj0Z7fg0030000a<7Ha<7H00;4`MP3OZW_1920_PBHNk400iin/?ooooooo`09
oooo1;BD]P04cZZd_kC>_kC>_kC>0n;ef003bNC[R:7TR:7T00:8XN@010n<hhd00>KMcnKMc`FYcO<2
eM[L0mG:c`CLd/l2iNWC00>YlJnX^>FX^>D018bNg`AgV>H2DTn`1Iin/003nmZSi]g?i]g?057VgLl0
04cVgLl3>7gU1N70]`CVgLl6[;SR1[g0g004T[O`KICVKICVKICV0V5je@9JMmH00eMUaTQSbdQSb`02
B6?;0en9h`:KcoX2XOKL00<0003B`<S4`MP00lC1f0;3]Ld3OZW_0i20_PFHNk400iin/?ooooooo`08
oooo0kBD]P;>Z[@3_kC>0^;ef0:JS<@4Pg_20RQIc@<?S><5ZLgc1=G:c`?Ld/l2hoWC00<0002X^>FX
^>D00ZRhi@B<W]l4VZOO00=BCk2NO[2NO[000Yin/0;3jo1Ci]g?001=i]g?0cQmi@CQ`;L5i]g?0jbh
hP>h`N44_L3L0/?=hP03U[gb04NbKICV00=QN]D3FWOF0dQSb`AORN<2PMOo00CKg]SB`<SB`<SB`<P2
a<7H0l>ec@0302F_OZW_OZW_00B@P;h4V7^a00>NO[3oooooool01oooo`BdU;H3cZZd00>o]<kRmMSR
mMP019Z<a0>3Nl8015iZabQIcBQIcHd00083M]l5[l;X0]G:c`?Ld/l2hoWC0j2diPBIWmP4UY[F0iZW
g`03DTn`WWj`WWj`00?3jo1Di]g?001>i]g?0cQmi@;Q`;L7i]g?1KS1h@:m`=`5`lgR00>F_O80Ak80
Ak800V5je@AJMmH3HIC[0h7Go`;Kg]P5d/381<>ec@03cKk<02F_OZW_00B@P;h4V7^a00>NO[3ooooo
ool01_ooo`04/XZ/]9Bf]9Bf]9Bf1<jZ]0;RmMP00j>IbYZ<a9Z<a002VXc418=k`P9NJ/L012QIcG`0
00=fg`=fg`F_`^P4g=;?0^?id`>P]>H4VIoH19JJeP>JYml01>KMcl?[l<?[l<?[l5KVgLl0053VgLl0
0cQmiN70]n70]`08i]g?1KS1h@C3cN84`NK`00B0dOl0Ak9QN]EQN]D3FWOF1F6Dj`?Kg]P4d/380]:m
aP?3]Ld00lfnc00U[gjYk`04T82n19Qk/@:NO[06oooo0[::[0>dU;H4cZZd0_SP[`03XiW:VXc4VXc4
00:JS<@4Pg_20eiZa`0302jgO000067G00>_`^P3[l[]0]cBc`;SnM<00iWKoJ2diZ2diP02X;CV19VO
f0BFV]ILi]g?001Ki]g?0kS1h@BifO05`NK`0k;bm@03Pmol67kVFWOF00=JMmH00dndnU[>l;C@kP03
]=3^1=;0b0?B_LH2`kG=0lfnc00302F_OZW_T82n00:@P;h4V7^a0iin/0Coool4/XZ/00>dU;K>Z[C>
Z[@00/jZ]0;hh:l2XiW:19Z<a0B3Nl84GV[700<UI]P0;[L0HML01Zo:k@;SnM<3i]g?0j2diPBIWmQP
i]g?001Li]g?1KWIl0BCj_L2/_;e1;OYmP:ld^/2900000=Jc_2dd>jdd>h00kC@kP:m_]X3d/381=:m
aPC=_/`202F_0i20_PBHNk43WWj`0ZN0Z@JbRZ`00kBD]/jZ]<jZ]002cZZd0_SP[`>SVLX4VXc418=k
`P=NJ/L39FKH00@0HmB_b^f_b^f_b^d2WNkfK>KMc`00GnKMc`:Cj_L2DLkL1UW>l@Jld^/012Z0j01W
f;C@k[C@kPBm_]X2d/381=:maP;Icll3cKk<0P0U[`04JEfbT82nT82nT82n19Qk/@:NO[03Yh2Y1K::
[0C>Z[@2n>2_1:>IbPBJS<@4Pg_215iZa`@UI]P2WNkf00<P003VgLoVgLl0JnKMc`00J>KMc`=abOl4
^LOU0bZ0j0Jm_]X4d[g60mW?c`;=_/`2f<k?00D09JmYGK9YGK9YGK:@P;h019Qk/@03WWj`Yh2YYh2Y
00:WP:T5/XZ/1<jZ]0;hh:l4Thc919>:a`F?Rl/5R9WML^KMc`00J^KMc`9G^_`4^LOU0bZ0j0>m_]X3
_/SR0m:maPCIcll3f<k?0P0U[`=YGK84V7^a1JN0Z@BbRZ`2bYn]0/jZ]0;hh:l2T8o>19><b@BCR/L4
Sh_;0hRIg@03Y?OQi]g?i]g?077VgLl006cVgLl00cX00:WDmZWDmP03ZMCf00>o_]T0D[Nnb>801;k8
hP;B_LH4fLo?0]Weh@;Hc/l00m_QfP0U[fUM/P02JEfb19AcZ`FWP:T4/XZ/0/ZO[@;>Z[@2n>2_0Y2?
cPBCS<T4Th[71Hn;b`:Tmn5di]g?001^i]g?1JWDmP03^m[`05:g_/SR00Bnb>84fLo?1=Weh@;KhMX0
100U[fUM/VUM/VUM/PBDLj/5Yh2Y0k::[0C:Wjd2n>2_00BCUM:@Slj@Slj@Slh4Thc919>:a`:?Rl/2
WnOkM^KMc`00LnKMc`030000^m[`^m[`00FEjoP2fLo?0mWeh@AJcZ/0100U[fUM/VUM/VUM/PBDLj/5
Yh2Y0k::[0C:Wjd2n>2_0Tbbn@8lY_D4Thc919>:a`:Oio]hi]g?001hi]g?19G[n0;ImN47i]g?16UM
/PBDLj/5Yh2Y00>bRZc:Wjg:Wjd00lZO[@;if:L3i]g?0cbVm@AC]?]li]g?0025i]g?00@09JmYGK9Y
GK9YGK84U7>[1JN0Z@03/XZ/bYn]bYn]00;:Wjd2nMRWQnKMc`00Q^KMc`=YGK84U7>[1JN0Z@G:Wjd2
nMRWQnKMc`00Q^KMc`=YGK84U7>[1JN0Z@G:Wjd2nMRWQnKMc`00Q^KMc`0301VOJEfbJEfb00BDLj/4
Yh2Y00>jTZk:Wjg:Wjd00/ZO[@;if:N8i]g?0026i]g?00?=K@1YGK9YGK8019AcZ`BWP:T2^Y:^0lZO
[@;if:N8i]g?0027i]g?00<06ImYGK:DLj/00iAcZ`>WP:T3^Y:^0lZO[@;if:N8i]g?0027i]g?00<0
6ImYGK9YGK8019AcZ`:WP:T3^Y:^0/ZO[@;if:N9i]g?0027i]g?0P0IW`03JEfbU7>[U7>[00:DLj/0
0jN0ZKZB[[ZB[P02^Y:^0/ZO[@;if:N9i]g?0028i]g?00<06ImYGK:DLj/00iAcZ`03Yh2Y^Y:^^Y:^
00>jTZh00lZO[OWHYoWHY`29i]g?0028i]g?0P0IW`BDLj/6^Y:^0_WHYh[VgLl008SVgLl201VO191g
]0JjTZh2nMRWR^KMc`00RNKMc`0301VOT7NdT7Nd00:@Mk@6^Y:^0_CQ]h[VgLl008WVgLl201VO191g
]0BjTZh2m>6gRnKMc`00R^KMc`0301VOT7NdT7Nd00:@Mk@4^Y:^0_CQ]h_VgLl008[VgLl0100IWi1g
]91g]91g]0L0002;i]g?002:i]g?00<06Il0000000002@0008[VgLl008[VgLl=0000RNKMc`00RNKM
c`h00029i]g?0029i]g?3P0008WVgLl008WVgLl>0000RNKMc`00RNKMc`d0002:i]g?0029i]g?3@00
08[VgLl008[VgLl<0000R^KMc`00RnKMc`X0002;i]g?002=i]g?1`0008cVgLl008kVgLl40000S^KM
c`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKM
c`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKM
c`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKM
c`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKM
c`00onKMcb7VgLl00001\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41601 .52317 m .42064 .52716 L .42829 .52493 L .458 0 0 r
F
.41601 .52317 m .40842 .52146 L .42064 .52716 L F
.42829 .52493 m .43295 .5343 L .44059 .52991 L .653 .153 .046 r
F
.42829 .52493 m .42064 .52716 L .43295 .5343 L F
.40842 .52146 m .41281 .53261 L .42064 .52716 L .688 .215 .121 r
F
.40842 .52146 m .40061 .5243 L .41281 .53261 L F
.44059 .52991 m .44544 .53901 L .45301 .53512 L .59 .109 .081 r
F
.44059 .52991 m .43295 .5343 L .44544 .53901 L F
.42064 .52716 m .42518 .53944 L .43295 .5343 L .654 .212 .188 r
F
.42064 .52716 m .41281 .53261 L .42518 .53944 L F
.40061 .5243 m .40487 .53725 L .41281 .53261 L .688 .244 .191 r
F
.40061 .5243 m .39262 .52887 L .40487 .53725 L F
.45301 .53512 m .45812 .53931 L .46559 .53789 L .352 0 0 r
F
.45301 .53512 m .44544 .53901 L .45812 .53931 L F
.43295 .5343 m .43779 .54123 L .44544 .53901 L .479 0 .01 r
F
.43295 .5343 m .42518 .53944 L .43779 .54123 L F
.46559 .53789 m .47095 .53611 L .47831 .53741 L .223 .742 .745 r
F
.46559 .53789 m .45812 .53931 L .47095 .53611 L F
.41281 .53261 m .41738 .54111 L .42518 .53944 L .558 .073 .058 r
F
.41281 .53261 m .40487 .53725 L .41738 .54111 L F
.39262 .52887 m .39696 .53752 L .40487 .53725 L .618 .109 .017 r
F
.39262 .52887 m .38459 .53139 L .39696 .53752 L F
.44544 .53901 m .45061 .53787 L .45812 .53931 L 0 0 0 r
F
.44544 .53901 m .43779 .54123 L .45061 .53787 L F
.47831 .53741 m .48385 .53202 L .49114 .53487 L .553 .898 .978 r
F
.47831 .53741 m .47095 .53611 L .48385 .53202 L F
.49114 .53487 m .49681 .52932 L .50404 .53214 L .53 .847 .998 r
F
.49114 .53487 m .48385 .53202 L .49681 .52932 L F
.42518 .53944 m .43016 .53847 L .43779 .54123 L 0 0 0 r
F
.42518 .53944 m .41738 .54111 L .43016 .53847 L F
.45812 .53931 m .46352 .5324 L .47095 .53611 L .646 .922 .976 r
F
.45812 .53931 m .45061 .53787 L .46352 .5324 L F
.40487 .53725 m .40964 .53696 L .41738 .54111 L .04 .61 .717 r
F
.40487 .53725 m .39696 .53752 L .40964 .53696 L F
.50404 .53214 m .50983 .5285 L .51702 .53026 L .376 .781 .984 r
F
.50404 .53214 m .49681 .52932 L .50983 .5285 L F
.47095 .53611 m .47648 .52854 L .48385 .53202 L .622 .849 .986 r
F
.47095 .53611 m .46352 .5324 L .47648 .52854 L F
.43779 .54123 m .44309 .53181 L .45061 .53787 L .723 .895 .958 r
F
.43779 .54123 m .43016 .53847 L .44309 .53181 L F
.38459 .53139 m .3891 .53289 L .39696 .53752 L .206 0 0 r
F
.38459 .53139 m .37659 .52997 L .3891 .53289 L F
.48385 .53202 m .48947 .5281 L .49681 .52932 L .386 .766 .991 r
F
.48385 .53202 m .47648 .52854 L .48947 .5281 L F
.51702 .53026 m .52294 .5284 L .53007 .52894 L .208 .711 .906 r
F
.51702 .53026 m .50983 .5285 L .52294 .5284 L F
.45061 .53787 m .45606 .52605 L .46352 .5324 L .704 .795 .921 r
F
.45061 .53787 m .44309 .53181 L .45606 .52605 L F
.41738 .54111 m .42257 .53022 L .43016 .53847 L .731 .852 .938 r
F
.41738 .54111 m .40964 .53696 L .42257 .53022 L F
.49681 .52932 m .50253 .53024 L .50983 .5285 L 0 .477 .699 r
F
.49681 .52932 m .48947 .5281 L .50253 .53024 L F
.46352 .5324 m .46902 .52485 L .47648 .52854 L .543 .74 .967 r
F
.46352 .5324 m .45606 .52605 L .46902 .52485 L F
.39696 .53752 m .40195 .52836 L .40964 .53696 L .662 .829 .963 r
F
.39696 .53752 m .3891 .53289 L .40195 .52836 L F
.53007 .52894 m .53614 .52746 L .54321 .52707 L .17 .704 .835 r
F
.53007 .52894 m .52294 .5284 L .53614 .52746 L F
.43016 .53847 m .43558 .52234 L .44309 .53181 L .737 .749 .862 r
F
.43016 .53847 m .42257 .53022 L .43558 .52234 L F
.37659 .52997 m .38123 .52613 L .3891 .53289 L .351 .73 .986 r
F
.37659 .52997 m .36859 .52583 L .38123 .52613 L F
.47648 .52854 m .48202 .5284 L .48947 .5281 L 0 .513 .848 r
F
.47648 .52854 m .46902 .52485 L .48202 .5284 L F
.44309 .53181 m .44854 .51899 L .45606 .52605 L .64 .697 .887 r
F
.44309 .53181 m .43558 .52234 L .44854 .51899 L F
.50983 .5285 m .5157 .5327 L .52294 .5284 L .385 0 0 r
F
.50983 .5285 m .50253 .53024 L .5157 .5327 L F
.54321 .52707 m .54943 .52499 L .55642 .52376 L .234 .753 .812 r
F
.54321 .52707 m .53614 .52746 L .54943 .52499 L F
.40964 .53696 m .41498 .51961 L .42257 .53022 L .748 .745 .849 r
F
.40964 .53696 m .40195 .52836 L .41498 .51961 L F
.45606 .52605 m .46147 .52236 L .46902 .52485 L .276 .592 .948 r
F
.45606 .52605 m .44854 .51899 L .46147 .52236 L F
.42257 .53022 m .42798 .51341 L .43558 .52234 L .696 .697 .847 r
F
.42257 .53022 m .41498 .51961 L .42798 .51341 L F
.3891 .53289 m .3942 .51945 L .40195 .52836 L .723 .781 .899 r
F
.3891 .53289 m .38123 .52613 L .3942 .51945 L F
.48947 .5281 m .49511 .53394 L .50253 .53024 L .517 0 0 r
F
.48947 .5281 m .48202 .5284 L .49511 .53394 L F
.55642 .52376 m .56278 .52156 L .5697 .51909 L .241 .755 .758 r
F
.55642 .52376 m .54943 .52499 L .56278 .52156 L F
.52294 .5284 m .52898 .53367 L .53614 .52746 L .403 0 0 r
F
.52294 .5284 m .5157 .5327 L .52898 .53367 L F
.36859 .52583 m .37323 .52088 L .38123 .52613 L .449 .787 .998 r
F
.36859 .52583 m .36049 .52198 L .37323 .52088 L F
.43558 .52234 m .44088 .51476 L .44854 .51899 L .465 .638 .931 r
F
.43558 .52234 m .42798 .51341 L .44088 .51476 L F
.40195 .52836 m .40725 .51132 L .41498 .51961 L .736 .738 .853 r
F
.40195 .52836 m .3942 .51945 L .40725 .51132 L F
.46902 .52485 m .47445 .53 L .48202 .5284 L .509 0 0 r
F
.46902 .52485 m .46147 .52236 L .47445 .53 L F
.5697 .51909 m .57622 .5183 L .58303 .51409 L 0 0 0 r
F
.5697 .51909 m .56278 .52156 L .57622 .5183 L F
.41498 .51961 m .42019 .50914 L .42798 .51341 L .6 .712 .923 r
F
.41498 .51961 m .40725 .51132 L .42019 .50914 L F
.44854 .51899 m .45375 .52312 L .46147 .52236 L .448 0 0 r
F
.44854 .51899 m .44088 .51476 L .45375 .52312 L F
.53614 .52746 m .54236 .53301 L .54943 .52499 L .378 0 0 r
F
.53614 .52746 m .52898 .53367 L .54236 .53301 L F
.50253 .53024 m .50834 .53819 L .5157 .5327 L .546 .032 0 r
F
.50253 .53024 m .49511 .53394 L .50834 .53819 L F
.38123 .52613 m .38626 .51384 L .3942 .51945 L .735 .824 .92 r
F
.38123 .52613 m .37323 .52088 L .38626 .51384 L F
.58303 .51409 m .58974 .51602 L .59644 .51006 L .176 0 0 r
F
.58303 .51409 m .57622 .5183 L .58974 .51602 L F
.42798 .51341 m .43301 .51603 L .44088 .51476 L 0 .24 .631 r
F
.42798 .51341 m .42019 .50914 L .43301 .51603 L F
.3942 .51945 m .39929 .50807 L .40725 .51132 L .702 .811 .933 r
F
.3942 .51945 m .38626 .51384 L .39929 .50807 L F
.36049 .52198 m .36501 .51866 L .37323 .52088 L .362 .809 .95 r
F
.36049 .52198 m .35219 .5205 L .36501 .51866 L F
.48202 .5284 m .48758 .53707 L .49511 .53394 L .62 .088 0 r
F
.48202 .5284 m .47445 .53 L .48758 .53707 L F
.54943 .52499 m .55582 .53185 L .56278 .52156 L .404 0 .068 r
F
.54943 .52499 m .54236 .53301 L .55582 .53185 L F
.59644 .51006 m .60337 .51454 L .60996 .50786 L .329 0 0 r
F
.59644 .51006 m .58974 .51602 L .60337 .51454 L F
.40725 .51132 m .41215 .51063 L .42019 .50914 L .032 .561 .859 r
F
.40725 .51132 m .39929 .50807 L .41215 .51063 L F
.46147 .52236 m .46675 .53299 L .47445 .53 L .698 .186 .009 r
F
.46147 .52236 m .45375 .52312 L .46675 .53299 L F
.5157 .5327 m .52169 .53972 L .52898 .53367 L .463 0 0 r
F
.5157 .5327 m .50834 .53819 L .52169 .53972 L F
.44088 .51476 m .44585 .52807 L .45375 .52312 L .748 .27 .107 r
F
.44088 .51476 m .43301 .51603 L .44585 .52807 L F
.56278 .52156 m .56939 .53131 L .57622 .5183 L .467 .06 .182 r
F
.56278 .52156 m .55582 .53185 L .56939 .53131 L F
.37323 .52088 m .37809 .51192 L .38626 .51384 L .714 .911 .963 r
F
.37323 .52088 m .36501 .51866 L .37809 .51192 L F
.60996 .50786 m .61708 .51299 L .62361 .5076 L .352 0 0 r
F
.60996 .50786 m .60337 .51454 L .61708 .51299 L F
.42019 .50914 m .4249 .52207 L .43301 .51603 L .738 .259 .105 r
F
.42019 .50914 m .41215 .51063 L .4249 .52207 L F
.49511 .53394 m .50088 .54005 L .50834 .53819 L .47 0 0 r
F
.49511 .53394 m .48758 .53707 L .50088 .54005 L F
.3866 .50974 m .38283 .50871 L .39111 .50859 L .351 .81 .934 r
F
.37809 .51192 m .38283 .50871 L .3866 .50974 L F
.36979 .5108 m .37458 .5049 L .38283 .50871 L .507 .817 1 r
F
.38283 .50871 m .37458 .5049 L .379 .50766 L .475 0 0 r
F
.38626 .51384 m .39111 .50859 L .39891 .50824 L .518 .872 .987 r
F
.38626 .51384 m .37809 .51192 L .39111 .50859 L F
.37809 .51192 m .36979 .5108 L .38283 .50871 L .351 .81 .934 r
F
.38283 .50871 m .379 .50766 L .3874 .51292 L .475 0 0 r
F
.39111 .50859 m .38283 .50871 L .3832 .50894 L .63 .082 0 r
F
.39111 .50859 m .3832 .50894 L .39562 .51661 L F
.39891 .50824 m .39111 .50859 L .39929 .50807 L .518 .872 .987 r
F
.52898 .53367 m .53516 .53951 L .54236 .53301 L .392 0 0 r
F
.52898 .53367 m .52169 .53972 L .53516 .53951 L F
.57622 .5183 m .58306 .53138 L .58974 .51602 L .509 .136 .268 r
F
.57622 .5183 m .56939 .53131 L .58306 .53138 L F
.35219 .5205 m .35664 .51778 L .36501 .51866 L .331 .813 .872 r
F
.35219 .5205 m .34371 .52075 L .35664 .51778 L F
.47445 .53 m .47996 .53815 L .48758 .53707 L .567 .044 0 r
F
.47445 .53 m .46675 .53299 L .47996 .53815 L F
.39929 .50807 m .40391 .51481 L .41215 .51063 L .567 .005 0 r
F
.39929 .50807 m .39111 .50859 L .40391 .51481 L F
.62361 .5076 m .63086 .51047 L .6374 .50875 L .239 0 0 r
F
.62361 .5076 m .61708 .51299 L .63086 .51047 L F
.45375 .52312 m .45892 .53712 L .46675 .53299 L .687 .238 .178 r
F
.45375 .52312 m .44585 .52807 L .45892 .53712 L F
.54236 .53301 m .54872 .53951 L .55582 .53185 L .415 0 .007 r
F
.54236 .53301 m .53516 .53951 L .54872 .53951 L F
.58974 .51602 m .59681 .53071 L .60337 .51454 L .506 .156 .306 r
F
.58974 .51602 m .58306 .53138 L .59681 .53071 L F
.36501 .51866 m .36979 .5108 L .37809 .51192 L .697 .944 .96 r
F
.36501 .51866 m .35664 .51778 L .36979 .5108 L F
.50834 .53819 m .51432 .53891 L .52169 .53972 L .066 0 0 r
F
.50834 .53819 m .50088 .54005 L .51432 .53891 L F
.43301 .51603 m .43777 .53525 L .44585 .52807 L .745 .336 .274 r
F
.43301 .51603 m .4249 .52207 L .43777 .53525 L F
.6374 .50875 m .64469 .50686 L .64334 .50951 L 0 0 0 r
F
.6374 .50875 m .63086 .51047 L .64469 .50686 L F
.63903 .50834 m .63819 .51041 L .64469 .50686 L .032 0 0 r
F
.63086 .51047 m .63819 .51041 L .63903 .50834 L F
.63819 .51041 m .6317 .51838 L .63734 .51252 L 0 0 0 r
F
.64469 .50686 m .63819 .51041 L .64608 .50417 L .588 .923 .709 r
F
.63819 .51041 m .6455 .50405 L .65198 .4995 L 0 0 0 r
F
.63819 .51041 m .63734 .51252 L .6455 .50405 L F
.64469 .50686 m .64608 .50417 L .65198 .4995 L .588 .923 .709 r
F
.64334 .50951 m .64469 .50686 L .65131 .51053 L 0 0 0 r
F
.41215 .51063 m .41664 .52856 L .4249 .52207 L .762 .337 .24 r
F
.41215 .51063 m .40391 .51481 L .41664 .52856 L F
.55582 .53185 m .56239 .54081 L .56939 .53131 L .49 .039 .107 r
F
.55582 .53185 m .54872 .53951 L .56239 .54081 L F
.60337 .51454 m .61062 .52744 L .61708 .51299 L .455 .112 .294 r
F
.60337 .51454 m .59681 .53071 L .61062 .52744 L F
.48758 .53707 m .49337 .53621 L .50088 .54005 L .105 .657 .703 r
F
.48758 .53707 m .47996 .53815 L .49337 .53621 L F
.34371 .52075 m .34823 .51501 L .35664 .51778 L .578 .915 .97 r
F
.34371 .52075 m .33517 .51988 L .34823 .51501 L F
.52169 .53972 m .52784 .53632 L .53516 .53951 L .362 .822 .923 r
F
.52169 .53972 m .51432 .53891 L .52784 .53632 L F
.39111 .50859 m .39562 .51661 L .40391 .51481 L .63 .082 0 r
F
.46675 .53299 m .47227 .53708 L .47996 .53815 L .318 0 0 r
F
.46675 .53299 m .45892 .53712 L .47227 .53708 L F
.65131 .51053 m .6586 .50295 L .66533 .51219 L .602 .857 .992 r
F
.65131 .51053 m .64469 .50686 L .6586 .50295 L F
.61708 .51299 m .62442 .52048 L .63086 .51047 L .331 0 .206 r
F
.61708 .51299 m .61062 .52744 L .62442 .52048 L F
.56939 .53131 m .57618 .54268 L .58306 .53138 L .526 .108 .19 r
F
.56939 .53131 m .56239 .54081 L .57618 .54268 L F
.35664 .51778 m .3615 .50699 L .36979 .5108 L .755 .899 .942 r
F
.35664 .51778 m .34823 .51501 L .3615 .50699 L F
.44585 .52807 m .45098 .54059 L .45892 .53712 L .604 .163 .174 r
F
.44585 .52807 m .43777 .53525 L .45098 .54059 L F
.50088 .54005 m .50689 .52966 L .51432 .53891 L .714 .872 .956 r
F
.50088 .54005 m .49337 .53621 L .50689 .52966 L F
.53516 .53951 m .54145 .5351 L .54872 .53951 L .416 .795 .992 r
F
.53516 .53951 m .52784 .53632 L .54145 .5351 L F
.36979 .5108 m .3615 .50699 L .37458 .5049 L .507 .817 1 r
F
.4249 .52207 m .42961 .54027 L .43777 .53525 L .723 .309 .261 r
F
.4249 .52207 m .41664 .52856 L .42961 .54027 L F
.63086 .51047 m .62442 .52048 L .63819 .51041 L .032 0 0 r
F
.47996 .53815 m .48581 .52836 L .49337 .53621 L .755 .952 .94 r
F
.47996 .53815 m .47227 .53708 L .48581 .52836 L F
.40391 .51481 m .40839 .53041 L .41664 .52856 L .772 .317 .167 r
F
.40391 .51481 m .39562 .51661 L .40839 .53041 L F
.58306 .53138 m .59006 .54297 L .59681 .53071 L .498 .102 .219 r
F
.58306 .53138 m .57618 .54268 L .59006 .54297 L F
.33517 .51988 m .3399 .50856 L .34823 .51501 L .724 .847 .94 r
F
.33517 .51988 m .32669 .51532 L .3399 .50856 L F
.66533 .51219 m .67261 .49987 L .67944 .51299 L .628 .705 .901 r
F
.66533 .51219 m .6586 .50295 L .67261 .49987 L F
.51432 .53891 m .52046 .52317 L .52784 .53632 L .704 .732 .872 r
F
.51432 .53891 m .50689 .52966 L .52046 .52317 L F
.54872 .53951 m .55517 .53611 L .56239 .54081 L .311 .702 .979 r
F
.54872 .53951 m .54145 .5351 L .55517 .53611 L F
.38283 .50871 m .3874 .51292 L .39562 .51661 L .475 0 0 r
F
.64469 .50686 m .65198 .4995 L .6586 .50295 L .588 .923 .709 r
F
.34823 .51501 m .35325 .49963 L .3615 .50699 L .762 .801 .884 r
F
.34823 .51501 m .3399 .50856 L .35325 .49963 L F
.45892 .53712 m .46451 .53381 L .47227 .53708 L .369 .818 .69 r
F
.45892 .53712 m .45098 .54059 L .46451 .53381 L F
.49337 .53621 m .49941 .51689 L .50689 .52966 L .788 .778 .844 r
F
.49337 .53621 m .48581 .52836 L .49941 .51689 L F
.59681 .53071 m .60397 .53946 L .61062 .52744 L .397 .012 .186 r
F
.59681 .53071 m .59006 .54297 L .60397 .53946 L F
.52784 .53632 m .53409 .5197 L .54145 .5351 L .635 .642 .84 r
F
.52784 .53632 m .52046 .52317 L .53409 .5197 L F
.67944 .51299 m .68676 .49817 L .69358 .51205 L .601 .624 .847 r
F
.67944 .51299 m .67261 .49987 L .68676 .49817 L F
.3615 .50699 m .36638 .4973 L .37458 .5049 L .589 .743 .949 r
F
.3615 .50699 m .35325 .49963 L .36638 .4973 L F
.6586 .50295 m .66587 .49074 L .67261 .49987 L .767 .902 .936 r
F
.6586 .50295 m .65198 .4995 L .66587 .49074 L F
.50689 .52966 m .51303 .50878 L .52046 .52317 L .711 .68 .818 r
F
.50689 .52966 m .49941 .51689 L .51303 .50878 L F
.56239 .54081 m .56901 .53807 L .57618 .54268 L .251 .658 .964 r
F
.56239 .54081 m .55517 .53611 L .56901 .53807 L F
.43777 .53525 m .443 .54025 L .45098 .54059 L .35 0 0 r
F
.43777 .53525 m .42961 .54027 L .443 .54025 L F
.32669 .51532 m .33157 .49987 L .3399 .50856 L .721 .755 .88 r
F
.32669 .51532 m .3183 .50701 L .33157 .49987 L F
.61062 .52744 m .61786 .53102 L .62442 .52048 L .202 0 .077 r
F
.61062 .52744 m .60397 .53946 L .61786 .53102 L F
.47227 .53708 m .47818 .51959 L .48581 .52836 L .855 .879 .855 r
F
.47227 .53708 m .46451 .53381 L .47818 .51959 L F
.41664 .52856 m .42148 .53912 L .42961 .54027 L .669 .16 .023 r
F
.41664 .52856 m .40839 .53041 L .42148 .53912 L F
.54145 .5351 m .54782 .51903 L .55517 .53611 L .579 .586 .824 r
F
.54145 .5351 m .53409 .5197 L .54782 .51903 L F
.39562 .51661 m .40022 .52568 L .40839 .53041 L .714 .179 0 r
F
.39562 .51661 m .3874 .51292 L .40022 .52568 L F
.52046 .52317 m .52669 .50565 L .53409 .5197 L .626 .623 .827 r
F
.52046 .52317 m .51303 .50878 L .52669 .50565 L F
.37458 .5049 m .37923 .50506 L .3874 .51292 L 0 .321 .785 r
F
.37458 .5049 m .36638 .4973 L .37923 .50506 L F
.69358 .51205 m .70103 .49718 L .70771 .5084 L .587 .607 .84 r
F
.69358 .51205 m .68676 .49817 L .70103 .49718 L F
.67261 .49987 m .67996 .48633 L .68676 .49817 L .659 .723 .896 r
F
.67261 .49987 m .66587 .49074 L .67996 .48633 L F
.3399 .50856 m .34495 .49147 L .35325 .49963 L .74 .752 .863 r
F
.3399 .50856 m .33157 .49987 L .34495 .49147 L F
.48581 .52836 m .49185 .50746 L .49941 .51689 L .788 .762 .829 r
F
.48581 .52836 m .47818 .51959 L .49185 .50746 L F
.62442 .52048 m .6317 .51838 L .63819 .51041 L 0 0 0 r
F
.62442 .52048 m .61786 .53102 L .6317 .51838 L F
.49941 .51689 m .50549 .50384 L .51303 .50878 L .639 .71 .898 r
F
.49941 .51689 m .49185 .50746 L .50549 .50384 L F
.35325 .49963 m .3581 .48967 L .36638 .4973 L .574 .718 .941 r
F
.35325 .49963 m .34495 .49147 L .3581 .48967 L F
.57618 .54268 m .58295 .5389 L .59006 .54297 L .337 .711 .984 r
F
.57618 .54268 m .56901 .53807 L .58295 .5389 L F
.53409 .5197 m .54043 .50455 L .54782 .51903 L .584 .607 .841 r
F
.53409 .5197 m .52669 .50565 L .54043 .50455 L F
.70771 .5084 m .71536 .49516 L .72177 .50142 L .604 .658 .876 r
F
.70771 .5084 m .70103 .49718 L .71536 .49516 L F
.45098 .54059 m .45671 .52746 L .46451 .53381 L .845 .957 .884 r
F
.45098 .54059 m .443 .54025 L .45671 .52746 L F
.3183 .50701 m .32309 .49257 L .33157 .49987 L .672 .723 .887 r
F
.3183 .50701 m .30989 .4976 L .32309 .49257 L F
.51303 .50878 m .51919 .50714 L .52669 .50565 L .131 .58 .924 r
F
.51303 .50878 m .50549 .50384 L .51919 .50714 L F
.65198 .4995 m .65938 .49153 L .66587 .49074 L .59 .905 .645 r
F
.65198 .4995 m .6455 .50405 L .65938 .49153 L F
.68676 .49817 m .69431 .48641 L .70103 .49718 L .552 .622 .876 r
F
.68676 .49817 m .67996 .48633 L .69431 .48641 L F
.55517 .53611 m .56165 .51914 L .56901 .53807 L .565 .561 .808 r
F
.55517 .53611 m .54782 .51903 L .56165 .51914 L F
.66587 .49074 m .67345 .48398 L .67996 .48633 L .582 .945 .875 r
F
.66587 .49074 m .65938 .49153 L .67345 .48398 L F
.72177 .50142 m .72964 .49043 L .73573 .4914 L .662 .8 .949 r
F
.72177 .50142 m .71536 .49516 L .72964 .49043 L F
.46451 .53381 m .47048 .51128 L .47818 .51959 L .845 .808 .814 r
F
.46451 .53381 m .45671 .52746 L .47048 .51128 L F
.36638 .4973 m .37096 .49754 L .37923 .50506 L 0 .311 .777 r
F
.36638 .4973 m .3581 .48967 L .37096 .49754 L F
.33157 .49987 m .33641 .4866 L .34495 .49147 L .699 .776 .912 r
F
.33157 .49987 m .32309 .49257 L .33641 .4866 L F
.47818 .51959 m .48415 .50429 L .49185 .50746 L .717 .759 .886 r
F
.47818 .51959 m .47048 .51128 L .48415 .50429 L F
.3874 .51292 m .39208 .51714 L .39772 .52319 L 0 .033 .528 r
F
.3874 .51292 m .37923 .50506 L .39208 .51714 L F
.37923 .50506 m .38382 .50979 L .39208 .51714 L .512 0 0 r
F
.39208 .51714 m .38382 .50979 L .38637 .51102 L 0 .42 .853 r
F
.39208 .51714 m .38637 .51102 L .39705 .51613 L F
.39772 .52319 m .39208 .51714 L .40022 .52568 L 0 .033 .528 r
F
.59006 .54297 m .59696 .53703 L .60397 .53946 L .498 .807 1 r
F
.59006 .54297 m .58295 .5389 L .59696 .53703 L F
.42961 .54027 m .43504 .53399 L .443 .54025 L .587 .917 .972 r
F
.42961 .54027 m .42148 .53912 L .43504 .53399 L F
.49185 .50746 m .49776 .51212 L .50549 .50384 L .45 0 0 r
F
.49185 .50746 m .48415 .50429 L .49776 .51212 L F
.73573 .4914 m .74385 .48261 L .74965 .47992 L .68 .961 .941 r
F
.73573 .4914 m .72964 .49043 L .74385 .48261 L F
.52669 .50565 m .53301 .50969 L .54043 .50455 L .353 0 0 r
F
.52669 .50565 m .51919 .50714 L .53301 .50969 L F
.54782 .51903 m .55426 .50186 L .56165 .51914 L .617 .618 .83 r
F
.54782 .51903 m .54043 .50455 L .55426 .50186 L F
.40839 .53041 m .41341 .5317 L .42148 .53912 L 0 .344 .734 r
F
.40839 .53041 m .40022 .52568 L .41341 .5317 L F
.34495 .49147 m .34955 .48609 L .3581 .48967 L .426 .755 .995 r
F
.34495 .49147 m .33641 .4866 L .34955 .48609 L F
.70103 .49718 m .70887 .48877 L .71536 .49516 L .469 .6 .9 r
F
.70103 .49718 m .69431 .48641 L .70887 .48877 L F
.74965 .47992 m .75802 .47318 L .76365 .46934 L .508 .891 .712 r
F
.74965 .47992 m .74385 .48261 L .75802 .47318 L F
.67996 .48633 m .68781 .48265 L .69431 .48641 L .354 .79 .965 r
F
.67996 .48633 m .67345 .48398 L .68781 .48265 L F
.30989 .4976 m .3143 .48947 L .32309 .49257 L .516 .724 .967 r
F
.30989 .4976 m .30127 .49034 L .3143 .48947 L F
.56901 .53807 m .57558 .51879 L .58295 .5389 L .576 .551 .789 r
F
.56901 .53807 m .56165 .51914 L .57558 .51879 L F
.76365 .46934 m .77228 .46463 L .77785 .46161 L 0 0 0 r
F
.76365 .46934 m .75802 .47318 L .77228 .46463 L F
.60397 .53946 m .61099 .53182 L .61786 .53102 L .623 .904 .985 r
F
.60397 .53946 m .59696 .53703 L .61099 .53182 L F
.50549 .50384 m .51149 .52861 L .51919 .50714 L .761 .372 .318 r
F
.50549 .50384 m .49776 .51212 L .51149 .52861 L F
.54043 .50455 m .54693 .50491 L .55426 .50186 L .015 0 0 r
F
.54043 .50455 m .53301 .50969 L .54693 .50491 L F
.443 .54025 m .44889 .5174 L .45671 .52746 L .848 .809 .812 r
F
.443 .54025 m .43504 .53399 L .44889 .5174 L F
.56165 .51914 m .56817 .49752 L .57558 .51879 L .64 .601 .794 r
F
.56165 .51914 m .55426 .50186 L .56817 .49752 L F
.3581 .48967 m .36244 .49393 L .37096 .49754 L .48 0 0 r
F
.3581 .48967 m .34955 .48609 L .36244 .49393 L F
.47048 .51128 m .4627 .5027 L .47631 .50446 L .421 .639 .947 r
F
.47464 .50425 m .46839 .50269 L .47631 .50446 L 0 .315 .8 r
F
.4627 .5027 m .46839 .50269 L .47464 .50425 L F
.4627 .5027 m .45486 .49345 L .46839 .50269 L F
.46778 .50227 m .46042 .49685 L .46839 .50269 L 0 .137 .628 r
F
.45486 .49345 m .46042 .49685 L .46778 .50227 L F
.45486 .49345 m .4469 .48587 L .46042 .49685 L F
.4469 .48587 m .45239 .49021 L .46042 .49685 L .425 0 0 r
F
.46042 .49685 m .45239 .49021 L .45299 .49136 L .867 .424 .051 r
F
.45671 .52746 m .4627 .5027 L .47048 .51128 L .801 .745 .8 r
F
.45671 .52746 m .44889 .5174 L .4627 .5027 L F
.44889 .5174 m .45486 .49345 L .4627 .5027 L .762 .712 .805 r
F
.44889 .5174 m .44104 .50545 L .45486 .49345 L F
.44104 .50545 m .4469 .48587 L .45486 .49345 L .765 .758 .846 r
F
.46042 .49685 m .45299 .49136 L .45893 .50273 L .867 .424 .051 r
F
.44104 .50545 m .43306 .49636 L .4469 .48587 L .765 .758 .846 r
F
.43306 .49636 m .43874 .48408 L .4469 .48587 L .805 .942 .916 r
F
.44328 .48612 m .44416 .4881 L .45239 .49021 L .246 0 0 r
F
.43874 .48408 m .44416 .4881 L .44328 .48612 L F
.44416 .4881 m .43569 .49228 L .44507 .49013 L .034 0 0 r
F
.4635 .50766 m .45893 .50273 L .46588 .51604 L .867 .424 .051 r
F
.46042 .49685 m .45893 .50273 L .4635 .50766 L F
.46172 .50807 m .45793 .49865 L .46588 .51604 L .64 .079 0 r
F
.45239 .49021 m .45793 .49865 L .46172 .50807 L F
.45239 .49021 m .45033 .48969 L .45793 .49865 L F
.45033 .48969 m .44416 .4881 L .45793 .49865 L F
.4469 .48587 m .43874 .48408 L .45239 .49021 L .425 0 0 r
F
.45793 .49865 m .44979 .48905 L .4541 .48912 L .497 .664 .937 r
F
.45793 .49865 m .4541 .48912 L .46392 .48927 L F
.44416 .4881 m .44558 .48834 L .4483 .49127 L .034 0 0 r
F
.44558 .48834 m .44979 .48905 L .4483 .49127 L F
.44416 .4881 m .44507 .49013 L .44979 .48905 L F
.4483 .49127 m .44979 .48905 L .45793 .49865 L F
.46839 .50269 m .46042 .49685 L .46205 .50111 L .918 .524 .212 r
F
.46839 .50269 m .46205 .50111 L .4738 .53202 L F
.47631 .50446 m .46839 .50269 L .46902 .5043 L .905 .519 .279 r
F
.47048 .51128 m .47631 .50446 L .48349 .50463 L .421 .639 .947 r
F
.47631 .50446 m .46902 .5043 L .4818 .53644 L .905 .519 .279 r
F
.48349 .50463 m .47631 .50446 L .48415 .50429 L .421 .639 .947 r
F
.32309 .49257 m .32751 .48698 L .33641 .4866 L .494 .836 .997 r
F
.32309 .49257 m .3143 .48947 L .32751 .48698 L F
.77785 .46161 m .78677 .45873 L .79233 .45709 L 0 0 0 r
F
.77785 .46161 m .77228 .46463 L .78677 .45873 L F
.71536 .49516 m .7235 .48994 L .72964 .49043 L .412 .688 .976 r
F
.71536 .49516 m .70887 .48877 L .7235 .48994 L F
.62502 .52339 m .61803 .51967 L .62898 .51866 L .438 .795 .997 r
F
.62112 .52804 m .62502 .52339 L .6317 .51838 L .646 .967 .888 r
F
.6317 .51838 m .63903 .51257 L .6455 .50405 L .446 .822 .575 r
F
.6317 .51838 m .62502 .52339 L .63903 .51257 L F
.63165 .51826 m .63236 .51834 L .63903 .51257 L .438 .795 .997 r
F
.62502 .52339 m .63236 .51834 L .63165 .51826 L F
.63903 .51257 m .63236 .51834 L .64668 .51288 L .045 0 0 r
F
.63236 .51834 m .64002 .51947 L .64668 .51288 L 0 .487 .702 r
F
.63236 .51834 m .62542 .51727 L .63309 .51842 L F
.63236 .51834 m .63309 .51842 L .64002 .51947 L F
.62502 .52339 m .62898 .51866 L .63236 .51834 L .438 .795 .997 r
F
.61786 .53102 m .62502 .52339 L .62112 .52804 L .646 .967 .888 r
F
.61786 .53102 m .61099 .53182 L .62502 .52339 L F
.37923 .50506 m .37096 .49754 L .38382 .50979 L .512 0 0 r
F
.6455 .50405 m .65306 .50115 L .65938 .49153 L 0 0 0 r
F
.6455 .50405 m .63903 .51257 L .65306 .50115 L F
.69431 .48641 m .70247 .48596 L .70887 .48877 L .075 .57 .894 r
F
.69431 .48641 m .68781 .48265 L .70247 .48596 L F
.58295 .5389 m .58961 .51843 L .59696 .53703 L .577 .543 .78 r
F
.58295 .5389 m .57558 .51879 L .58961 .51843 L F
.65938 .49153 m .66719 .49179 L .67345 .48398 L .056 0 0 r
F
.65938 .49153 m .65306 .50115 L .66719 .49179 L F
.48415 .50429 m .48983 .52705 L .49776 .51212 L .852 .427 .216 r
F
.48415 .50429 m .47631 .50446 L .48983 .52705 L F
.40022 .52568 m .40532 .5223 L .41341 .5317 L .177 .51 .913 r
F
.40022 .52568 m .39208 .51714 L .40532 .5223 L F
.33641 .4866 m .34066 .48743 L .34955 .48609 L .086 0 0 r
F
.33641 .4866 m .32751 .48698 L .34066 .48743 L F
.42148 .53912 m .4271 .52338 L .43504 .53399 L .745 .784 .885 r
F
.42148 .53912 m .41341 .5317 L .4271 .52338 L F
.55426 .50186 m .56087 .49372 L .56817 .49752 L .673 .97 .789 r
F
.55426 .50186 m .54693 .50491 L .56087 .49372 L F
.30127 .49034 m .30519 .49014 L .3143 .48947 L 0 .478 .799 r
F
.30127 .49034 m .29236 .48661 L .30519 .49014 L F
.72964 .49043 m .73806 .48724 L .74385 .48261 L .301 .793 .875 r
F
.72964 .49043 m .7235 .48994 L .73806 .48724 L F
.79233 .45709 m .80148 .45523 L .80699 .45423 L 0 0 0 r
F
.79233 .45709 m .78677 .45873 L .80148 .45523 L F
.51919 .50714 m .52545 .53986 L .53301 .50969 L .659 .338 .418 r
F
.51919 .50714 m .51149 .52861 L .52545 .53986 L F
.57558 .51879 m .58218 .49528 L .58961 .51843 L .604 .551 .768 r
F
.57558 .51879 m .56817 .49752 L .58218 .49528 L F
.67345 .48398 m .68153 .48684 L .68781 .48265 L .212 0 0 r
F
.67345 .48398 m .66719 .49179 L .68153 .48684 L F
.74385 .48261 m .75248 .48046 L .75802 .47318 L 0 0 0 r
F
.74385 .48261 m .73806 .48724 L .75248 .48046 L F
.43504 .53399 m .44104 .50545 L .44889 .5174 L .819 .74 .777 r
F
.59696 .53703 m .60377 .51893 L .61099 .53182 L .561 .546 .796 r
F
.59696 .53703 m .58961 .51843 L .60377 .51893 L F
.43504 .53399 m .4271 .52338 L .44104 .50545 L .819 .74 .777 r
F
.56817 .49752 m .57485 .4841 L .58218 .49528 L .783 .891 .922 r
F
.56817 .49752 m .56087 .49372 L .57485 .4841 L F
.70887 .48877 m .7173 .48998 L .7235 .48994 L 0 .479 .794 r
F
.70887 .48877 m .70247 .48596 L .7173 .48998 L F
.37096 .49754 m .37532 .50623 L .38382 .50979 L .699 .159 0 r
F
.37096 .49754 m .36244 .49393 L .37532 .50623 L F
.80699 .45423 m .8163 .45191 L .82169 .45053 L .18 .711 .72 r
F
.80699 .45423 m .80148 .45523 L .8163 .45191 L F
.34955 .48609 m .35367 .49373 L .36244 .49393 L .576 .027 0 r
F
.34955 .48609 m .34066 .48743 L .35367 .49373 L F
.75802 .47318 m .76687 .47187 L .77228 .46463 L 0 0 0 r
F
.75802 .47318 m .75248 .48046 L .76687 .47187 L F
.3143 .48947 m .31831 .49058 L .32751 .48698 L .108 0 0 r
F
.3143 .48947 m .30519 .49014 L .31831 .49058 L F
.39208 .51714 m .39705 .51613 L .40532 .5223 L 0 .42 .853 r
F
.58961 .51843 m .59637 .49897 L .60377 .51893 L .515 .486 .762 r
F
.58961 .51843 m .58218 .49528 L .59637 .49897 L F
.61099 .53182 m .61803 .51967 L .62502 .52339 L .534 .601 .867 r
F
.61099 .53182 m .60377 .51893 L .61803 .51967 L F
.68153 .48684 m .6897 .48737 L .69613 .48666 L .075 0 0 r
F
.69613 .48666 m .6897 .48737 L .68972 .48736 L .233 .751 .776 r
F
.68781 .48265 m .69613 .48666 L .70245 .48596 L .312 0 0 r
F
.68781 .48265 m .68153 .48684 L .69613 .48666 L F
.69613 .48666 m .68972 .48736 L .70437 .48405 L .233 .751 .776 r
F
.70245 .48596 m .69613 .48666 L .70247 .48596 L .312 0 0 r
F
.41341 .5317 m .41907 .51362 L .4271 .52338 L .738 .745 .857 r
F
.41341 .5317 m .40532 .5223 L .41907 .51362 L F
.53301 .50969 m .53954 .53501 L .54693 .50491 L .483 .199 .406 r
F
.53301 .50969 m .52545 .53986 L .53954 .53501 L F
.49776 .51212 m .50355 .5598 L .51149 .52861 L .81 .483 .435 r
F
.49776 .51212 m .48983 .52705 L .50355 .5598 L F
.77228 .46463 m .78138 .46447 L .78677 .45873 L .073 0 0 r
F
.77228 .46463 m .76687 .47187 L .78138 .46447 L F
.58218 .49528 m .58903 .48431 L .59637 .49897 L .533 .633 .896 r
F
.58218 .49528 m .57485 .4841 L .58903 .48431 L F
.4271 .52338 m .43306 .49636 L .44104 .50545 L .822 .753 .787 r
F
.82169 .45053 m .83104 .44626 L .83627 .44419 L .326 .804 .741 r
F
.82169 .45053 m .8163 .45191 L .83104 .44626 L F
.29236 .48661 m .29595 .49085 L .30519 .49014 L .467 0 0 r
F
.29236 .48661 m .28321 .48476 L .29595 .49085 L F
.47631 .50446 m .4818 .53644 L .48983 .52705 L .905 .519 .279 r
F
.4271 .52338 m .41907 .51362 L .43306 .49636 L .822 .753 .787 r
F
.32751 .48698 m .33156 .49051 L .34066 .48743 L .258 0 0 r
F
.32751 .48698 m .31831 .49058 L .33156 .49051 L F
.7235 .48994 m .7321 .49046 L .73806 .48724 L .048 0 0 r
F
.7235 .48994 m .7173 .48998 L .7321 .49046 L F
.63903 .51257 m .64668 .51288 L .65306 .50115 L .045 0 0 r
F
.78677 .45873 m .79612 .45965 L .80148 .45523 L .134 0 0 r
F
.78677 .45873 m .78138 .46447 L .79612 .45965 L F
.54693 .50491 m .55362 .5154 L .56087 .49372 L .231 0 .308 r
F
.54693 .50491 m .53954 .53501 L .55362 .5154 L F
.83627 .44419 m .8456 .43739 L .85074 .43544 L .48 .881 .723 r
F
.83627 .44419 m .83104 .44626 L .8456 .43739 L F
.60377 .51893 m .61081 .50815 L .61803 .51967 L .373 .422 .783 r
F
.60377 .51893 m .59637 .49897 L .61081 .50815 L F
.65306 .50115 m .66095 .50376 L .66719 .49179 L .164 0 .045 r
F
.65306 .50115 m .64668 .51288 L .66095 .50376 L F
.56087 .49372 m .56766 .49361 L .57485 .4841 L 0 0 .12 r
F
.56087 .49372 m .55362 .5154 L .56766 .49361 L F
.36244 .49393 m .36666 .50417 L .37532 .50623 L .696 .172 0 r
F
.36244 .49393 m .35367 .49373 L .36666 .50417 L F
.70247 .48596 m .71095 .48872 L .7173 .48998 L .24 0 0 r
F
.70247 .48596 m .69613 .48666 L .71095 .48872 L F
.40532 .5223 m .41078 .50986 L .41907 .51362 L .704 .812 .932 r
F
.40532 .5223 m .39705 .51613 L .41078 .50986 L F
.38382 .50979 m .38852 .51454 L .39705 .51613 L .497 0 0 r
F
.38382 .50979 m .37532 .50623 L .38852 .51454 L F
.66719 .49179 m .67525 .49414 L .68153 .48684 L .155 0 .05 r
F
.66719 .49179 m .66095 .50376 L .67525 .49414 L F
.73806 .48724 m .74672 .48546 L .75248 .48046 L 0 0 0 r
F
.73806 .48724 m .7321 .49046 L .74672 .48546 L F
.85074 .43544 m .86008 .42682 L .86522 .42628 L .584 .93 .745 r
F
.85074 .43544 m .8456 .43739 L .86008 .42682 L F
.57485 .4841 m .58181 .48327 L .58903 .48431 L 0 0 0 r
F
.57485 .4841 m .56766 .49361 L .58181 .48327 L F
.80148 .45523 m .81103 .45615 L .8163 .45191 L .13 0 0 r
F
.80148 .45523 m .79612 .45965 L .81103 .45615 L F
.59637 .49897 m .60351 .4956 L .61081 .50815 L .169 .357 .808 r
F
.59637 .49897 m .58903 .48431 L .60351 .4956 L F
.34066 .48743 m .3448 .49288 L .35367 .49373 L .41 0 0 r
F
.34066 .48743 m .33156 .49051 L .3448 .49288 L F
.30519 .49014 m .30907 .49249 L .31831 .49058 L .234 0 0 r
F
.30519 .49014 m .29595 .49085 L .30907 .49249 L F
.43306 .49636 m .4248 .49486 L .43874 .48408 L .805 .942 .916 r
F
.41907 .51362 m .4248 .49486 L .43306 .49636 L .856 .868 .848 r
F
.41907 .51362 m .41078 .50986 L .4248 .49486 L F
.86522 .42628 m .87467 .4172 L .87991 .41888 L .639 .965 .845 r
F
.86522 .42628 m .86008 .42682 L .87467 .4172 L F
.75248 .48046 m .76119 .47645 L .76687 .47187 L 0 0 0 r
F
.75248 .48046 m .74672 .48546 L .76119 .47645 L F
.61803 .51967 m .62542 .51727 L .63236 .51834 L .156 .408 .851 r
F
.61803 .51967 m .61081 .50815 L .62542 .51727 L F
.68153 .48684 m .67525 .49414 L .6897 .48737 L .075 0 0 r
F
.28321 .48476 m .28684 .48704 L .29595 .49085 L .337 0 0 r
F
.28321 .48476 m .27405 .48134 L .28684 .48704 L F
.51149 .52861 m .51762 .58263 L .52545 .53986 L .705 .413 .478 r
F
.51149 .52861 m .50355 .5598 L .51762 .58263 L F
.46839 .50269 m .4738 .53202 L .4818 .53644 L .918 .524 .212 r
F
.8163 .45191 m .82593 .45115 L .83104 .44626 L .016 0 0 r
F
.8163 .45191 m .81103 .45615 L .82593 .45115 L F
.87991 .41888 m .88955 .41018 L .89487 .41385 L .638 .945 .954 r
F
.87991 .41888 m .87467 .4172 L .88955 .41018 L F
.7173 .48998 m .7258 .48876 L .7321 .49046 L .126 .666 .844 r
F
.7173 .48998 m .71095 .48872 L .7258 .48876 L F
.76687 .47187 m .7757 .46713 L .78138 .46447 L 0 0 0 r
F
.76687 .47187 m .76119 .47645 L .7757 .46713 L F
.58903 .48431 m .59625 .48872 L .60351 .4956 L .382 0 0 r
F
.58903 .48431 m .58181 .48327 L .59625 .48872 L F
.31831 .49058 m .32248 .49054 L .33156 .49051 L 0 0 0 r
F
.31831 .49058 m .30907 .49249 L .32248 .49054 L F
.39705 .51613 m .4022 .51245 L .41078 .50986 L .363 .811 .948 r
F
.39705 .51613 m .38852 .51454 L .4022 .51245 L F
.48983 .52705 m .49546 .58129 L .50355 .5598 L .87 .54 .424 r
F
.48983 .52705 m .4818 .53644 L .49546 .58129 L F
.37532 .50623 m .37987 .5132 L .38852 .51454 L .604 .033 0 r
F
.37532 .50623 m .36666 .50417 L .37987 .5132 L F
.83104 .44626 m .84064 .44266 L .8456 .43739 L 0 0 0 r
F
.83104 .44626 m .82593 .45115 L .84064 .44266 L F
.78138 .46447 m .79042 .46045 L .79612 .45965 L F
.78138 .46447 m .7757 .46713 L .79042 .46045 L F
.35367 .49373 m .35803 .49853 L .36666 .50417 L .464 0 0 r
F
.35367 .49373 m .3448 .49288 L .35803 .49853 L F
.69613 .48666 m .70437 .48405 L .71095 .48872 L .233 .751 .776 r
F
.89487 .41385 m .90467 .40503 L .91 .40976 L .624 .885 .989 r
F
.89487 .41385 m .88955 .41018 L .90467 .40503 L F
.61081 .50815 m .61826 .5105 L .62542 .51727 L 0 .196 .726 r
F
.61081 .50815 m .60351 .4956 L .61826 .5105 L F
.41078 .50986 m .41622 .50134 L .4248 .49486 L .73 .991 .851 r
F
.41078 .50986 m .4022 .51245 L .41622 .50134 L F
.4248 .49486 m .43027 .49002 L .43874 .48408 L .481 .842 .59 r
F
.4248 .49486 m .41622 .50134 L .43027 .49002 L F
.8456 .43739 m .85517 .43129 L .86008 .42682 L 0 0 0 r
F
.8456 .43739 m .84064 .44266 L .85517 .43129 L F
.7321 .49046 m .7405 .4836 L .74672 .48546 L .563 .91 .97 r
F
.7321 .49046 m .7258 .48876 L .7405 .4836 L F
.29595 .49085 m .30001 .48842 L .30907 .49249 L .169 .651 .926 r
F
.29595 .49085 m .28684 .48704 L .30001 .48842 L F
.64668 .51288 m .65446 .5119 L .66095 .50376 L 0 0 0 r
F
.64668 .51288 m .64002 .51947 L .65446 .5119 L F
.33156 .49051 m .33602 .48766 L .3448 .49288 L .317 .803 .874 r
F
.33156 .49051 m .32248 .49054 L .33602 .48766 L F
.46042 .49685 m .46588 .51604 L .4738 .53202 L .867 .424 .051 r
F
.79612 .45965 m .8054 .45646 L .81103 .45615 L .257 .766 .768 r
F
.79612 .45965 m .79042 .46045 L .8054 .45646 L F
.43874 .48408 m .43027 .49002 L .44416 .4881 L .246 0 0 r
F
.27405 .48134 m .27803 .4765 L .28684 .48704 L .265 .6 .952 r
F
.27405 .48134 m .26504 .47362 L .27803 .4765 L F
.86008 .42682 m .86973 .41978 L .87467 .4172 L 0 0 0 r
F
.86008 .42682 m .85517 .43129 L .86973 .41978 L F
.52545 .53986 m .53195 .57985 L .53954 .53501 L .526 .264 .461 r
F
.52545 .53986 m .51762 .58263 L .53195 .57985 L F
.91 .40976 m .91982 .39936 L .9251 .40434 L .663 .866 .976 r
F
.91 .40976 m .90467 .40503 L .91982 .39936 L F
.56766 .49361 m .57461 .49356 L .58181 .48327 L 0 0 .144 r
F
.56766 .49361 m .56044 .51751 L .57461 .49356 L F
.55362 .5154 m .56044 .51751 L .56766 .49361 L .017 0 .251 r
F
.66095 .50376 m .66873 .498 L .67525 .49414 L 0 0 0 r
F
.66095 .50376 m .65446 .5119 L .66873 .498 L F
.87467 .4172 m .88454 .41068 L .88955 .41018 L .416 .832 .652 r
F
.87467 .4172 m .86973 .41978 L .88454 .41068 L F
.74672 .48546 m .75501 .47349 L .76119 .47645 L .771 .962 .929 r
F
.74672 .48546 m .7405 .4836 L .75501 .47349 L F
.60351 .4956 m .611 .50234 L .61509 .50729 L 0 .04 .532 r
F
.60351 .4956 m .59625 .48872 L .611 .50234 L F
.60832 .49986 m .60369 .49607 L .611 .50234 L .537 0 0 r
F
.59625 .48872 m .60369 .49607 L .60832 .49986 L F
.59625 .48872 m .589 .48855 L .60369 .49607 L F
.60369 .49607 m .59633 .49158 L .59901 .49222 L .077 .562 .898 r
F
.60369 .49607 m .59901 .49222 L .61117 .49515 L F
.611 .50234 m .60369 .49607 L .60685 .49732 L .033 .475 .88 r
F
.611 .50234 m .60685 .49732 L .61852 .50196 L F
.61509 .50729 m .611 .50234 L .61826 .5105 L 0 .04 .532 r
F
.71095 .48872 m .71916 .48134 L .7258 .48876 L .547 .817 .996 r
F
.71095 .48872 m .70437 .48405 L .71916 .48134 L F
.58181 .48327 m .589 .48855 L .59625 .48872 L .271 0 .032 r
F
.58181 .48327 m .57461 .49356 L .589 .48855 L F
.55362 .5154 m .54626 .55254 L .56044 .51751 L .017 0 .251 r
F
.53954 .53501 m .54626 .55254 L .55362 .5154 L .26 .04 .378 r
F
.67525 .49414 m .68304 .48448 L .6897 .48737 L .667 .949 .7 r
F
.67525 .49414 m .66873 .498 L .68304 .48448 L F
.38852 .51454 m .39347 .51543 L .4022 .51245 L .121 0 0 r
F
.38852 .51454 m .37987 .5132 L .39347 .51543 L F
.81103 .45615 m .82046 .45242 L .82593 .45115 L .307 .8 .819 r
F
.81103 .45615 m .8054 .45646 L .82046 .45242 L F
.9251 .40434 m .93482 .39129 L .94002 .39648 L .736 .882 .948 r
F
.9251 .40434 m .91982 .39936 L .93482 .39129 L F
.53954 .53501 m .53195 .57985 L .54626 .55254 L .26 .04 .378 r
F
.76119 .47645 m .76947 .46204 L .7757 .46713 L .812 .937 .911 r
F
.76119 .47645 m .75501 .47349 L .76947 .46204 L F
.30907 .49249 m .31355 .48505 L .32248 .49054 L .57 .841 .996 r
F
.30907 .49249 m .30001 .48842 L .31355 .48505 L F
.36666 .50417 m .37134 .5055 L .37987 .5132 L 0 .3 .715 r
F
.36666 .50417 m .35803 .49853 L .37134 .5055 L F
.62542 .51727 m .63305 .51797 L .64002 .51947 L 0 .403 .841 r
F
.62542 .51727 m .61826 .5105 L .63305 .51797 L F
.88955 .41018 m .89963 .40416 L .90467 .40503 L .446 .88 .825 r
F
.88955 .41018 m .88454 .41068 L .89963 .40416 L F
.3448 .49288 m .34957 .48666 L .35803 .49853 L .459 .767 .996 r
F
.3448 .49288 m .33602 .48766 L .34957 .48666 L F
.6897 .48737 m .69757 .47583 L .70437 .48405 L .745 .929 .95 r
F
.6897 .48737 m .68304 .48448 L .69757 .47583 L F
.7757 .46713 m .78415 .45334 L .79042 .46045 L .755 .872 .933 r
F
.7757 .46713 m .76947 .46204 L .78415 .45334 L F
.94002 .39648 m .94966 .38127 L .95486 .38721 L .781 .888 .922 r
F
.94002 .39648 m .93482 .39129 L .94966 .38127 L F
.28684 .48704 m .29123 .47764 L .30001 .48842 L .46 .628 .926 r
F
.28684 .48704 m .27803 .4765 L .29123 .47764 L F
.26504 .47362 m .26944 .46095 L .27803 .4765 L .543 .635 .892 r
F
.26504 .47362 m .25623 .46153 L .26944 .46095 L F
.82593 .45115 m .83538 .44528 L .84064 .44266 L .438 .871 .781 r
F
.82593 .45115 m .82046 .45242 L .83538 .44528 L F
.7258 .48876 m .73388 .47533 L .7405 .4836 L .691 .788 .925 r
F
.7258 .48876 m .71916 .48134 L .73388 .47533 L F
.4818 .53644 m .48742 .57799 L .49546 .58129 L .933 .571 .303 r
F
.4818 .53644 m .4738 .53202 L .48742 .57799 L F
.4022 .51245 m .40742 .5098 L .41622 .50134 L .315 .793 .713 r
F
.4022 .51245 m .39347 .51543 L .40742 .5098 L F
.90467 .40503 m .91483 .39788 L .91982 .39936 L .539 .921 .92 r
F
.90467 .40503 m .89963 .40416 L .91483 .39788 L F
.32248 .49054 m .32732 .47848 L .33602 .48766 L .708 .834 .942 r
F
.32248 .49054 m .31355 .48505 L .32732 .47848 L F
.79042 .46045 m .79915 .44874 L .8054 .45646 L .651 .785 .946 r
F
.79042 .46045 m .78415 .45334 L .79915 .44874 L F
.41622 .50134 m .42155 .50021 L .43027 .49002 L 0 0 0 r
F
.41622 .50134 m .40742 .5098 L .42155 .50021 L F
.84064 .44266 m .85007 .43442 L .85517 .43129 L .537 .898 .691 r
F
.84064 .44266 m .83538 .44528 L .85007 .43442 L F
.70437 .48405 m .71233 .47126 L .71916 .48134 L .654 .756 .925 r
F
.70437 .48405 m .69757 .47583 L .71233 .47126 L F
.64002 .51947 m .6476 .51176 L .65446 .5119 L .618 .931 .966 r
F
.64002 .51947 m .63305 .51797 L .6476 .51176 L F
.7405 .4836 m .74842 .46462 L .75501 .47349 L .776 .793 .867 r
F
.7405 .4836 m .73388 .47533 L .74842 .46462 L F
.50355 .5598 m .50959 .61351 L .51762 .58263 L .778 .465 .457 r
F
.50355 .5598 m .49546 .58129 L .50959 .61351 L F
.43569 .49228 m .42702 .49861 L .43075 .49601 L 0 0 0 r
F
.44053 .4886 m .43569 .49228 L .44416 .4881 L .051 0 0 r
F
.43569 .49228 m .44136 .48864 L .44979 .48905 L 0 0 0 r
F
.43569 .49228 m .43075 .49601 L .44136 .48864 L F
.43027 .49002 m .43569 .49228 L .44053 .4886 L .051 0 0 r
F
.43027 .49002 m .42155 .50021 L .43569 .49228 L F
.85517 .43129 m .86469 .42222 L .86973 .41978 L .553 .892 .647 r
F
.85517 .43129 m .85007 .43442 L .86469 .42222 L F
.91982 .39936 m .92985 .38913 L .93482 .39129 L .688 .968 .931 r
F
.91982 .39936 m .91483 .39788 L .92985 .38913 L F
.61826 .5105 m .62584 .51062 L .63305 .51797 L .001 .394 .848 r
F
.61826 .5105 m .611 .50234 L .62584 .51062 L F
.35803 .49853 m .36308 .48909 L .37134 .5055 L .431 .584 .903 r
F
.35803 .49853 m .34957 .48666 L .36308 .48909 L F
.30001 .48842 m .30473 .47564 L .31355 .48505 L .583 .678 .905 r
F
.30001 .48842 m .29123 .47764 L .30473 .47564 L F
.25623 .46153 m .26083 .44487 L .26944 .46095 L .61 .64 .855 r
F
.25623 .46153 m .24744 .4478 L .26083 .44487 L F
.86973 .41978 m .87951 .41198 L .88454 .41068 L .5 .88 .685 r
F
.86973 .41978 m .86469 .42222 L .87951 .41198 L F
.37987 .5132 m .38488 .51055 L .39347 .51543 L .112 .504 .906 r
F
.37987 .5132 m .37134 .5055 L .38488 .51055 L F
.75501 .47349 m .76288 .45182 L .76947 .46204 L .798 .787 .842 r
F
.75501 .47349 m .74842 .46462 L .76288 .45182 L F
.27803 .4765 m .28259 .46326 L .29123 .47764 L .47 .544 .851 r
F
.27803 .4765 m .26944 .46095 L .28259 .46326 L F
.33602 .48766 m .34116 .47201 L .34957 .48666 L .698 .747 .89 r
F
.33602 .48766 m .32732 .47848 L .34116 .47201 L F
.8054 .45646 m .81436 .44591 L .82046 .45242 L .6 .749 .948 r
F
.8054 .45646 m .79915 .44874 L .81436 .44591 L F
.65446 .5119 m .66189 .49508 L .66873 .498 L .887 .973 .832 r
F
.65446 .5119 m .6476 .51176 L .66189 .49508 L F
.66873 .498 m .67614 .47737 L .68304 .48448 L .894 .911 .829 r
F
.66873 .498 m .66189 .49508 L .67614 .47737 L F
.76947 .46204 m .77752 .44145 L .78415 .45334 L .756 .752 .848 r
F
.76947 .46204 m .76288 .45182 L .77752 .44145 L F
.93482 .39129 m .94463 .37748 L .94966 .38127 L .796 .976 .906 r
F
.93482 .39129 m .92985 .38913 L .94463 .37748 L F
.71916 .48134 m .72715 .46623 L .73388 .47533 L .665 .72 .89 r
F
.71916 .48134 m .71233 .47126 L .72715 .46623 L F
.68304 .48448 m .69065 .46655 L .69757 .47583 L .785 .82 .88 r
F
.68304 .48448 m .67614 .47737 L .69065 .46655 L F
.88454 .41068 m .89467 .40488 L .89963 .40416 L .406 .85 .755 r
F
.88454 .41068 m .87951 .41198 L .89467 .40488 L F
.57461 .49356 m .58167 .49002 L .589 .48855 L 0 0 0 r
F
.56044 .51751 m .56727 .50391 L .57461 .49356 L F
.57461 .49356 m .56727 .50391 L .58167 .49002 L F
.4738 .53202 m .47956 .55085 L .48742 .57799 L .795 .416 0 r
F
.4738 .53202 m .46588 .51604 L .47956 .55085 L F
.31355 .48505 m .3185 .4699 L .32732 .47848 L .681 .739 .895 r
F
.31355 .48505 m .30473 .47564 L .3185 .4699 L F
.78415 .45334 m .79252 .43614 L .79915 .44874 L .666 .689 .862 r
F
.78415 .45334 m .77752 .44145 L .79252 .43614 L F
.69757 .47583 m .70554 .46348 L .71233 .47126 L .615 .717 .919 r
F
.69757 .47583 m .69065 .46655 L .70554 .46348 L F
.82046 .45242 m .82952 .44093 L .83538 .44528 L .657 .808 .956 r
F
.82046 .45242 m .81436 .44591 L .82952 .44093 L F
.26944 .46095 m .2738 .44988 L .28259 .46326 L .371 .483 .844 r
F
.26944 .46095 m .26083 .44487 L .2738 .44988 L F
.24744 .4478 m .25187 .43289 L .26083 .44487 L .617 .678 .885 r
F
.24744 .4478 m .23843 .43615 L .25187 .43289 L F
.73388 .47533 m .74184 .45709 L .74842 .46462 L .745 .77 .873 r
F
.73388 .47533 m .72715 .46623 L .74184 .45709 L F
.34957 .48666 m .35489 .46941 L .36308 .48909 L .604 .624 .844 r
F
.34957 .48666 m .34116 .47201 L .35489 .46941 L F
.56044 .51751 m .55301 .53798 L .56727 .50391 L 0 0 0 r
F
.54626 .55254 m .55301 .53798 L .56044 .51751 L F
.89963 .40416 m .91 .39886 L .91483 .39788 L .383 .843 .793 r
F
.89963 .40416 m .89467 .40488 L .91 .39886 L F
.39347 .51543 m .3987 .51116 L .40742 .5098 L .323 .711 .981 r
F
.39347 .51543 m .38488 .51055 L .3987 .51116 L F
.29123 .47764 m .2958 .46634 L .30473 .47564 L .429 .541 .869 r
F
.29123 .47764 m .28259 .46326 L .2958 .46634 L F
.589 .48855 m .59633 .49158 L .60369 .49607 L .255 0 0 r
F
.589 .48855 m .58167 .49002 L .59633 .49158 L F
.611 .50234 m .61852 .50196 L .62584 .51062 L .033 .475 .88 r
F
.74842 .46462 m .7564 .44463 L .76288 .45182 L .805 .818 .861 r
F
.74842 .46462 m .74184 .45709 L .7564 .44463 L F
.37134 .5055 m .3766 .49448 L .38488 .51055 L .384 .482 .836 r
F
.37134 .5055 m .36308 .48909 L .3766 .49448 L F
.63305 .51797 m .64047 .50476 L .6476 .51176 L .686 .79 .929 r
F
.63305 .51797 m .62584 .51062 L .64047 .50476 L F
.32732 .47848 m .33245 .46216 L .34116 .47201 L .725 .767 .887 r
F
.32732 .47848 m .3185 .4699 L .33245 .46216 L F
.83538 .44528 m .84443 .43173 L .85007 .43442 L .761 .903 .939 r
F
.83538 .44528 m .82952 .44093 L .84443 .43173 L F
.46588 .51604 m .4718 .51556 L .47956 .55085 L 0 .159 .694 r
F
.46588 .51604 m .45793 .49865 L .4718 .51556 L F
.79915 .44874 m .80785 .43429 L .81436 .44591 L .595 .643 .869 r
F
.79915 .44874 m .79252 .43614 L .80785 .43429 L F
.76288 .45182 m .77106 .4333 L .77752 .44145 L .793 .826 .878 r
F
.76288 .45182 m .7564 .44463 L .77106 .4333 L F
.71233 .47126 m .72062 .46264 L .72715 .46623 L .526 .717 .96 r
F
.71233 .47126 m .70554 .46348 L .72062 .46264 L F
.91483 .39788 m .92516 .39034 L .92985 .38913 L .51 .907 .789 r
F
.91483 .39788 m .91 .39886 L .92516 .39034 L F
.40742 .5098 m .41277 .5068 L .42155 .50021 L .33 .814 .81 r
F
.40742 .5098 m .3987 .51116 L .41277 .5068 L F
.85007 .43442 m .85919 .42 L .86469 .42222 L .809 .957 .911 r
F
.85007 .43442 m .84443 .43173 L .85919 .42 L F
.26083 .44487 m .26466 .44074 L .2738 .44988 L .066 .376 .841 r
F
.26083 .44487 m .25187 .43289 L .26466 .44074 L F
.67614 .47737 m .68377 .45974 L .69065 .46655 L .751 .785 .881 r
F
.67614 .47737 m .66913 .46896 L .68377 .45974 L F
.66189 .49508 m .66913 .46896 L .67614 .47737 L .857 .809 .803 r
F
.77752 .44145 m .78606 .42695 L .79252 .43614 L .695 .778 .915 r
F
.77752 .44145 m .77106 .4333 L .78606 .42695 L F
.66189 .49508 m .65481 .48726 L .66913 .46896 L .857 .809 .803 r
F
.6476 .51176 m .65481 .48726 L .66189 .49508 L .857 .824 .814 r
F
.34116 .47201 m .34635 .45649 L .35489 .46941 L .678 .732 .891 r
F
.34116 .47201 m .33245 .46216 L .34635 .45649 L F
.6476 .51176 m .64047 .50476 L .65481 .48726 L .857 .824 .814 r
F
.86469 .42222 m .8741 .40955 L .87951 .41198 L .769 .967 .926 r
F
.86469 .42222 m .85919 .42 L .8741 .40955 L F
.30473 .47564 m .3093 .46662 L .3185 .4699 L .477 .668 .947 r
F
.30473 .47564 m .2958 .46634 L .3093 .46662 L F
.51762 .58263 m .52409 .61366 L .53195 .57985 L .539 .247 .419 r
F
.51762 .58263 m .50959 .61351 L .52409 .61366 L F
.28259 .46326 m .28661 .46004 L .2958 .46634 L 0 .287 .787 r
F
.28259 .46326 m .2738 .44988 L .28661 .46004 L F
.23843 .43615 m .24236 .42734 L .25187 .43289 L .531 .749 .976 r
F
.23843 .43615 m .229 .42902 L .24236 .42734 L F
.92985 .38913 m .93994 .37757 L .94463 .37748 L .687 .971 .766 r
F
.92985 .38913 m .92516 .39034 L .93994 .37757 L F
.69065 .46655 m .6989 .46116 L .70554 .46348 L .389 .678 .975 r
F
.69065 .46655 m .68377 .45974 L .6989 .46116 L F
.42155 .50021 m .42702 .49861 L .43569 .49228 L 0 0 0 r
F
.42155 .50021 m .41277 .5068 L .42702 .49861 L F
.36308 .48909 m .36847 .47294 L .3766 .49448 L .472 .497 .803 r
F
.36308 .48909 m .35489 .46941 L .36847 .47294 L F
.54626 .55254 m .53864 .58183 L .55301 .53798 L 0 0 0 r
F
.53195 .57985 m .53864 .58183 L .54626 .55254 L .001 0 .218 r
F
.45793 .49865 m .46392 .48927 L .4718 .51556 L .497 .664 .937 r
F
.72062 .46264 m .71434 .46642 L .71624 .46644 L .295 0 0 r
F
.72715 .46623 m .73214 .4612 L .73872 .45903 L .612 .881 .991 r
F
.72715 .46623 m .72062 .46264 L .73561 .4577 L F
.7237 .46398 m .71624 .46644 L .72969 .46661 L .295 0 0 r
F
.72062 .46264 m .71624 .46644 L .7237 .46398 L F
.73872 .45903 m .73561 .4577 L .74184 .45709 L .612 .881 .991 r
F
.73214 .4612 m .73561 .4577 L .73872 .45903 L F
.81436 .44591 m .82321 .43141 L .82952 .44093 L .615 .671 .88 r
F
.81436 .44591 m .80785 .43429 L .82321 .43141 L F
.87951 .41198 m .88938 .40283 L .89467 .40488 L .64 .932 .97 r
F
.87951 .41198 m .8741 .40955 L .88938 .40283 L F
.79252 .43614 m .80146 .4252 L .80785 .43429 L .574 .703 .93 r
F
.79252 .43614 m .78606 .42695 L .80146 .4252 L F
.38488 .51055 m .39025 .50042 L .3987 .51116 L .359 .473 .84 r
F
.38488 .51055 m .3766 .49448 L .39025 .50042 L F
.3185 .4699 m .32313 .4626 L .33245 .46216 L .575 .868 .995 r
F
.3185 .4699 m .3093 .46662 L .32313 .4626 L F
.60369 .49607 m .61117 .49515 L .61852 .50196 L .077 .562 .898 r
F
.74184 .45709 m .75039 .44718 L .7564 .44463 L .696 .983 .865 r
F
.74184 .45709 m .73561 .4577 L .75039 .44718 L F
.62584 .51062 m .63321 .496 L .64047 .50476 L .686 .76 .908 r
F
.62584 .51062 m .61852 .50196 L .63321 .496 L F
.35489 .46941 m .36007 .457 L .36847 .47294 L .512 .609 .886 r
F
.35489 .46941 m .34635 .45649 L .36007 .457 L F
.49546 .58129 m .50154 .61158 L .50959 .61351 L .905 .505 .228 r
F
.49546 .58129 m .48742 .57799 L .50154 .61158 L F
.53195 .57985 m .52409 .61366 L .53864 .58183 L .001 0 .218 r
F
.25187 .43289 m .2551 .43638 L .26466 .44074 L .481 0 0 r
F
.25187 .43289 m .24236 .42734 L .2551 .43638 L F
.7564 .44463 m .76512 .43521 L .77106 .4333 L .636 .95 .745 r
F
.7564 .44463 m .75039 .44718 L .76512 .43521 L F
.89467 .40488 m .90496 .39846 L .91 .39886 L .498 .882 .967 r
F
.89467 .40488 m .88938 .40283 L .90496 .39846 L F
.70554 .46348 m .71434 .46642 L .72062 .46264 L 0 .364 .675 r
F
.70554 .46348 m .6989 .46116 L .71434 .46642 L F
.56727 .50391 m .57418 .487 L .58167 .49002 L .882 .957 .848 r
F
.56727 .50391 m .5597 .50319 L .57418 .487 L F
.55301 .53798 m .5597 .50319 L .56727 .50391 L .969 .877 .689 r
F
.82952 .44093 m .83834 .42406 L .84443 .43173 L .711 .755 .887 r
F
.82952 .44093 m .82321 .43141 L .83834 .42406 L F
.2738 .44988 m .27714 .45636 L .28661 .46004 L .661 .163 0 r
F
.2738 .44988 m .26466 .44074 L .27714 .45636 L F
.58167 .49002 m .58888 .48672 L .59633 .49158 L .29 .742 .958 r
F
.58167 .49002 m .57418 .487 L .58888 .48672 L F
.66913 .46896 m .67697 .45752 L .68377 .45974 L .679 .843 .962 r
F
.66913 .46896 m .66213 .46343 L .67697 .45752 L F
.65481 .48726 m .66213 .46343 L .66913 .46896 L .842 .815 .824 r
F
.33245 .46216 m .33712 .45682 L .34635 .45649 L .531 .918 .92 r
F
.33245 .46216 m .32313 .4626 L .33712 .45682 L F
.77106 .4333 m .78012 .42713 L .78606 .42695 L .455 .875 .752 r
F
.77106 .4333 m .76512 .43521 L .78012 .42713 L F
.65481 .48726 m .64767 .47962 L .66213 .46343 L .842 .815 .824 r
F
.64047 .50476 m .64767 .47962 L .65481 .48726 L .832 .792 .813 r
F
.2958 .46634 m .29966 .46887 L .3093 .46662 L 0 .159 .592 r
F
.2958 .46634 m .28661 .46004 L .29966 .46887 L F
.64047 .50476 m .63321 .496 L .64767 .47962 L .832 .792 .813 r
F
.84443 .43173 m .85322 .41287 L .85919 .42 L .787 .821 .879 r
F
.84443 .43173 m .83834 .42406 L .85322 .41287 L F
.44979 .48905 m .45573 .4791 L .46392 .48927 L .743 .97 .93 r
F
.44979 .48905 m .44136 .48864 L .45573 .4791 L F
.80785 .43429 m .81697 .42354 L .82321 .43141 L .57 .705 .933 r
F
.80785 .43429 m .80146 .4252 L .81697 .42354 L F
.3766 .49448 m .38201 .48149 L .39025 .50042 L .347 .404 .778 r
F
.3766 .49448 m .36847 .47294 L .38201 .48149 L F
.229 .42902 m .23232 .42746 L .24236 .42734 L .086 .621 .86 r
F
.229 .42902 m .21911 .42631 L .23232 .42746 L F
.68377 .45974 m .69235 .46334 L .6989 .46116 L .28 0 0 r
F
.68377 .45974 m .67697 .45752 L .69235 .46334 L F
.91 .39886 m .92044 .39214 L .92516 .39034 L .493 .904 .887 r
F
.91 .39886 m .90496 .39846 L .92044 .39214 L F
.3987 .51116 m .40414 .50335 L .41277 .5068 L .385 .586 .922 r
F
.3987 .51116 m .39025 .50042 L .40414 .50335 L F
.85919 .42 m .86817 .40203 L .8741 .40955 L .785 .836 .891 r
F
.85919 .42 m .85322 .41287 L .86817 .40203 L F
.34635 .45649 m .35104 .45423 L .36007 .457 L .248 .761 .829 r
F
.34635 .45649 m .33712 .45682 L .35104 .45423 L F
.78606 .42695 m .79554 .42433 L .80146 .4252 L .215 .739 .795 r
F
.78606 .42695 m .78012 .42713 L .79554 .42433 L F
.72062 .46264 m .72969 .46661 L .73561 .4577 L .295 0 0 r
F
.36847 .47294 m .37364 .46467 L .38201 .48149 L .271 .425 .833 r
F
.36847 .47294 m .36007 .457 L .37364 .46467 L F
.61852 .50196 m .62594 .49009 L .63321 .496 L .66 .8 .95 r
F
.61852 .50196 m .61117 .49515 L .62594 .49009 L F
.92516 .39034 m .93545 .38035 L .93994 .37757 L .6 .932 .725 r
F
.92516 .39034 m .92044 .39214 L .93545 .38035 L F
.55301 .53798 m .54531 .53856 L .5597 .50319 L .969 .877 .689 r
F
.53864 .58183 m .54531 .53856 L .55301 .53798 L .972 .848 .659 r
F
.8741 .40955 m .88355 .39547 L .88938 .40283 L .697 .801 .929 r
F
.8741 .40955 m .86817 .40203 L .88355 .39547 L F
.59633 .49158 m .60377 .49054 L .61117 .49515 L .081 .556 .902 r
F
.59633 .49158 m .58888 .48672 L .60377 .49054 L F
.47956 .55085 m .4718 .51556 L .48594 .52738 L .415 .37 .7 r
F
.4718 .51556 m .47817 .48907 L .48594 .52738 L .565 .506 .748 r
F
.4718 .51556 m .46392 .48927 L .47817 .48907 L F
.82321 .43141 m .83224 .41723 L .83834 .42406 L .692 .788 .924 r
F
.82321 .43141 m .81697 .42354 L .83224 .41723 L F
.3093 .46662 m .31323 .47119 L .32313 .4626 L .356 0 0 r
F
.3093 .46662 m .29966 .46887 L .31323 .47119 L F
.48742 .57799 m .49366 .57591 L .50154 .61158 L 0 .108 .631 r
F
.48742 .57799 m .47956 .55085 L .49366 .57591 L F
.41277 .5068 m .41831 .50041 L .42702 .49861 L .51 .842 .998 r
F
.41277 .5068 m .40414 .50335 L .41831 .50041 L F
.26466 .44074 m .26755 .45245 L .27714 .45636 L .789 .291 0 r
F
.26466 .44074 m .2551 .43638 L .26755 .45245 L F
.24236 .42734 m .24519 .43516 L .2551 .43638 L .604 .048 0 r
F
.24236 .42734 m .23232 .42746 L .24519 .43516 L F
.46392 .48927 m .47012 .47211 L .47817 .48907 L .702 .736 .877 r
F
.46392 .48927 m .45573 .4791 L .47012 .47211 L F
.47956 .55085 m .48594 .52738 L .49366 .57591 L .415 .37 .7 r
F
.73561 .4577 m .74471 .45813 L .75039 .44718 L .079 0 0 r
F
.73561 .4577 m .72969 .46661 L .74471 .45813 L F
.64767 .47962 m .65522 .46313 L .66213 .46343 L .84 .923 .888 r
F
.64767 .47962 m .64056 .47641 L .65522 .46313 L F
.63321 .496 m .64056 .47641 L .64767 .47962 L .83 .853 .864 r
F
.66213 .46343 m .67022 .45919 L .67697 .45752 L .373 .837 .887 r
F
.66213 .46343 m .65522 .46313 L .67022 .45919 L F
.63321 .496 m .62594 .49009 L .64056 .47641 L .83 .853 .864 r
F
.6989 .46116 m .70808 .47307 L .71434 .46642 L .64 .103 0 r
F
.6989 .46116 m .69235 .46334 L .70808 .47307 L F
.88938 .40283 m .89939 .39311 L .90496 .39846 L .573 .754 .963 r
F
.88938 .40283 m .88355 .39547 L .89939 .39311 L F
.28661 .46004 m .28986 .47141 L .29966 .46887 L .771 .262 0 r
F
.28661 .46004 m .27714 .45636 L .28986 .47141 L F
.80146 .4252 m .81116 .42283 L .81697 .42354 L .207 .729 .854 r
F
.80146 .4252 m .79554 .42433 L .81116 .42283 L F
.5597 .50319 m .56653 .47838 L .57418 .487 L .749 .705 .81 r
F
.5597 .50319 m .55196 .48994 L .56653 .47838 L F
.54531 .53856 m .55196 .48994 L .5597 .50319 L .806 .666 .709 r
F
.57418 .487 m .58131 .48045 L .58888 .48672 L .396 .638 .953 r
F
.57418 .487 m .56653 .47838 L .58131 .48045 L F
.39025 .50042 m .39569 .49052 L .40414 .50335 L .289 .395 .798 r
F
.39025 .50042 m .38201 .48149 L .39569 .49052 L F
.83834 .42406 m .84718 .40562 L .85322 .41287 L .799 .846 .887 r
F
.83834 .42406 m .83224 .41723 L .84718 .40562 L F
.36007 .457 m .36479 .4581 L .37364 .46467 L 0 .412 .701 r
F
.36007 .457 m .35104 .45423 L .36479 .4581 L F
.42702 .49861 m .43273 .4915 L .44136 .48864 L .635 .964 .871 r
F
.42702 .49861 m .41831 .50041 L .43273 .4915 L F
.75039 .44718 m .75953 .44496 L .76512 .43521 L 0 0 0 r
F
.75039 .44718 m .74471 .45813 L .75953 .44496 L F
.32313 .4626 m .32724 .46717 L .33712 .45682 L .181 0 0 r
F
.32313 .4626 m .31323 .47119 L .32724 .46717 L F
.85322 .41287 m .86206 .39291 L .86817 .40203 L .812 .84 .871 r
F
.85322 .41287 m .84718 .40562 L .86206 .39291 L F
.21911 .42631 m .22194 .43011 L .23232 .42746 L .396 0 0 r
F
.21911 .42631 m .20893 .42561 L .22194 .43011 L F
.76512 .43521 m .77451 .4342 L .78012 .42713 L .02 0 0 r
F
.76512 .43521 m .75953 .44496 L .77451 .4342 L F
.44136 .48864 m .44724 .48015 L .45573 .4791 L .701 .983 .83 r
F
.44136 .48864 m .43273 .4915 L .44724 .48015 L F
.67697 .45752 m .68571 .46566 L .69235 .46334 L .524 0 0 r
F
.67697 .45752 m .67022 .45919 L .68571 .46566 L F
.90496 .39846 m .91532 .39051 L .92044 .39214 L .542 .804 .994 r
F
.90496 .39846 m .89939 .39311 L .91532 .39051 L F
.61117 .49515 m .61868 .48819 L .62594 .49009 L .512 .812 .999 r
F
.61117 .49515 m .60377 .49054 L .61868 .48819 L F
.48594 .52738 m .47817 .48907 L .49257 .48539 L .597 .485 .696 r
F
.47817 .48907 m .48453 .46905 L .49257 .48539 L .612 .603 .818 r
F
.47817 .48907 m .47012 .47211 L .48453 .46905 L F
.86817 .40203 m .87735 .38457 L .88355 .39547 L .729 .776 .89 r
F
.86817 .40203 m .86206 .39291 L .87735 .38457 L F
.38201 .48149 m .38724 .4758 L .39569 .49052 L .131 .323 .789 r
F
.38201 .48149 m .37364 .46467 L .38724 .4758 L F
.81697 .42354 m .82537 .41765 L .83224 .41723 L .515 .91 .917 r
F
.81697 .42354 m .81116 .42283 L .82656 .41682 L F
.81171 .42281 m .80565 .42773 L .82123 .42247 L .036 0 0 r
F
.81116 .42283 m .81079 .42316 L .81171 .42281 L F
.81079 .42316 m .80565 .42773 L .81171 .42281 L F
.82554 .41759 m .82656 .41682 L .82741 .41688 L .515 .91 .917 r
F
.82537 .41765 m .82741 .41688 L .83224 .41723 L F
.83224 .41723 m .82656 .41682 L .84151 .40399 L .786 .996 .866 r
F
.82656 .41682 m .82123 .42247 L .83477 .41062 L 0 0 0 r
F
.82656 .41682 m .83477 .41062 L .83629 .40929 L F
.82537 .41765 m .82656 .41682 L .82554 .41759 L .515 .91 .917 r
F
.50959 .61351 m .5161 .6133 L .52409 .61366 L .007 .569 .801 r
F
.50959 .61351 m .50154 .61158 L .5161 .6133 L F
.45573 .4791 m .46174 .472 L .47012 .47211 L .621 .958 .895 r
F
.45573 .4791 m .44724 .48015 L .46174 .472 L F
.33712 .45682 m .3414 .46184 L .35104 .45423 L .171 0 0 r
F
.33712 .45682 m .32724 .46717 L .3414 .46184 L F
.78012 .42713 m .78993 .42943 L .79554 .42433 L .189 0 0 r
F
.78012 .42713 m .77451 .4342 L .78993 .42943 L F
.53864 .58183 m .53078 .58226 L .54531 .53856 L .972 .848 .659 r
F
.52409 .61366 m .53078 .58226 L .53864 .58183 L .955 .88 .721 r
F
.58888 .48672 m .5963 .48665 L .60377 .49054 L 0 .452 .862 r
F
.58888 .48672 m .58131 .48045 L .5963 .48665 L F
.54531 .53856 m .53745 .51746 L .55196 .48994 L .806 .666 .709 r
F
.55196 .48994 m .55881 .46937 L .56653 .47838 L .636 .622 .82 r
F
.55196 .48994 m .54414 .47371 L .55881 .46937 L F
.53745 .51746 m .54414 .47371 L .55196 .48994 L .705 .582 .715 r
F
.53078 .58226 m .53745 .51746 L .54531 .53856 L .789 .626 .678 r
F
.49366 .57591 m .48594 .52738 L .50038 .5253 L .58 .454 .673 r
F
.48594 .52738 m .49257 .48539 L .50038 .5253 L .597 .485 .696 r
F
.71434 .46642 m .72368 .47619 L .72969 .46661 L .502 .013 .027 r
F
.71434 .46642 m .70808 .47307 L .72368 .47619 L F
.2551 .43638 m .25803 .44575 L .26755 .45245 L .684 .147 0 r
F
.2551 .43638 m .24519 .43516 L .25803 .44575 L F
.40414 .50335 m .4097 .49446 L .41831 .50041 L .379 .542 .891 r
F
.40414 .50335 m .39569 .49052 L .4097 .49446 L F
.92044 .39214 m .9308 .38231 L .93545 .38035 L .656 .958 .938 r
F
.92044 .39214 m .91532 .39051 L .9308 .38231 L F
.56653 .47838 m .57366 .47423 L .58131 .48045 L .247 .545 .927 r
F
.56653 .47838 m .55881 .46937 L .57366 .47423 L F
.88355 .39547 m .89328 .38252 L .89939 .39311 L .59 .678 .901 r
F
.88355 .39547 m .87735 .38457 L .89328 .38252 L F
.62594 .49009 m .63349 .47823 L .64056 .47641 L .763 .956 .935 r
F
.62594 .49009 m .61868 .48819 L .63349 .47823 L F
.50038 .5253 m .49257 .48539 L .50707 .47843 L .621 .497 .69 r
F
.49257 .48539 m .49901 .46977 L .50707 .47843 L .531 .568 .838 r
F
.49257 .48539 m .48453 .46905 L .49901 .46977 L F
.47012 .47211 m .4762 .47128 L .48453 .46905 L .081 .641 .761 r
F
.47012 .47211 m .46174 .472 L .4762 .47128 L F
.64056 .47641 m .64832 .46712 L .65522 .46313 L .68 .977 .828 r
F
.64056 .47641 m .63349 .47823 L .64832 .46712 L F
.83224 .41723 m .84151 .40399 L .84718 .40562 L .786 .996 .866 r
F
.29966 .46887 m .30324 .47831 L .31323 .47119 L .596 .066 0 r
F
.29966 .46887 m .28986 .47141 L .30324 .47831 L F
.23232 .42746 m .23509 .43458 L .24519 .43516 L .496 0 0 r
F
.23232 .42746 m .22194 .43011 L .23509 .43458 L F
.37364 .46467 m .37851 .46685 L .38724 .4758 L 0 .217 .661 r
F
.37364 .46467 m .36479 .4581 L .37851 .46685 L F
.27714 .45636 m .2803 .46727 L .28986 .47141 L .762 .249 0 r
F
.27714 .45636 m .26755 .45245 L .2803 .46727 L F
.65522 .46313 m .66339 .46193 L .67022 .45919 L 0 0 0 r
F
.65522 .46313 m .64832 .46712 L .66339 .46193 L F
.53078 .58226 m .52285 .55192 L .53745 .51746 L .789 .626 .678 r
F
.53745 .51746 m .52956 .48892 L .54414 .47371 L .705 .582 .715 r
F
.52285 .55192 m .52956 .48892 L .53745 .51746 L .696 .543 .675 r
F
.35104 .45423 m .35546 .46055 L .36479 .4581 L .312 0 0 r
F
.35104 .45423 m .3414 .46184 L .35546 .46055 L F
.79554 .42433 m .80565 .42773 L .81116 .42283 L .256 0 0 r
F
.79554 .42433 m .78993 .42943 L .80565 .42773 L F
.84718 .40562 m .85622 .38792 L .86206 .39291 L .872 .978 .845 r
F
.84718 .40562 m .84151 .40399 L .85622 .38792 L F
.52285 .55192 m .51497 .50958 L .52956 .48892 L .696 .543 .675 r
F
.52956 .48892 m .53628 .46673 L .54414 .47371 L .633 .606 .805 r
F
.52956 .48892 m .52164 .47112 L .53628 .46673 L F
.51497 .50958 m .52164 .47112 L .52956 .48892 L .637 .532 .717 r
F
.69235 .46334 m .70149 .47483 L .70808 .47307 L .624 .083 0 r
F
.69235 .46334 m .68571 .46566 L .70149 .47483 L F
.52409 .61366 m .5161 .6133 L .53078 .58226 L .955 .88 .721 r
F
.54414 .47371 m .55103 .46675 L .55881 .46937 L .449 .715 .981 r
F
.54414 .47371 m .53628 .46673 L .55103 .46675 L F
.51497 .50958 m .50707 .47843 L .52164 .47112 L .637 .532 .717 r
F
.50038 .5253 m .50707 .47843 L .51497 .50958 L .621 .497 .69 r
F
.50707 .47843 m .5136 .47228 L .52164 .47112 L .358 .623 .953 r
F
.50707 .47843 m .49901 .46977 L .5136 .47228 L F
.50818 .57626 m .50038 .5253 L .51497 .50958 L .657 .504 .665 r
F
.49366 .57591 m .50038 .5253 L .50818 .57626 L .58 .454 .673 r
F
.86206 .39291 m .87123 .37524 L .87735 .38457 L .824 .904 .895 r
F
.86206 .39291 m .85622 .38792 L .87123 .37524 L F
.41831 .50041 m .42405 .49068 L .43273 .4915 L .606 .809 .978 r
F
.41831 .50041 m .4097 .49446 L .42405 .49068 L F
.50818 .57626 m .51497 .50958 L .52285 .55192 L .657 .504 .665 r
F
.89939 .39311 m .90958 .38318 L .91532 .39051 L .512 .644 .915 r
F
.89939 .39311 m .89328 .38252 L .90958 .38318 L F
.60377 .49054 m .61135 .48804 L .61868 .48819 L .209 .67 .944 r
F
.60377 .49054 m .5963 .48665 L .61135 .48804 L F
.72969 .46661 m .73885 .46789 L .74471 .45813 L .116 0 0 r
F
.72969 .46661 m .72368 .47619 L .73885 .46789 L F
.50154 .61158 m .49366 .57591 L .50818 .57626 L .564 .47 .707 r
F
.20893 .42561 m .21149 .4314 L .22194 .43011 L .561 0 0 r
F
.20893 .42561 m .1987 .42363 L .21149 .4314 L F
.39569 .49052 m .40113 .48388 L .4097 .49446 L .221 .416 .842 r
F
.39569 .49052 m .38724 .4758 L .40113 .48388 L F
.48453 .46905 m .4907 .47761 L .49901 .46977 L .551 0 0 r
F
.48453 .46905 m .4762 .47128 L .4907 .47761 L F
.58131 .48045 m .58871 .48192 L .5963 .48665 L 0 .358 .79 r
F
.58131 .48045 m .57366 .47423 L .58871 .48192 L F
.67022 .45919 m .6788 .46375 L .68571 .46566 L .331 0 0 r
F
.67022 .45919 m .66339 .46193 L .6788 .46375 L F
.43273 .4915 m .4386 .48207 L .44724 .48015 L .712 .96 .945 r
F
.43273 .4915 m .42405 .49068 L .4386 .48207 L F
.87735 .38457 m .88697 .37026 L .89328 .38252 L .657 .746 .915 r
F
.87735 .38457 m .87123 .37524 L .88697 .37026 L F
.52164 .47112 m .52833 .47371 L .53628 .46673 L .217 0 0 r
F
.52164 .47112 m .5136 .47228 L .52833 .47371 L F
.50154 .61158 m .50818 .57626 L .5161 .6133 L .564 .47 .707 r
F
0 g
.03 w
.52702 .61147 Mdot
.55881 .46937 m .56594 .47043 L .56789 .47234 L 0 .464 .752 r
F
.55881 .46937 m .55103 .46675 L .56594 .47043 L F
.55103 .46675 m .55813 .46933 L .56594 .47043 L .155 0 0 r
F
.56594 .47043 m .55813 .46933 L .56396 .46849 L .291 .78 .899 r
F
.56594 .47043 m .56396 .46849 L .57319 .46716 L F
.56789 .47234 m .56594 .47043 L .57366 .47423 L 0 .464 .752 r
F
.31323 .47119 m .31729 .47548 L .32724 .46717 L .193 0 0 r
F
.31323 .47119 m .30324 .47831 L .31729 .47548 L F
.74471 .45813 m .75368 .4523 L .75953 .44496 L 0 0 0 r
F
.74471 .45813 m .73885 .46789 L .75368 .4523 L F
.81116 .42283 m .82123 .42247 L .82656 .41682 L .036 0 0 r
F
.5161 .6133 m .52285 .55192 L .53078 .58226 L .727 .573 .682 r
F
.5161 .6133 m .50818 .57626 L .52285 .55192 L F
.44724 .48015 m .45317 .47545 L .46174 .472 L .459 .886 .823 r
F
.44724 .48015 m .4386 .48207 L .45317 .47545 L F
.75953 .44496 m .7686 .43816 L .77451 .4342 L 0 0 0 r
F
.75953 .44496 m .75368 .4523 L .7686 .43816 L F
.24519 .43516 m .2486 .436 L .25803 .44575 L .109 0 0 r
F
.24519 .43516 m .23509 .43458 L .2486 .436 L F
0 g
.50016 .60486 Mdot
.36479 .4581 m .36942 .46439 L .37851 .46685 L .447 0 0 r
F
.36479 .4581 m .35546 .46055 L .36942 .46439 L F
0 g
.52001 .62169 Mdot
.91532 .39051 m .92565 .37999 L .9308 .38231 L .596 .771 .963 r
F
.91532 .39051 m .90958 .38318 L .92565 .37999 L F
.61868 .48819 m .62636 .48197 L .63349 .47823 L .52 .914 .913 r
F
.61868 .48819 m .61135 .48804 L .62636 .48197 L F
0 g
.52177 .61883 Mdot
.26755 .45245 m .27124 .45334 L .2803 .46727 L 0 .264 .696 r
F
.26755 .45245 m .25803 .44575 L .27124 .45334 L F
.38724 .4758 m .39243 .47467 L .40113 .48388 L 0 .367 .827 r
F
.38724 .4758 m .37851 .46685 L .39243 .47467 L F
.77451 .4342 m .784 .43118 L .78993 .42943 L 0 0 0 r
F
.77451 .4342 m .7686 .43816 L .784 .43118 L F
.53628 .46673 m .54318 .4724 L .55103 .46675 L .315 0 0 r
F
.53628 .46673 m .52833 .47371 L .54318 .4724 L F
.46174 .472 m .46768 .47661 L .4762 .47128 L .321 0 0 r
F
.46174 .472 m .45317 .47545 L .46768 .47661 L F
.49901 .46977 m .50536 .48548 L .5136 .47228 L .631 .18 .163 r
F
.49901 .46977 m .4907 .47761 L .50536 .48548 L F
.83629 .40929 m .8311 .41631 L .83509 .41115 L 0 0 0 r
F
.83746 .40746 m .83629 .40929 L .84151 .40399 L F
.84151 .40399 m .83629 .40929 L .8509 .39018 L .664 .888 .531 r
F
.83629 .40929 m .83509 .41115 L .84587 .39725 L 0 0 0 r
F
.82656 .41682 m .83629 .40929 L .83746 .40746 L F
.32724 .46717 m .33167 .46773 L .3414 .46184 L F
.32724 .46717 m .31729 .47548 L .33167 .46773 L F
.89328 .38252 m .90337 .37138 L .90958 .38318 L .514 .613 .889 r
F
.89328 .38252 m .88697 .37026 L .90337 .37138 L F
.70808 .47307 m .71711 .47642 L .72368 .47619 L .26 0 0 r
F
.70808 .47307 m .70149 .47483 L .71711 .47642 L F
0 g
.51504 .62374 Mdot
.63349 .47823 m .64133 .47192 L .64832 .46712 L .483 .872 .683 r
F
.63349 .47823 m .62636 .48197 L .64133 .47192 L F
.28986 .47141 m .29376 .4735 L .30324 .47831 L .316 0 0 r
F
.28986 .47141 m .2803 .46727 L .29376 .4735 L F
.4097 .49446 m .41541 .4843 L .42405 .49068 L .49 .649 .929 r
F
.4097 .49446 m .40113 .48388 L .41541 .4843 L F
.22194 .43011 m .22496 .43238 L .23509 .43458 L .19 0 0 r
F
.22194 .43011 m .21149 .4314 L .22496 .43238 L F
0 g
.50589 .60646 Mdot
.84151 .40399 m .8509 .39018 L .85622 .38792 L .664 .888 .531 r
F
.85622 .38792 m .86558 .37204 L .87123 .37524 L .805 .982 .706 r
F
.85622 .38792 m .8509 .39018 L .86558 .37204 L F
0 g
.52145 .60055 Mdot
.51825 .60083 Mdot
.51038 .60259 Mdot
.5169 .60084 Mdot
.64832 .46712 m .65639 .46281 L .66339 .46193 L 0 0 0 r
F
.64832 .46712 m .64133 .47192 L .65639 .46281 L F
.5963 .48665 m .60387 .48594 L .61135 .48804 L .048 .539 .885 r
F
.5963 .48665 m .58871 .48192 L .60387 .48594 L F
.87123 .37524 m .8809 .36128 L .88697 .37026 L .779 .951 .93 r
F
.87123 .37524 m .86558 .37204 L .8809 .36128 L F
.68571 .46566 m .69439 .46671 L .70149 .47483 L 0 .498 .755 r
F
.68571 .46566 m .6788 .46375 L .69439 .46671 L F
.57366 .47423 m .58101 .47554 L .58871 .48192 L 0 .425 .77 r
F
.57366 .47423 m .56594 .47043 L .58101 .47554 L F
.78993 .42943 m .79984 .42979 L .80565 .42773 L .049 0 0 r
F
.78993 .42943 m .784 .43118 L .79984 .42979 L F
.1987 .42363 m .20123 .42838 L .21149 .4314 L .578 .016 0 r
F
.1987 .42363 m .18863 .41798 L .20123 .42838 L F
.3414 .46184 m .34602 .46185 L .35546 .46055 L 0 0 0 r
F
.3414 .46184 m .33167 .46773 L .34602 .46185 L F
.4762 .47128 m .48224 .48538 L .4907 .47761 L .647 .166 .096 r
F
.4762 .47128 m .46768 .47661 L .48224 .48538 L F
.42405 .49068 m .42996 .47822 L .4386 .48207 L .684 .822 .949 r
F
.42405 .49068 m .41541 .4843 L .42996 .47822 L F
.55103 .46675 m .54318 .4724 L .55813 .46933 L .155 0 0 r
F
.66339 .46193 m .6716 .45642 L .6788 .46375 L .452 .884 .842 r
F
.66339 .46193 m .65639 .46281 L .6716 .45642 L F
.5136 .47228 m .52022 .48771 L .52833 .47371 L .521 .117 .215 r
F
.5136 .47228 m .50536 .48548 L .52022 .48771 L F
.90958 .38318 m .91988 .37215 L .92565 .37999 L .519 .626 .897 r
F
.90958 .38318 m .90337 .37138 L .91988 .37215 L F
.37851 .46685 m .38349 .46925 L .39243 .47467 L .278 0 0 r
F
.37851 .46685 m .36942 .46439 L .38349 .46925 L F
.88697 .37026 m .89705 .35903 L .90337 .37138 L .579 .721 .94 r
F
.88697 .37026 m .8809 .36128 L .89705 .35903 L F
.72368 .47619 m .73227 .46575 L .73885 .46789 L .709 .984 .882 r
F
.72368 .47619 m .71711 .47642 L .73227 .46575 L F
.25803 .44575 m .26252 .43292 L .27124 .45334 L .601 .72 .928 r
F
.25803 .44575 m .2486 .436 L .26252 .43292 L F
.40113 .48388 m .40672 .4759 L .41541 .4843 L .424 .652 .954 r
F
.40113 .48388 m .39243 .47467 L .40672 .4759 L F
.4386 .48207 m .44459 .47204 L .45317 .47545 L .669 .886 .978 r
F
.4386 .48207 m .42996 .47822 L .44459 .47204 L F
.23509 .43458 m .23916 .42484 L .2486 .436 L .706 .924 .965 r
F
.23509 .43458 m .22496 .43238 L .23916 .42484 L F
.80565 .42773 m .81571 .42698 L .82123 .42247 L 0 0 0 r
F
.80565 .42773 m .79984 .42979 L .81571 .42698 L F
.61135 .48804 m .61904 .48303 L .62636 .48197 L .419 .838 .965 r
F
.61135 .48804 m .60387 .48594 L .61904 .48303 L F
.30324 .47831 m .30792 .46953 L .31729 .47548 L .593 .839 .991 r
F
.30324 .47831 m .29376 .4735 L .30792 .46953 L F
.35546 .46055 m .36023 .46122 L .36942 .46439 L .038 0 0 r
F
.35546 .46055 m .34602 .46185 L .36023 .46122 L F
.2803 .46727 m .28504 .4538 L .29376 .4735 L .507 .601 .881 r
F
.2803 .46727 m .27124 .45334 L .28504 .4538 L F
.73885 .46789 m .74705 .4472 L .75368 .4523 L .902 .946 .824 r
F
.73885 .46789 m .73227 .46575 L .74705 .4472 L F
.75368 .4523 m .7619 .43011 L .7686 .43816 L .875 .889 .84 r
F
.75368 .4523 m .74705 .4472 L .7619 .43011 L F
.7686 .43816 m .77726 .4214 L .784 .43118 L .739 .806 .905 r
F
.7686 .43816 m .7619 .43011 L .77726 .4214 L F
.45317 .47545 m .45919 .47222 L .46768 .47661 L .253 .716 .949 r
F
.45317 .47545 m .44459 .47204 L .45919 .47222 L F
.58871 .48192 m .59622 .47915 L .60387 .48594 L .192 .59 .943 r
F
.58871 .48192 m .58101 .47554 L .59622 .47915 L F
.70149 .47483 m .70984 .46303 L .71711 .47642 L .617 .76 .947 r
F
.70149 .47483 m .69439 .46671 L .70984 .46303 L F
.21149 .4314 m .21493 .42699 L .22496 .43238 L .356 .785 .971 r
F
.21149 .4314 m .20123 .42838 L .21493 .42699 L F
.56594 .47043 m .57319 .46716 L .58101 .47554 L .291 .78 .899 r
F
.62636 .48197 m .63414 .47367 L .64133 .47192 L .631 .963 .866 r
F
.62636 .48197 m .61904 .48303 L .63414 .47367 L F
.18863 .41798 m .19125 .42019 L .20123 .42838 L 0 .029 .528 r
F
.18863 .41798 m .17878 .4083 L .19125 .42019 L F
.86558 .37204 m .87531 .35853 L .8809 .36128 L .697 .937 .634 r
F
.86558 .37204 m .86041 .37552 L .87531 .35853 L F
.8509 .39018 m .86041 .37552 L .86558 .37204 L .616 .823 .421 r
F
.82123 .42247 m .8311 .41631 L .83629 .40929 L 0 0 0 r
F
.82123 .42247 m .81571 .42698 L .8311 .41631 L F
.52833 .47371 m .53519 .48081 L .54318 .4724 L .256 0 .086 r
F
.52833 .47371 m .52022 .48771 L .53519 .48081 L F
.6788 .46375 m .68691 .45053 L .69439 .46671 L .677 .803 .942 r
F
.6788 .46375 m .6716 .45642 L .68691 .45053 L F
.83629 .40929 m .84587 .39725 L .8509 .39018 L 0 0 0 r
F
.8509 .39018 m .84587 .39725 L .86041 .37552 L .616 .823 .421 r
F
.4907 .47761 m .49698 .4947 L .50536 .48548 L .656 .209 .177 r
F
.4907 .47761 m .48224 .48538 L .49698 .4947 L F
.90337 .37138 m .91369 .36051 L .91988 .37215 L .502 .608 .891 r
F
.90337 .37138 m .89705 .35903 L .91369 .36051 L F
.41541 .4843 m .42132 .46981 L .42996 .47822 L .684 .775 .92 r
F
.41541 .4843 m .40672 .4759 L .42132 .46981 L F
.31729 .47548 m .32245 .46 L .33167 .46773 L .764 .842 .91 r
F
.31729 .47548 m .30792 .46953 L .32245 .46 L F
.8809 .36128 m .891 .35014 L .89705 .35903 L .695 .947 .958 r
F
.8809 .36128 m .87531 .35853 L .891 .35014 L F
.2486 .436 m .25373 .41281 L .26252 .43292 L .767 .742 .83 r
F
.2486 .436 m .23916 .42484 L .25373 .41281 L F
.64133 .47192 m .64919 .46043 L .65639 .46281 L .756 .995 .826 r
F
.64133 .47192 m .63414 .47367 L .64919 .46043 L F
.784 .43118 m .79322 .42082 L .79984 .42979 L .532 .681 .933 r
F
.784 .43118 m .77726 .4214 L .79322 .42082 L F
.39243 .47467 m .39787 .46931 L .40672 .4759 L .368 .73 .989 r
F
.39243 .47467 m .38349 .46925 L .39787 .46931 L F
.27124 .45334 m .27674 .42653 L .28504 .4538 L .65 .598 .783 r
F
.27124 .45334 m .26252 .43292 L .27674 .42653 L F
.36942 .46439 m .37445 .46366 L .38349 .46925 L .005 .553 .829 r
F
.36942 .46439 m .36023 .46122 L .37445 .46366 L F
.33167 .46773 m .33697 .45184 L .34602 .46185 L .731 .8 .907 r
F
.33167 .46773 m .32245 .46 L .33697 .45184 L F
.42996 .47822 m .43606 .46142 L .44459 .47204 L .732 .787 .897 r
F
.42996 .47822 m .42132 .46981 L .43606 .46142 L F
.65639 .46281 m .66422 .44621 L .6716 .45642 L .848 .949 .882 r
F
.65639 .46281 m .64919 .46043 L .66422 .44621 L F
.46768 .47661 m .47381 .47956 L .48224 .48538 L 0 .263 .642 r
F
.46768 .47661 m .45919 .47222 L .47381 .47956 L F
.29376 .4735 m .29935 .44734 L .30792 .46953 L .654 .606 .788 r
F
.29376 .4735 m .28504 .4538 L .29935 .44734 L F
.54318 .4724 m .55021 .46799 L .55813 .46933 L 0 0 0 r
F
.54318 .4724 m .53519 .48081 L .55021 .46799 L F
.71711 .47642 m .72491 .44939 L .73227 .46575 L .771 .721 .806 r
F
.71711 .47642 m .70984 .46303 L .72491 .44939 L F
.22496 .43238 m .22962 .41368 L .23916 .42484 L .821 .847 .868 r
F
.22496 .43238 m .21493 .42699 L .22962 .41368 L F
.60387 .48594 m .61149 .47819 L .61904 .48303 L .49 .744 .985 r
F
.60387 .48594 m .59622 .47915 L .61149 .47819 L F
.7619 .43011 m .76989 .40218 L .77726 .4214 L .699 .64 .787 r
F
.7619 .43011 m .75455 .41183 L .76989 .40218 L F
.74705 .4472 m .75455 .41183 L .7619 .43011 L .779 .684 .759 r
F
.26252 .43292 m .26816 .40341 L .27674 .42653 L .688 .62 .775 r
F
.26252 .43292 m .25373 .41281 L .26816 .40341 L F
.74705 .4472 m .73969 .42967 L .75455 .41183 L .779 .684 .759 r
F
.73227 .46575 m .73969 .42967 L .74705 .4472 L .8 .702 .757 r
F
.69439 .46671 m .70217 .44157 L .70984 .46303 L .701 .66 .807 r
F
.69439 .46671 m .68691 .45053 L .70217 .44157 L F
.89705 .35903 m .90741 .34848 L .91369 .36051 L .557 .716 .947 r
F
.89705 .35903 m .891 .35014 L .90741 .34848 L F
.17878 .4083 m .18148 .40823 L .19125 .42019 L 0 .092 .626 r
F
.17878 .4083 m .16904 .39608 L .18148 .40823 L F
.58101 .47554 m .5884 .46726 L .59622 .47915 L .473 .693 .964 r
F
.58101 .47554 m .57319 .46716 L .5884 .46726 L F
.73227 .46575 m .72491 .44939 L .73969 .42967 L .8 .702 .757 r
F
.79984 .42979 m .80942 .42183 L .81571 .42698 L .461 .665 .95 r
F
.79984 .42979 m .79322 .42082 L .80942 .42183 L F
.34602 .46185 m .3513 .44935 L .36023 .46122 L .583 .709 .93 r
F
.34602 .46185 m .33697 .45184 L .3513 .44935 L F
.6716 .45642 m .67933 .43331 L .68691 .45053 L .787 .773 .841 r
F
.6716 .45642 m .66422 .44621 L .67933 .43331 L F
.44459 .47204 m .45078 .45734 L .45919 .47222 L .632 .714 .906 r
F
.44459 .47204 m .43606 .46142 L .45078 .45734 L F
.40672 .4759 m .41257 .46211 L .42132 .46981 L .711 .826 .936 r
F
.40672 .4759 m .39787 .46931 L .41257 .46211 L F
.23916 .42484 m .24453 .39769 L .25373 .41281 L .803 .748 .802 r
F
.23916 .42484 m .22962 .41368 L .24453 .39769 L F
.50536 .48548 m .51195 .49528 L .52022 .48771 L .436 0 .056 r
F
.50536 .48548 m .49698 .4947 L .51195 .49528 L F
.28504 .4538 m .29107 .41968 L .29935 .44734 L .636 .549 .74 r
F
.28504 .4538 m .27674 .42653 L .29107 .41968 L F
.20123 .42838 m .20507 .41786 L .21493 .42699 L .558 .746 .964 r
F
.20123 .42838 m .19125 .42019 L .20507 .41786 L F
.77726 .4214 m .78587 .40148 L .79322 .42082 L .572 .563 .805 r
F
.77726 .4214 m .76989 .40218 L .78587 .40148 L F
.30792 .46953 m .31389 .43806 L .32245 .46 L .678 .601 .762 r
F
.30792 .46953 m .29935 .44734 L .31389 .43806 L F
.55813 .46933 m .56527 .45669 L .57319 .46716 L .786 .967 .919 r
F
.55813 .46933 m .55021 .46799 L .56527 .45669 L F
.27674 .42653 m .28217 .40171 L .29107 .41968 L .572 .537 .777 r
F
.27674 .42653 m .26816 .40341 L .28217 .40171 L F
.25373 .41281 m .25879 .39133 L .26816 .40341 L .667 .66 .834 r
F
.25373 .41281 m .24453 .39769 L .25879 .39133 L F
.61904 .48303 m .62671 .47025 L .63414 .47367 L .723 .881 .954 r
F
.61904 .48303 m .61149 .47819 L .62671 .47025 L F
.75455 .41183 m .76273 .38702 L .76989 .40218 L .721 .687 .817 r
F
.75455 .41183 m .74735 .39705 L .76273 .38702 L F
.73969 .42967 m .74735 .39705 L .75455 .41183 L .753 .671 .771 r
F
.38349 .46925 m .38887 .46375 L .39787 .46931 L .369 .727 .989 r
F
.38349 .46925 m .37445 .46366 L .38887 .46375 L F
.70984 .46303 m .71727 .42806 L .72491 .44939 L .722 .628 .753 r
F
.70984 .46303 m .70217 .44157 L .71727 .42806 L F
.73969 .42967 m .73227 .4119 L .74735 .39705 L .753 .671 .771 r
F
.72491 .44939 m .73227 .4119 L .73969 .42967 L .744 .641 .746 r
F
.87531 .35853 m .88537 .34655 L .891 .35014 L .657 .94 .681 r
F
.87531 .35853 m .87012 .36123 L .88537 .34655 L F
.86041 .37552 m .87012 .36123 L .87531 .35853 L .627 .848 .466 r
F
.86041 .37552 m .85535 .38168 L .87012 .36123 L F
.84587 .39725 m .85535 .38168 L .86041 .37552 L .714 .908 .547 r
F
.68691 .45053 m .69458 .42315 L .70217 .44157 L .71 .655 .794 r
F
.68691 .45053 m .67933 .43331 L .69458 .42315 L F
.32245 .46 m .32836 .43106 L .33697 .45184 L .653 .589 .771 r
F
.32245 .46 m .31389 .43806 L .32836 .43106 L F
.81571 .42698 m .82531 .41677 L .8311 .41631 L .626 .854 .986 r
F
.81571 .42698 m .80942 .42183 L .82531 .41677 L F
.42132 .46981 m .42745 .45078 L .43606 .46142 L .783 .811 .876 r
F
.42132 .46981 m .41257 .46211 L .42745 .45078 L F
.72491 .44939 m .71727 .42806 L .73227 .4119 L .744 .641 .746 r
F
.29935 .44734 m .30535 .41484 L .31389 .43806 L .613 .534 .741 r
F
.29935 .44734 m .29107 .41968 L .30535 .41484 L F
.26816 .40341 m .2721 .40088 L .28217 .40171 L 0 .288 .786 r
F
.26816 .40341 m .25879 .39133 L .2721 .40088 L F
.63414 .47367 m .6418 .45527 L .64919 .46043 L .857 .922 .872 r
F
.63414 .47367 m .62671 .47025 L .6418 .45527 L F
.36023 .46122 m .36554 .45175 L .37445 .46366 L .409 .59 .917 r
F
.36023 .46122 m .3513 .44935 L .36554 .45175 L F
.76989 .40218 m .77854 .38311 L .78587 .40148 L .627 .638 .842 r
F
.76989 .40218 m .76273 .38702 L .77854 .38311 L F
.84587 .39725 m .84058 .40239 L .85535 .38168 L .714 .908 .547 r
F
.8311 .41631 m .84058 .40239 L .84587 .39725 L .786 .999 .822 r
F
.16904 .39608 m .17171 .3951 L .18148 .40823 L 0 .128 .662 r
F
.16904 .39608 m .15925 .3834 L .17171 .3951 L F
.48224 .48538 m .4886 .48758 L .49698 .4947 L 0 .288 .711 r
F
.48224 .48538 m .47381 .47956 L .4886 .48758 L F
.29107 .41968 m .29587 .40705 L .30535 .41484 L .368 .469 .832 r
F
.29107 .41968 m .28217 .40171 L .29587 .40705 L F
.45919 .47222 m .46548 .45998 L .47381 .47956 L .455 .557 .869 r
F
.45919 .47222 m .45078 .45734 L .46548 .45998 L F
.59622 .47915 m .60373 .4673 L .61149 .47819 L .522 .639 .906 r
F
.59622 .47915 m .5884 .46726 L .60373 .4673 L F
.8311 .41631 m .82531 .41677 L .84058 .40239 L .786 .999 .822 r
F
.64919 .46043 m .6568 .43686 L .66422 .44621 L .881 .877 .827 r
F
.64919 .46043 m .6418 .45527 L .6568 .43686 L F
.21493 .42699 m .21999 .40246 L .22962 .41368 L .813 .778 .82 r
F
.21493 .42699 m .20507 .41786 L .21999 .40246 L F
.70217 .44157 m .71001 .41574 L .71727 .42806 L .671 .625 .795 r
F
.70217 .44157 m .69458 .42315 L .71001 .41574 L F
.891 .35014 m .90132 .33908 L .90741 .34848 L .676 .923 .973 r
F
.891 .35014 m .88537 .34655 L .90132 .33908 L F
.57319 .46716 m .58047 .45228 L .5884 .46726 L .64 .72 .906 r
F
.57319 .46716 m .56527 .45669 L .58047 .45228 L F
.33697 .45184 m .34265 .42945 L .3513 .44935 L .574 .556 .796 r
F
.33697 .45184 m .32836 .43106 L .34265 .42945 L F
.79322 .42082 m .80226 .40502 L .80942 .42183 L .495 .517 .809 r
F
.79322 .42082 m .78587 .40148 L .80226 .40502 L F
.31389 .43806 m .31956 .41288 L .32836 .43106 L .578 .539 .776 r
F
.31389 .43806 m .30535 .41484 L .31956 .41288 L F
.43606 .46142 m .44232 .44145 L .45078 .45734 L .735 .749 .863 r
F
.43606 .46142 m .42745 .45078 L .44232 .44145 L F
.66422 .44621 m .67191 .42162 L .67933 .43331 L .819 .796 .831 r
F
.66422 .44621 m .6568 .43686 L .67191 .42162 L F
.52022 .48771 m .52705 .48289 L .53519 .48081 L 0 0 0 r
F
.52022 .48771 m .51195 .49528 L .52705 .48289 L F
.22962 .41368 m .23491 .38705 L .24453 .39769 L .798 .748 .807 r
F
.22962 .41368 m .21999 .40246 L .23491 .38705 L F
.71001 .41574 m .7034 .4201 L .70556 .42128 L .621 .103 0 r
F
.71727 .42806 m .72163 .41831 L .72729 .41727 L .675 .702 .867 r
F
.71727 .42806 m .71001 .41574 L .72557 .40949 L F
.71307 .41989 m .70556 .42128 L .7198 .42903 L .621 .103 0 r
F
.71001 .41574 m .70556 .42128 L .71307 .41989 L F
.72729 .41727 m .72557 .40949 L .73227 .4119 L .675 .702 .867 r
F
.72163 .41831 m .72557 .40949 L .72729 .41727 L F
.73227 .4119 m .74114 .40191 L .74735 .39705 L .666 .939 .965 r
F
.73227 .4119 m .72557 .40949 L .74114 .40191 L F
.24522 .38744 m .23861 .38293 L .24874 .38757 L .072 .443 .878 r
F
.23491 .38705 m .23861 .38293 L .24522 .38744 L F
.22516 .37689 m .22894 .37019 L .23861 .38293 L .195 .475 .891 r
F
.23861 .38293 m .22894 .37019 L .23189 .37835 L .9 .497 .09 r
F
.24453 .39769 m .23491 .38705 L .24874 .38757 L .457 .648 .941 r
F
.23491 .38705 m .22516 .37689 L .23861 .38293 L .072 .443 .878 r
F
.23861 .38293 m .23189 .37835 L .24066 .40263 L .9 .497 .09 r
F
.24874 .38757 m .23861 .38293 L .23886 .38363 L .906 .513 .252 r
F
.24453 .39769 m .24874 .38757 L .25848 .39147 L .457 .648 .941 r
F
.24874 .38757 m .23886 .38363 L .25036 .41577 L .906 .513 .252 r
F
.25848 .39147 m .24874 .38757 L .25879 .39133 L .457 .648 .941 r
F
.67933 .43331 m .68739 .41565 L .69458 .42315 L .672 .711 .878 r
F
.67933 .43331 m .67191 .42162 L .68739 .41565 L F
.74735 .39705 m .75663 .39158 L .76273 .38702 L 0 0 0 r
F
.74735 .39705 m .74114 .40191 L .75663 .39158 L F
.39787 .46931 m .40361 .45762 L .41257 .46211 L .677 .847 .964 r
F
.39787 .46931 m .38887 .46375 L .40361 .45762 L F
.19125 .42019 m .19533 .40585 L .20507 .41786 L .579 .675 .905 r
F
.19125 .42019 m .18148 .40823 L .19533 .40585 L F
.30535 .41484 m .30965 .41386 L .31956 .41288 L 0 .374 .81 r
F
.30535 .41484 m .29587 .40705 L .30965 .41386 L F
.28217 .40171 m .28493 .42154 L .29587 .40705 L .833 .387 .166 r
F
.28217 .40171 m .2721 .40088 L .28493 .42154 L F
.32836 .43106 m .33376 .41341 L .34265 .42945 L .523 .554 .829 r
F
.32836 .43106 m .31956 .41288 L .33376 .41341 L F
.53519 .48081 m .54216 .46249 L .55021 .46799 L .906 .981 .783 r
F
.53519 .48081 m .52705 .48289 L .54216 .46249 L F
.69458 .42315 m .7034 .4201 L .71001 .41574 L .215 .57 .94 r
F
.69458 .42315 m .68739 .41565 L .7034 .4201 L F
.76354 .38682 m .77209 .3799 L .77854 .38311 L .431 .812 .569 r
F
.77854 .38311 m .77209 .3799 L .78775 .37062 L .734 .941 .952 r
F
.78125 .37447 m .78158 .37148 L .78775 .37062 L 0 0 .009 r
F
.77209 .3799 m .78158 .37148 L .78125 .37447 L F
.77209 .3799 m .7668 .39772 L .78082 .37283 L F
.77209 .3799 m .78082 .37283 L .78158 .37148 L F
.7668 .39772 m .77593 .3826 L .78158 .37148 L 0 0 .119 r
F
.78158 .37148 m .77593 .3826 L .78191 .36843 L .741 .821 .357 r
F
.78158 .37148 m .78191 .36843 L .79031 .34851 L F
.76273 .38702 m .77209 .3799 L .76354 .38682 L .431 .812 .569 r
F
.76273 .38702 m .75663 .39158 L .77209 .3799 L F
.78587 .40148 m .79477 .38404 L .80226 .40502 L .54 .554 .818 r
F
.78587 .40148 m .77854 .38311 L .79477 .38404 L F
.45078 .45734 m .45714 .43811 L .46548 .45998 L .611 .625 .84 r
F
.45078 .45734 m .44232 .44145 L .45714 .43811 L F
.61149 .47819 m .61907 .46222 L .62671 .47025 L .655 .719 .896 r
F
.61149 .47819 m .60373 .4673 L .61907 .46222 L F
.25879 .39133 m .26116 .41086 L .2721 .40088 L .862 .42 .148 r
F
.25879 .39133 m .24874 .38757 L .26116 .41086 L F
.3513 .44935 m .35683 .43297 L .36554 .45175 L .456 .497 .813 r
F
.3513 .44935 m .34265 .42945 L .35683 .43297 L F
.37445 .46366 m .3799 .45451 L .38887 .46375 L .393 .582 .916 r
F
.37445 .46366 m .36554 .45175 L .3799 .45451 L F
.15925 .3834 m .16176 .38281 L .17171 .3951 L 0 .121 .648 r
F
.15925 .3834 m .14929 .3714 L .16176 .38281 L F
.55021 .46799 m .55726 .44472 L .56527 .45669 L .869 .863 .831 r
F
.55021 .46799 m .54216 .46249 L .55726 .44472 L F
.41257 .46211 m .41858 .44613 L .42745 .45078 L .801 .886 .907 r
F
.41257 .46211 m .40361 .45762 L .41858 .44613 L F
.5884 .46726 m .59584 .45326 L .60373 .4673 L .515 .585 .863 r
F
.5884 .46726 m .58047 .45228 L .59584 .45326 L F
.80942 .42183 m .81862 .40593 L .82531 .41677 L .537 .569 .835 r
F
.80942 .42183 m .80226 .40502 L .81862 .40593 L F
.56527 .45669 m .57248 .43763 L .58047 .45228 L .691 .715 .867 r
F
.56527 .45669 m .55726 .44472 L .57248 .43763 L F
.20507 .41786 m .2103 .39047 L .21999 .40246 L .792 .738 .802 r
F
.20507 .41786 m .19533 .40585 L .2103 .39047 L F
.42745 .45078 m .4336 .43402 L .44232 .44145 L .81 .883 .898 r
F
.42745 .45078 m .41858 .44613 L .4336 .43402 L F
.71001 .41574 m .7198 .42903 L .72557 .40949 L .621 .103 0 r
F
.47381 .47956 m .48029 .46504 L .4886 .48758 L .428 .482 .813 r
F
.47381 .47956 m .46548 .45998 L .48029 .46504 L F
.49698 .4947 m .50362 .48694 L .51195 .49528 L .471 .732 .984 r
F
.49698 .4947 m .4886 .48758 L .50362 .48694 L F
.21999 .40246 m .22516 .37689 L .23491 .38705 L .777 .737 .816 r
F
.21999 .40246 m .2103 .39047 L .22516 .37689 L F
.62671 .47025 m .63429 .44883 L .6418 .45527 L .808 .819 .859 r
F
.62671 .47025 m .61907 .46222 L .63429 .44883 L F
.6568 .43686 m .66464 .4168 L .67191 .42162 L .824 .859 .873 r
F
.6568 .43686 m .64939 .43046 L .66464 .4168 L F
.6418 .45527 m .64939 .43046 L .6568 .43686 L .87 .853 .823 r
F
.31956 .41288 m .32383 .41624 L .33376 .41341 L .279 0 0 r
F
.31956 .41288 m .30965 .41386 L .32383 .41624 L F
.6418 .45527 m .63429 .44883 L .64939 .43046 L .87 .853 .823 r
F
.67191 .42162 m .68047 .41784 L .68739 .41565 L .286 .697 .972 r
F
.67191 .42162 m .66464 .4168 L .68047 .41784 L F
.77854 .38311 m .78775 .37062 L .79477 .38404 L .734 .941 .952 r
F
.87012 .36123 m .88005 .3473 L .88537 .34655 L .666 .903 .567 r
F
.87012 .36123 m .86498 .36569 L .88005 .3473 L F
.85535 .38168 m .86498 .36569 L .87012 .36123 L .777 .965 .663 r
F
.18148 .40823 m .18554 .39319 L .19533 .40585 L .566 .651 .893 r
F
.18148 .40823 m .17171 .3951 L .18554 .39319 L F
.34265 .42945 m .34799 .4159 L .35683 .43297 L .453 .545 .86 r
F
.34265 .42945 m .33376 .41341 L .34799 .4159 L F
.88537 .34655 m .89555 .33357 L .90132 .33908 L .732 .987 .798 r
F
.88537 .34655 m .88005 .3473 L .89555 .33357 L F
.44232 .44145 m .44857 .42606 L .45714 .43811 L .724 .814 .921 r
F
.44232 .44145 m .4336 .43402 L .44857 .42606 L F
.85535 .38168 m .84995 .38474 L .86498 .36569 L .777 .965 .663 r
F
.84058 .40239 m .84995 .38474 L .85535 .38168 L .848 .959 .881 r
F
.82531 .41677 m .83456 .39933 L .84058 .40239 L .685 .735 .889 r
F
.82531 .41677 m .81862 .40593 L .83456 .39933 L F
.38887 .46375 m .39454 .45309 L .40361 .45762 L .535 .711 .953 r
F
.38887 .46375 m .3799 .45451 L .39454 .45309 L F
.72557 .40949 m .7361 .43203 L .74114 .40191 L .549 .194 .318 r
F
.72557 .40949 m .7198 .42903 L .7361 .43203 L F
.29587 .40705 m .29815 .43994 L .30965 .41386 L .733 .365 .354 r
F
.29587 .40705 m .28493 .42154 L .29815 .43994 L F
.84058 .40239 m .83456 .39933 L .84995 .38474 L .848 .959 .881 r
F
.80226 .40502 m .81127 .38661 L .81862 .40593 L .518 .518 .795 r
F
.80226 .40502 m .79477 .38404 L .81127 .38661 L F
.46548 .45998 m .472 .43943 L .48029 .46504 L .524 .518 .791 r
F
.46548 .45998 m .45714 .43811 L .472 .43943 L F
.58047 .45228 m .5879 .44025 L .59584 .45326 L .462 .563 .871 r
F
.58047 .45228 m .57248 .43763 L .5879 .44025 L F
.60373 .4673 m .61131 .45223 L .61907 .46222 L .562 .625 .872 r
F
.60373 .4673 m .59584 .45326 L .61131 .45223 L F
.36554 .45175 m .37107 .43873 L .3799 .45451 L .377 .464 .823 r
F
.36554 .45175 m .35683 .43297 L .37107 .43873 L F
.14929 .3714 m .15163 .37134 L .16176 .38281 L 0 .086 .613 r
F
.14929 .3714 m .13921 .35951 L .15163 .37134 L F
.68739 .41565 m .69714 .43582 L .7034 .4201 L .768 .278 .06 r
F
.68739 .41565 m .68047 .41784 L .69714 .43582 L F
.51195 .49528 m .5188 .47325 L .52705 .48289 L .807 .807 .851 r
F
.51195 .49528 m .50362 .48694 L .5188 .47325 L F
.55726 .44472 m .56445 .42663 L .57248 .43763 L .681 .719 .878 r
F
.55726 .44472 m .54918 .43313 L .56445 .42663 L F
.54216 .46249 m .54918 .43313 L .55726 .44472 L .83 .769 .795 r
F
.19533 .40585 m .20054 .3783 L .2103 .39047 L .784 .73 .802 r
F
.19533 .40585 m .18554 .39319 L .20054 .3783 L F
.2721 .40088 m .27299 .44815 L .28493 .42154 L .846 .501 .402 r
F
.2721 .40088 m .26116 .41086 L .27299 .44815 L F
.54216 .46249 m .534 .45157 L .54918 .43313 L .83 .769 .795 r
F
.52705 .48289 m .534 .45157 L .54216 .46249 L .86 .788 .779 r
F
.33652 .4139 m .33842 .41287 L .34799 .4159 L 0 0 0 r
F
.34799 .4159 m .33842 .41287 L .35318 .40783 L .589 .889 .99 r
F
.33842 .41287 m .34341 .40758 L .35318 .40783 L 0 0 0 r
F
.33842 .41287 m .32773 .42931 L .34035 .41181 L F
.33842 .41287 m .34035 .41181 L .34341 .40758 L F
.33376 .41341 m .33842 .41287 L .33652 .4139 L F
.33376 .41341 m .32383 .41624 L .33842 .41287 L F
.74114 .40191 m .7518 .42122 L .75663 .39158 L .394 .109 .357 r
F
.74114 .40191 m .7361 .43203 L .7518 .42122 L F
.24874 .38757 m .25036 .41577 L .26116 .41086 L .906 .513 .252 r
F
.2103 .39047 m .21545 .36466 L .22516 .37689 L .776 .736 .815 r
F
.2103 .39047 m .20054 .3783 L .21545 .36466 L F
1 g
.51779 .49469 Mdot
.40361 .45762 m .40945 .44613 L .41858 .44613 L .694 .879 .967 r
F
.40361 .45762 m .39454 .45309 L .40945 .44613 L F
.45714 .43811 m .46352 .42357 L .472 .43943 L .588 .675 .9 r
F
.45714 .43811 m .44857 .42606 L .46352 .42357 L F
.79477 .38404 m .80387 .36701 L .81127 .38661 L .62 .663 .87 r
F
.79477 .38404 m .78775 .37062 L .80387 .36701 L F
.17171 .3951 m .17549 .3823 L .18554 .39319 L .511 .644 .916 r
F
.17171 .3951 m .16176 .38281 L .17549 .3823 L F
.52705 .48289 m .5188 .47325 L .534 .45157 L .86 .788 .779 r
F
1 g
.51926 .49314 Mdot
.22516 .37689 m .21545 .36466 L .22894 .37019 L .195 .475 .891 r
F
.61907 .46222 m .6267 .44266 L .63429 .44883 L .741 .769 .875 r
F
.61907 .46222 m .61131 .45223 L .6267 .44266 L F
.4886 .48758 m .49532 .46478 L .50362 .48694 L .556 .532 .784 r
F
.4886 .48758 m .48029 .46504 L .49532 .46478 L F
.35683 .43297 m .36229 .42024 L .37107 .43873 L .401 .502 .847 r
F
.35683 .43297 m .34799 .4159 L .36229 .42024 L F
1 g
.51856 .4931 Mdot
.41858 .44613 m .42452 .436 L .4336 .43402 L .731 .977 .921 r
F
.41858 .44613 m .40945 .44613 L .42452 .436 L F
.64939 .43046 m .65738 .41486 L .66464 .4168 L .8 .92 .918 r
F
.64939 .43046 m .64196 .42648 L .65738 .41486 L F
.63429 .44883 m .64196 .42648 L .64939 .43046 L .853 .863 .848 r
F
1 g
.51393 .49568 Mdot
.75663 .39158 m .7668 .39772 L .77209 .3799 L .18 0 .287 r
F
.75663 .39158 m .7518 .42122 L .7668 .39772 L F
.63429 .44883 m .6267 .44266 L .64196 .42648 L .853 .863 .848 r
F
.57248 .43763 m .57995 .43138 L .5879 .44025 L .305 .545 .916 r
F
.57248 .43763 m .56445 .42663 L .57995 .43138 L F
.81862 .40593 m .82775 .38672 L .83456 .39933 L .557 .556 .809 r
F
.81862 .40593 m .81127 .38661 L .82775 .38672 L F
.59584 .45326 m .60349 .44342 L .61131 .45223 L .423 .57 .895 r
F
.59584 .45326 m .5879 .44025 L .60349 .44342 L F
.66464 .4168 m .67346 .4206 L .67477 .41746 L .285 0 0 r
F
.66464 .4168 m .65738 .41486 L .67346 .4206 L F
.65738 .41486 m .66602 .41458 L .67346 .4206 L .02 .534 .865 r
F
.67346 .4206 m .66602 .41458 L .67212 .4238 L .775 .294 0 r
F
.67346 .4206 m .67212 .4238 L .68311 .44041 L F
.67477 .41746 m .67346 .4206 L .68047 .41784 L .285 0 0 r
F
1 g
.51284 .49511 Mdot
.4336 .43402 m .43963 .42673 L .44857 .42606 L .613 .957 .857 r
F
.4336 .43402 m .42452 .436 L .43963 .42673 L F
.3799 .45451 m .38553 .44308 L .39454 .45309 L .388 .512 .862 r
F
.3799 .45451 m .37107 .43873 L .38553 .44308 L F
.13921 .35951 m .14151 .3586 L .15163 .37134 L 0 .084 .625 r
F
.13921 .35951 m .12917 .34615 L .14151 .3586 L F
.48029 .46504 m .487 .44014 L .49532 .46478 L .541 .503 .763 r
F
.48029 .46504 m .472 .43943 L .487 .44014 L F
.30965 .41386 m .31243 .44332 L .32383 .41624 L .542 .205 .347 r
F
.30965 .41386 m .29815 .43994 L .31243 .44332 L F
.7034 .4201 m .71442 .46104 L .7198 .42903 L .77 .398 .352 r
F
.7034 .4201 m .69714 .43582 L .71442 .46104 L F
1 g
.51821 .48833 Mdot
.18554 .39319 m .19048 .36833 L .20054 .3783 L .788 .755 .823 r
F
.18554 .39319 m .17549 .3823 L .19048 .36833 L F
.54918 .43313 m .55638 .42083 L .56445 .42663 L .607 .754 .948 r
F
.54918 .43313 m .54102 .42443 L .55638 .42083 L F
.534 .45157 m .54102 .42443 L .54918 .43313 L .772 .726 .81 r
F
.88005 .3473 m .88999 .33129 L .89555 .33357 L .778 .973 .687 r
F
.88005 .3473 m .87478 .34968 L .88999 .33129 L F
.86498 .36569 m .87478 .34968 L .88005 .3473 L .791 .981 .71 r
F
.472 .43943 m .47854 .42409 L .487 .44014 L .52 .582 .858 r
F
.472 .43943 m .46352 .42357 L .47854 .42409 L F
.34799 .4159 m .35318 .40783 L .36229 .42024 L .589 .889 .99 r
F
.534 .45157 m .52576 .43823 L .54102 .42443 L .772 .726 .81 r
F
.5188 .47325 m .52576 .43823 L .534 .45157 L .761 .67 .762 r
F
.20054 .3783 m .20564 .35238 L .21545 .36466 L .812 .771 .815 r
F
.20054 .3783 m .19048 .36833 L .20564 .35238 L F
.83456 .39933 m .8439 .38085 L .84995 .38474 L .665 .698 .871 r
F
.83456 .39933 m .82775 .38672 L .8439 .38085 L F
.78775 .37062 m .79688 .35409 L .80387 .36701 L .841 .999 .788 r
F
.78775 .37062 m .78158 .37148 L .79688 .35409 L F
.44857 .42606 m .45472 .42114 L .46352 .42357 L .443 .879 .875 r
F
.44857 .42606 m .43963 .42673 L .45472 .42114 L F
.86498 .36569 m .85954 .3678 L .87478 .34968 L .791 .981 .71 r
F
.84995 .38474 m .85954 .3678 L .86498 .36569 L .822 .943 .904 r
F
1 g
.51648 .48614 Mdot
.50362 .48694 m .51051 .45472 L .5188 .47325 L .686 .608 .763 r
F
.50362 .48694 m .49532 .46478 L .51051 .45472 L F
.81127 .38661 m .82047 .36855 L .82775 .38672 L .53 .539 .809 r
F
.81127 .38661 m .80387 .36701 L .82047 .36855 L F
.16176 .38281 m .1651 .37386 L .17549 .3823 L .347 .584 .931 r
F
.16176 .38281 m .15163 .37134 L .1651 .37386 L F
.84995 .38474 m .8439 .38085 L .85954 .3678 L .822 .943 .904 r
F
1 g
.50328 .48906 Mdot
.21545 .36466 m .21969 .35093 L .22894 .37019 L .544 .661 .912 r
F
.21545 .36466 m .20564 .35238 L .21969 .35093 L F
.5188 .47325 m .51051 .45472 L .52576 .43823 L .761 .67 .762 r
F
1 g
.51099 .48542 Mdot
.61131 .45223 m .61904 .43776 L .6267 .44266 L .666 .772 .929 r
F
.61131 .45223 m .60349 .44342 L .61904 .43776 L F
1 g
.50918 .48488 Mdot
.23861 .38293 m .24066 .40263 L .25036 .41577 L .9 .497 .09 r
F
.39454 .45309 m .40027 .44345 L .40945 .44613 L .465 .664 .949 r
F
.39454 .45309 m .38553 .44308 L .40027 .44345 L F
.37107 .43873 m .37669 .42606 L .38553 .44308 L .368 .465 .828 r
F
.37107 .43873 m .36229 .42024 L .37669 .42606 L F
.68047 .41784 m .69055 .44739 L .69714 .43582 L .84 .396 .17 r
F
.68047 .41784 m .67346 .4206 L .69055 .44739 L F
.5879 .44025 m .59563 .43755 L .60349 .44342 L .139 .495 .905 r
F
.5879 .44025 m .57995 .43138 L .59563 .43755 L F
.56445 .42663 m .57194 .42689 L .57995 .43138 L 0 .44 .834 r
F
.56445 .42663 m .55638 .42083 L .57194 .42689 L F
.49532 .46478 m .50216 .4359 L .51051 .45472 L .612 .552 .763 r
F
.49532 .46478 m .487 .44014 L .50216 .4359 L F
.12917 .34615 m .13164 .34218 L .14151 .3586 L 0 .172 .709 r
F
.12917 .34615 m .11927 .3304 L .13164 .34218 L F
.6267 .44266 m .63444 .42313 L .64196 .42648 L .844 .895 .875 r
F
.6267 .44266 m .61904 .43776 L .63444 .42313 L F
.80387 .36701 m .81317 .35056 L .82047 .36855 L .616 .672 .88 r
F
.80387 .36701 m .79688 .35409 L .81317 .35056 L F
.64196 .42648 m .64993 .41063 L .65738 .41486 L .814 .936 .91 r
F
.64196 .42648 m .63444 .42313 L .64993 .41063 L F
.31243 .44332 m .31624 .45648 L .32773 .42931 L .059 0 .193 r
F
.32773 .42931 m .31624 .45648 L .32093 .44522 L .668 .766 .285 r
F
.32383 .41624 m .32773 .42931 L .33435 .41381 L .189 0 .181 r
F
.32383 .41624 m .31243 .44332 L .32773 .42931 L F
.32773 .42931 m .32093 .44522 L .33305 .4161 L .668 .766 .285 r
F
.33435 .41381 m .32773 .42931 L .33842 .41287 L .189 0 .181 r
F
.46352 .42357 m .46985 .41942 L .47854 .42409 L .332 .787 .95 r
F
.46352 .42357 m .45472 .42114 L .46985 .41942 L F
.28493 .42154 m .28561 .47867 L .29815 .43994 L .75 .432 .445 r
F
.28493 .42154 m .27299 .44815 L .28561 .47867 L F
.487 .44014 m .4937 .42403 L .50216 .4359 L .536 .589 .855 r
F
.487 .44014 m .47854 .42409 L .4937 .42403 L F
.51051 .45472 m .51744 .42744 L .52576 .43823 L .681 .632 .794 r
F
.51051 .45472 m .50216 .4359 L .51744 .42744 L F
.40945 .44613 m .41526 .43942 L .42452 .436 L .514 .871 .986 r
F
.40945 .44613 m .40027 .44345 L .41526 .43942 L F
.52576 .43823 m .53278 .4201 L .54102 .42443 L .698 .743 .886 r
F
.52576 .43823 m .51744 .42744 L .53278 .4201 L F
.17549 .3823 m .17992 .36266 L .19048 .36833 L .773 .797 .872 r
F
.17549 .3823 m .1651 .37386 L .17992 .36266 L F
.82775 .38672 m .83724 .37017 L .8439 .38085 L .523 .55 .825 r
F
.82775 .38672 m .82047 .36855 L .83724 .37017 L F
.65738 .41486 m .64993 .41063 L .66602 .41458 L .02 .534 .865 r
F
.26116 .41086 m .26143 .4644 L .27299 .44815 L .891 .554 .404 r
F
.26116 .41086 m .25036 .41577 L .26143 .4644 L F
.36229 .42024 m .36787 .4067 L .37669 .42606 L .542 .653 .908 r
F
.36229 .42024 m .35318 .40783 L .36787 .4067 L F
.54102 .42443 m .54822 .419 L .55638 .42083 L .39 .775 .99 r
F
.54102 .42443 m .53278 .4201 L .54822 .419 L F
.7198 .42903 m .73151 .47542 L .7361 .43203 L .645 .332 .427 r
F
.7198 .42903 m .71442 .46104 L .73151 .47542 L F
.19048 .36833 m .19533 .34487 L .20564 .35238 L .857 .838 .827 r
F
.19048 .36833 m .17992 .36266 L .19533 .34487 L F
.15163 .37134 m .15456 .36562 L .1651 .37386 L .071 .394 .852 r
F
.15163 .37134 m .14151 .3586 L .15456 .36562 L F
.20564 .35238 m .21017 .3341 L .21969 .35093 L .773 .818 .888 r
F
.20564 .35238 m .19533 .34487 L .21017 .3341 L F
.42452 .436 m .43042 .43252 L .43963 .42673 L .354 .814 .713 r
F
.42452 .436 m .41526 .43942 L .43042 .43252 L F
.22894 .37019 m .23213 .3725 L .24066 .40263 L 0 0 .448 r
F
.22894 .37019 m .21969 .35093 L .23213 .3725 L F
.11927 .3304 m .12209 .32187 L .13164 .34218 L .113 .343 .81 r
F
.11927 .3304 m .1094 .31344 L .12209 .32187 L F
.60349 .44342 m .61131 .4342 L .61904 .43776 L .564 .813 .992 r
F
.60349 .44342 m .59563 .43755 L .61131 .4342 L F
.38553 .44308 m .39126 .43175 L .40027 .44345 L .352 .476 .845 r
F
.38553 .44308 m .37669 .42606 L .39126 .43175 L F
.50216 .4359 m .509 .42183 L .51744 .42744 L .577 .676 .908 r
F
.50216 .4359 m .4937 .42403 L .509 .42183 L F
.8439 .38085 m .85364 .36533 L .85954 .3678 L .644 .727 .909 r
F
.8439 .38085 m .83724 .37017 L .85364 .36533 L F
.57995 .43138 m .5877 .4337 L .59563 .43755 L 0 .349 .726 r
F
.57995 .43138 m .57194 .42689 L .5877 .4337 L F
.87478 .34968 m .88449 .33051 L .88999 .33129 L .858 .989 .721 r
F
.43963 .42673 m .44566 .42529 L .45472 .42114 L 0 0 0 r
F
.43963 .42673 m .43042 .43252 L .44566 .42529 L F
.47854 .42409 m .48507 .41961 L .4937 .42403 L .309 .724 .976 r
F
.47854 .42409 m .46985 .41942 L .48507 .41961 L F
.82047 .36855 m .83024 .35585 L .83724 .37017 L .441 .504 .828 r
F
.82047 .36855 m .81317 .35056 L .83024 .35585 L F
.79688 .35409 m .80608 .33621 L .81317 .35056 L .807 .899 .907 r
F
.79688 .35409 m .79031 .34851 L .80608 .33621 L F
.78158 .37148 m .79031 .34851 L .79688 .35409 L .741 .821 .357 r
F
.87478 .34968 m .86933 .351 L .88449 .33051 L .858 .989 .721 r
F
.85954 .3678 m .86933 .351 L .87478 .34968 L .833 .977 .882 r
F
.85954 .3678 m .85364 .36533 L .86933 .351 L F
.55638 .42083 m .56385 .42392 L .57194 .42689 L .263 0 0 r
F
.55638 .42083 m .54822 .419 L .56385 .42392 L F
.51744 .42744 m .52442 .4189 L .53278 .4201 L .536 .81 .996 r
F
.51744 .42744 m .509 .42183 L .52442 .4189 L F
.21969 .35093 m .22379 .33967 L .23213 .3725 L .305 .46 .851 r
F
.21969 .35093 m .21017 .3341 L .22379 .33967 L F
.61904 .43776 m .62681 .41922 L .63444 .42313 L .852 .926 .878 r
F
.61904 .43776 m .61131 .4342 L .62681 .41922 L F
.35318 .40783 m .3588 .39166 L .36787 .4067 L .865 .96 .864 r
F
.35318 .40783 m .34341 .40758 L .3588 .39166 L F
.14151 .3586 m .14427 .35343 L .15456 .36562 L 0 .219 .741 r
F
.14151 .3586 m .13164 .34218 L .14427 .35343 L F
.7361 .43203 m .74748 .46412 L .7518 .42122 L .441 .181 .422 r
F
.7361 .43203 m .73151 .47542 L .74748 .46412 L F
.7668 .39772 m .76205 .42777 L .77593 .3826 L 0 0 .119 r
F
.7518 .42122 m .76205 .42777 L .7668 .39772 L .147 0 .335 r
F
.1651 .37386 m .16892 .36023 L .17992 .36266 L .656 .786 .943 r
F
.1651 .37386 m .15456 .36562 L .16892 .36023 L F
.63444 .42313 m .64228 .40244 L .64993 .41063 L .872 .917 .855 r
F
.63444 .42313 m .62681 .41922 L .64228 .40244 L F
.67346 .4206 m .68311 .44041 L .69055 .44739 L .775 .294 0 r
F
.1094 .31344 m .11255 .30078 L .12209 .32187 L .396 .546 .887 r
F
.1094 .31344 m .09925 .29834 L .11255 .30078 L F
.69714 .43582 m .70842 .48379 L .71442 .46104 L .841 .462 .334 r
F
.69714 .43582 m .69055 .44739 L .70842 .48379 L F
.37669 .42606 m .38246 .4114 L .39126 .43175 L .411 .483 .823 r
F
.37669 .42606 m .36787 .4067 L .38246 .4114 L F
.45472 .42114 m .46095 .41984 L .46985 .41942 L 0 0 0 r
F
.45472 .42114 m .44566 .42529 L .46095 .41984 L F
.40027 .44345 m .40608 .43459 L .41526 .43942 L .378 .585 .924 r
F
.40027 .44345 m .39126 .43175 L .40608 .43459 L F
.81317 .35056 m .82319 .34151 L .83024 .35585 L .393 .526 .871 r
F
.81317 .35056 m .80608 .33621 L .82319 .34151 L F
.64993 .41063 m .65816 .39823 L .66602 .41458 L .62 .775 .955 r
F
.64993 .41063 m .64228 .40244 L .65816 .39823 L F
.19533 .34487 m .19968 .32789 L .21017 .3341 L .873 .939 .858 r
F
.19533 .34487 m .18426 .34447 L .19968 .32789 L F
.17992 .36266 m .18426 .34447 L .19533 .34487 L .859 .905 .864 r
F
.17992 .36266 m .16892 .36023 L .18426 .34447 L F
.7518 .42122 m .74748 .46412 L .76205 .42777 L .147 0 .335 r
F
.53278 .4201 m .53995 .41759 L .54822 .419 L .208 .727 .867 r
F
.53278 .4201 m .52442 .4189 L .53995 .41759 L F
.4937 .42403 m .50043 .41931 L .509 .42183 L .331 .743 .979 r
F
.4937 .42403 m .48507 .41961 L .50043 .41931 L F
.83724 .37017 m .84731 .35859 L .85364 .36533 L .47 .571 .875 r
F
.83724 .37017 m .83024 .35585 L .84731 .35859 L F
.29815 .43994 m .30006 .48264 L .31243 .44332 L .547 .245 .407 r
F
.29815 .43994 m .28561 .47867 L .30006 .48264 L F
.59563 .43755 m .60346 .43069 L .61131 .4342 L .486 .836 .996 r
F
.59563 .43755 m .5877 .4337 L .60346 .43069 L F
.21017 .3341 m .21443 .31978 L .22379 .33967 L .725 .846 .938 r
F
.21017 .3341 m .19968 .32789 L .21443 .31978 L F
.36787 .4067 m .3737 .38883 L .38246 .4114 L .593 .637 .864 r
F
.36787 .4067 m .3588 .39166 L .3737 .38883 L F
.13164 .34218 m .13455 .33446 L .14427 .35343 L 0 .204 .722 r
F
.13164 .34218 m .12209 .32187 L .13455 .33446 L F
.25036 .41577 m .25162 .45138 L .26143 .4644 L .949 .593 .257 r
F
.25036 .41577 m .24066 .40263 L .25162 .45138 L F
.57194 .42689 m .57964 .42846 L .5877 .4337 L 0 .428 .733 r
F
.57194 .42689 m .56385 .42392 L .57964 .42846 L F
.79031 .34851 m .79918 .32553 L .80608 .33621 L .904 .94 .823 r
F
.79031 .34851 m .7838 .34506 L .79918 .32553 L F
.77593 .3826 m .7838 .34506 L .79031 .34851 L .931 .88 .462 r
F
.46985 .41942 m .4763 .41672 L .48507 .41961 L .247 .761 .815 r
F
.46985 .41942 m .46095 .41984 L .4763 .41672 L F
.41526 .43942 m .42119 .43237 L .43042 .43252 L .474 .806 1 r
F
.41526 .43942 m .40608 .43459 L .42119 .43237 L F
.09925 .29834 m .1025 .28378 L .11255 .30078 L .62 .736 .93 r
F
.09925 .29834 m .08844 .28802 L .1025 .28378 L F
.86933 .351 m .87888 .3294 L .88449 .33051 L .903 .981 .789 r
F
.85364 .36533 m .86356 .34972 L .86933 .351 L .735 .86 .939 r
F
.85364 .36533 m .84731 .35859 L .86356 .34972 L F
.80608 .33621 m .81626 .3295 L .82319 .34151 L .361 .581 .926 r
F
.80608 .33621 m .79918 .32553 L .81626 .3295 L F
.54822 .419 m .55562 .41819 L .56385 .42392 L .057 .616 .803 r
F
.54822 .419 m .53995 .41759 L .55562 .41819 L F
.509 .42183 m .51593 .41705 L .52442 .4189 L .371 .808 .96 r
F
.509 .42183 m .50043 .41931 L .51593 .41705 L F
.15456 .36562 m .15792 .35597 L .16892 .36023 L .352 .577 .926 r
F
.15456 .36562 m .14427 .35343 L .15792 .35597 L F
.39126 .43175 m .39715 .41826 L .40608 .43459 L .356 .439 .809 r
F
.39126 .43175 m .38246 .4114 L .39715 .41826 L F
.86933 .351 m .86356 .34972 L .87888 .3294 L .903 .981 .789 r
F
.61131 .4342 m .61905 .41463 L .62681 .41922 L .864 .926 .866 r
F
.61131 .4342 m .60346 .43069 L .61905 .41463 L F
.66602 .41458 m .67485 .41353 L .68311 .44041 L .039 .27 .766 r
F
.66602 .41458 m .65816 .39823 L .67485 .41353 L F
.12209 .32187 m .12528 .31022 L .13455 .33446 L .168 .321 .776 r
F
.12209 .32187 m .11255 .30078 L .12528 .31022 L F
.83024 .35585 m .84071 .34949 L .84731 .35859 L .309 .474 .861 r
F
.83024 .35585 m .82319 .34151 L .84071 .34949 L F
.43042 .43252 m .43653 .42528 L .44566 .42529 L .581 .937 .93 r
F
.43042 .43252 m .42119 .43237 L .43653 .42528 L F
.62681 .41922 m .63451 .39319 L .64228 .40244 L .905 .891 .805 r
F
.62681 .41922 m .61905 .41463 L .63451 .39319 L F
.64228 .40244 m .65015 .37908 L .65816 .39823 L .807 .808 .851 r
F
.64228 .40244 m .63451 .39319 L .65015 .37908 L F
.34341 .40758 m .34936 .38323 L .3588 .39166 L .955 .949 .667 r
F
.34341 .40758 m .33305 .4161 L .34936 .38323 L F
.32773 .42931 m .33305 .4161 L .34341 .40758 L .668 .766 .285 r
F
.31243 .44332 m .30006 .48264 L .31624 .45648 L .059 0 .193 r
F
.3588 .39166 m .36472 .37059 L .3737 .38883 L .792 .809 .866 r
F
.3588 .39166 m .34936 .38323 L .36472 .37059 L F
.27299 .44815 m .27356 .50363 L .28561 .47867 L .822 .489 .426 r
F
.27299 .44815 m .26143 .4644 L .27356 .50363 L F
.24066 .40263 m .24374 .40962 L .25162 .45138 L 0 0 .264 r
F
.24066 .40263 m .23213 .3725 L .24374 .40962 L F
.77593 .3826 m .77001 .39142 L .7838 .34506 L .931 .88 .462 r
F
.76205 .42777 m .77001 .39142 L .77593 .3826 L .721 .714 .184 r
F
.48507 .41961 m .49175 .41451 L .50043 .41931 L .387 .81 .971 r
F
.48507 .41961 m .4763 .41672 L .49175 .41451 L F
.23213 .3725 m .22379 .33967 L .23658 .35886 L .086 .162 .647 r
F
.22379 .33967 m .22844 .32215 L .23658 .35886 L .456 .51 .826 r
F
.22379 .33967 m .21443 .31978 L .22844 .32215 L F
.16892 .36023 m .17272 .34726 L .18426 .34447 L .739 .89 .948 r
F
.16892 .36023 m .15792 .35597 L .17272 .34726 L F
.23213 .3725 m .23658 .35886 L .24374 .40962 L .086 .162 .647 r
F
.38246 .4114 m .38837 .39574 L .39715 .41826 L .375 .429 .79 r
F
.38246 .4114 m .3737 .38883 L .38837 .39574 L F
.52442 .4189 m .53154 .41274 L .53995 .41759 L .476 .873 .962 r
F
.52442 .4189 m .51593 .41705 L .53154 .41274 L F
.18426 .34447 m .18815 .33198 L .19968 .32789 L .839 .991 .856 r
F
.18426 .34447 m .17272 .34726 L .18815 .33198 L F
.44566 .42529 m .45198 .41617 L .46095 .41984 L .673 .968 .924 r
F
.44566 .42529 m .43653 .42528 L .45198 .41617 L F
.11255 .30078 m .11591 .28648 L .12528 .31022 L .403 .523 .864 r
F
.11255 .30078 m .1025 .28378 L .11591 .28648 L F
.19968 .32789 m .2035 .31788 L .21443 .31978 L .784 .998 .836 r
F
.19968 .32789 m .18815 .33198 L .2035 .31788 L F
.5877 .4337 m .59547 .42454 L .60346 .43069 L .569 .836 .996 r
F
.5877 .4337 m .57964 .42846 L .59547 .42454 L F
.08844 .28802 m .09154 .27402 L .1025 .28378 L .738 .865 .94 r
F
.08844 .28802 m .07693 .28269 L .09154 .27402 L F
.65816 .39823 m .66634 .37993 L .67485 .41353 L .529 .55 .821 r
F
.65816 .39823 m .65015 .37908 L .66634 .37993 L F
.71442 .46104 m .7261 .5069 L .73151 .47542 L .725 .378 .39 r
F
.71442 .46104 m .70842 .48379 L .7261 .5069 L F
.69055 .44739 m .70101 .47746 L .70842 .48379 L .855 .42 0 r
F
.69055 .44739 m .68311 .44041 L .70101 .47746 L F
.14427 .35343 m .14752 .34383 L .15792 .35597 L .129 .324 .791 r
F
.14427 .35343 m .13455 .33446 L .14752 .34383 L F
.79918 .32553 m .8095 .3208 L .81626 .3295 L .299 .604 .952 r
F
.79918 .32553 m .79237 .31715 L .8095 .3208 L F
.7838 .34506 m .79237 .31715 L .79918 .32553 L .892 .867 .808 r
F
.40608 .43459 m .41215 .4209 L .42119 .43237 L .448 .545 .863 r
F
.40608 .43459 m .39715 .41826 L .41215 .4209 L F
.56385 .42392 m .57142 .41794 L .57964 .42846 L .387 .74 .992 r
F
.56385 .42392 m .55562 .41819 L .57142 .41794 L F
.82319 .34151 m .83403 .3401 L .84071 .34949 L .133 .402 .852 r
F
.82319 .34151 m .81626 .3295 L .83403 .3401 L F
.3737 .38883 m .37945 .37562 L .38837 .39574 L .381 .482 .838 r
F
.3737 .38883 m .36472 .37059 L .37945 .37562 L F
.7838 .34506 m .77696 .33794 L .79237 .31715 L .892 .867 .808 r
F
.77001 .39142 m .77696 .33794 L .7838 .34506 L .979 .835 .631 r
F
.84731 .35859 m .85748 .34569 L .86356 .34972 L .608 .753 .947 r
F
.84731 .35859 m .84071 .34949 L .85748 .34569 L F
.21443 .31978 m .21838 .30996 L .22844 .32215 L .69 .937 .965 r
F
.21443 .31978 m .2035 .31788 L .21838 .30996 L F
.46095 .41984 m .46748 .40841 L .4763 .41672 L .697 .911 .969 r
F
.46095 .41984 m .45198 .41617 L .46748 .40841 L F
.63451 .39319 m .64231 .36718 L .65015 .37908 L .882 .866 .819 r
F
.63451 .39319 m .62672 .38684 L .64231 .36718 L F
.61905 .41463 m .62672 .38684 L .63451 .39319 L .903 .873 .798 r
F
.50043 .41931 m .50733 .41057 L .51593 .41705 L .559 .844 .998 r
F
.50043 .41931 m .49175 .41451 L .50733 .41057 L F
.53995 .41759 m .54725 .40708 L .55562 .41819 L .633 .87 .986 r
F
.53995 .41759 m .53154 .41274 L .54725 .40708 L F
.86356 .34972 m .87304 .3267 L .87888 .3294 L .897 .942 .831 r
F
.1025 .28378 m .10575 .26957 L .11591 .28648 L .623 .752 .939 r
F
.1025 .28378 m .09154 .27402 L .10575 .26957 L F
.60346 .43069 m .61117 .40905 L .61905 .41463 L .844 .872 .862 r
F
.60346 .43069 m .59547 .42454 L .61117 .40905 L F
.65015 .37908 m .65818 .35672 L .66634 .37993 L .742 .749 .858 r
F
.65015 .37908 m .64231 .36718 L .65818 .35672 L F
.34936 .38323 m .3554 .35828 L .36472 .37059 L .864 .845 .824 r
F
.34936 .38323 m .3397 .37697 L .3554 .35828 L F
.33305 .4161 m .3397 .37697 L .34936 .38323 L .979 .88 .663 r
F
.61905 .41463 m .61117 .40905 L .62672 .38684 L .903 .873 .798 r
F
.86356 .34972 m .85748 .34569 L .87304 .3267 L .897 .942 .831 r
F
.13455 .33446 m .13798 .32182 L .14752 .34383 L .141 .269 .736 r
F
.13455 .33446 m .12528 .31022 L .13798 .32182 L F
.42119 .43237 m .4275 .41554 L .43653 .42528 L .652 .722 .9 r
F
.42119 .43237 m .41215 .4209 L .4275 .41554 L F
.36472 .37059 m .37017 .3628 L .37945 .37562 L .286 .529 .91 r
F
.36472 .37059 m .3554 .35828 L .37017 .3628 L F
.39715 .41826 m .40324 .40213 L .41215 .4209 L .39 .441 .793 r
F
.39715 .41826 m .38837 .39574 L .40324 .40213 L F
.74748 .46412 m .75667 .45001 L .76205 .42777 L 0 0 .119 r
F
.76205 .42777 m .75667 .45001 L .77001 .39142 L .721 .714 .184 r
F
.15792 .35597 m .16148 .34463 L .17272 .34726 L .437 .625 .932 r
F
.15792 .35597 m .14752 .34383 L .16148 .34463 L F
.4763 .41672 m .48303 .4031 L .49175 .41451 L .649 .787 .948 r
F
.4763 .41672 m .46748 .40841 L .48303 .4031 L F
.12528 .31022 m .12891 .29462 L .13798 .32182 L .271 .361 .773 r
F
.12528 .31022 m .11591 .28648 L .12891 .29462 L F
.81626 .3295 m .82736 .33181 L .83403 .3401 L 0 .343 .816 r
F
.81626 .3295 m .8095 .3208 L .82736 .33181 L F
.57964 .42846 m .58729 .41282 L .59547 .42454 L .647 .738 .916 r
F
.57964 .42846 m .57142 .41794 L .58729 .41282 L F
.51593 .41705 m .52302 .40289 L .53154 .41274 L .708 .848 .949 r
F
.51593 .41705 m .50733 .41057 L .52302 .40289 L F
.07693 .28269 m .07975 .27013 L .09154 .27402 L .735 .898 .952 r
F
.07693 .28269 m .06507 .27882 L .07975 .27013 L F
.23658 .35886 m .22844 .32215 L .24228 .32886 L .431 .383 .704 r
F
.22844 .32215 m .23289 .30799 L .24228 .32886 L .551 .675 .92 r
F
.22844 .32215 m .21838 .30996 L .23289 .30799 L F
.79237 .31715 m .80291 .31566 L .8095 .3208 L .129 .557 .922 r
F
.79237 .31715 m .78563 .31097 L .80291 .31566 L F
.77696 .33794 m .78563 .31097 L .79237 .31715 L .806 .78 .829 r
F
.68311 .44041 m .69228 .44055 L .70101 .47746 L .001 .137 .654 r
F
.68311 .44041 m .67485 .41353 L .69228 .44055 L F
.43653 .42528 m .44307 .40418 L .45198 .41617 L .767 .787 .87 r
F
.43653 .42528 m .4275 .41554 L .44307 .40418 L F
.38837 .39574 m .39421 .38484 L .40324 .40213 L .26 .385 .801 r
F
.38837 .39574 m .37945 .37562 L .39421 .38484 L F
.33305 .4161 m .32269 .4209 L .3397 .37697 L .979 .88 .663 r
F
.31624 .45648 m .32269 .4209 L .33305 .4161 L .975 .904 .56 r
F
.55562 .41819 m .56305 .40088 L .57142 .41794 L .671 .737 .9 r
F
.55562 .41819 m .54725 .40708 L .56305 .40088 L F
.84071 .34949 m .85114 .33952 L .85748 .34569 L .506 .698 .955 r
F
.84071 .34949 m .83403 .3401 L .85114 .33952 L F
.77001 .39142 m .76313 .38613 L .77696 .33794 L .979 .835 .631 r
F
.77696 .33794 m .76978 .32639 L .78563 .31097 L .806 .78 .829 r
F
.76313 .38613 m .76978 .32639 L .77696 .33794 L .868 .71 .683 r
F
.24374 .40962 m .23658 .35886 L .24963 .37797 L .293 .244 .63 r
F
.23658 .35886 m .24228 .32886 L .24963 .37797 L .431 .383 .704 r
F
.17272 .34726 m .17634 .33692 L .18815 .33198 L .693 .922 .969 r
F
.17272 .34726 m .16148 .34463 L .17634 .33692 L F
.67485 .41353 m .66634 .37993 L .6831 .39179 L .403 .378 .717 r
F
.66634 .37993 m .67441 .35469 L .6831 .39179 L .581 .548 .782 r
F
.66634 .37993 m .65818 .35672 L .67441 .35469 L F
.73151 .47542 m .74231 .4954 L .74748 .46412 L .384 .098 .351 r
F
.73151 .47542 m .7261 .5069 L .74231 .4954 L F
.67485 .41353 m .6831 .39179 L .69228 .44055 L .403 .378 .717 r
F
.11591 .28648 m .11946 .27075 L .12891 .29462 L .457 .556 .868 r
F
.11591 .28648 m .10575 .26957 L .11946 .27075 L F
.75667 .45001 m .76313 .38613 L .77001 .39142 L .988 .824 .589 r
F
.18815 .33198 m .1916 .32528 L .2035 .31788 L .656 .967 .802 r
F
.18815 .33198 m .17634 .33692 L .1916 .32528 L F
.64231 .36718 m .65055 .35244 L .65818 .35672 L .814 .991 .873 r
F
.64231 .36718 m .63468 .36673 L .65055 .35244 L F
.62672 .38684 m .63468 .36673 L .64231 .36718 L .879 .945 .853 r
F
.09154 .27402 m .09447 .26166 L .10575 .26957 L .728 .899 .956 r
F
.09154 .27402 m .07975 .27013 L .09447 .26166 L F
.62672 .38684 m .61891 .38409 L .63468 .36673 L .879 .945 .853 r
F
.61117 .40905 m .61891 .38409 L .62672 .38684 L .843 .834 .838 r
F
.45198 .41617 m .45869 .39263 L .46748 .40841 L .755 .748 .846 r
F
.45198 .41617 m .44307 .40418 L .45869 .39263 L F
.1916 .32528 m .19499 .32004 L .20678 .31515 L .509 .912 .888 r
F
.20678 .31515 m .19499 .32004 L .19702 .31934 L 0 0 0 r
F
.2035 .31788 m .20678 .31515 L .21635 .31104 L .427 .829 .626 r
F
.2035 .31788 m .1916 .32528 L .20678 .31515 L F
.20678 .31515 m .19702 .31934 L .20994 .31488 L 0 0 0 r
F
.21635 .31104 m .20678 .31515 L .21838 .30996 L .427 .829 .626 r
F
.49175 .41451 m .49867 .39808 L .50733 .41057 L .643 .722 .905 r
F
.49175 .41451 m .48303 .4031 L .49867 .39808 L F
.28561 .47867 m .28809 .50874 L .30006 .48264 L .56 .213 .336 r
F
.28561 .47867 m .27356 .50363 L .28809 .50874 L F
.59547 .42454 m .60313 .40091 L .61117 .40905 L .762 .757 .848 r
F
.59547 .42454 m .58729 .41282 L .60313 .40091 L F
.3554 .35828 m .36055 .35593 L .37017 .3628 L 0 .404 .849 r
F
.3554 .35828 m .34586 .3488 L .36055 .35593 L F
.3397 .37697 m .34586 .3488 L .3554 .35828 L .817 .771 .81 r
F
.74748 .46412 m .74231 .4954 L .75667 .45001 L 0 0 .119 r
F
.53154 .41274 m .53878 .39184 L .54725 .40708 L .762 .788 .875 r
F
.53154 .41274 m .52302 .40289 L .53878 .39184 L F
.41215 .4209 m .41853 .39944 L .4275 .41554 L .588 .593 .825 r
F
.41215 .4209 m .40324 .40213 L .41853 .39944 L F
.26143 .4644 m .26364 .49099 L .27356 .50363 L .925 .54 .161 r
F
.26143 .4644 m .25162 .45138 L .26364 .49099 L F
.3397 .37697 m .33014 .36591 L .34586 .3488 L .817 .771 .81 r
F
.32269 .4209 m .33014 .36591 L .3397 .37697 L .905 .757 .687 r
F
.61117 .40905 m .60313 .40091 L .61891 .38409 L .843 .834 .838 r
F
.37945 .37562 m .38484 .37481 L .39421 .38484 L 0 .223 .741 r
F
.37945 .37562 m .37017 .3628 L .38484 .37481 L F
.65818 .35672 m .66658 .34191 L .67441 .35469 L .766 .923 .939 r
F
.65818 .35672 m .65055 .35244 L .66658 .34191 L F
.85748 .34569 m .86692 .32175 L .87304 .3267 L .875 .9 .846 r
F
.14752 .34383 m .15123 .32983 L .16148 .34463 L .258 .372 .789 r
F
.14752 .34383 m .13798 .32182 L .15123 .32983 L F
.85748 .34569 m .85114 .33952 L .86692 .32175 L .875 .9 .846 r
F
.5 g
.50832 .41618 Mdot
.50053 .4159 Mdot
.50289 .4156 Mdot
.50495 .41559 Mdot
.46748 .40841 m .4743 .38535 L .48303 .4031 L .674 .669 .837 r
F
.46748 .40841 m .45869 .39263 L .4743 .38535 L F
.57142 .41794 m .57894 .39458 L .58729 .41282 L .655 .644 .827 r
F
.57142 .41794 m .56305 .40088 L .57894 .39458 L F
.21838 .30996 m .22166 .30957 L .23289 .30799 L 0 0 0 r
F
.21838 .30996 m .20678 .31515 L .22166 .30957 L F
.5 g
.50625 .41533 Mdot
.51056 .415 Mdot
.50393 .41509 Mdot
.8095 .3208 m .82071 .32489 L .82736 .33181 L 0 .32 .743 r
F
.8095 .3208 m .80291 .31566 L .82071 .32489 L F
.10575 .26957 m .10891 .25647 L .11946 .27075 L .639 .799 .96 r
F
.10575 .26957 m .09447 .26166 L .10891 .25647 L F
.25162 .45138 m .24374 .40962 L .25612 .44124 L 0 0 .532 r
F
.24374 .40962 m .24963 .37797 L .25612 .44124 L .293 .244 .63 r
F
.5 g
.50318 .41446 Mdot
.50079 .41423 Mdot
.54725 .40708 m .5546 .38042 L .56305 .40088 L .733 .7 .819 r
F
.54725 .40708 m .53878 .39184 L .5546 .38042 L F
.4275 .41554 m .43417 .38748 L .44307 .40418 L .734 .69 .808 r
F
.4275 .41554 m .41853 .39944 L .43417 .38748 L F
.31624 .45648 m .30499 .47379 L .32269 .4209 L .975 .904 .56 r
F
.30006 .48264 m .30499 .47379 L .31624 .45648 L 0 0 0 r
F
.24963 .37797 m .24228 .32886 L .2566 .33135 L .508 .401 .669 r
F
.24228 .32886 m .24733 .30855 L .2566 .33135 L .507 .532 .817 r
F
.24228 .32886 m .23289 .30799 L .24733 .30855 L F
.50733 .41057 m .51442 .38983 L .52302 .40289 L .704 .727 .868 r
F
.50733 .41057 m .49867 .39808 L .51442 .38983 L F
.76313 .38613 m .75527 .36519 L .76978 .32639 L .868 .71 .683 r
F
.76978 .32639 m .77903 .30837 L .78563 .31097 L .683 .748 .9 r
F
.76978 .32639 m .76255 .31531 L .77903 .30837 L F
.75527 .36519 m .76255 .31531 L .76978 .32639 L .767 .636 .715 r
F
.5 g
.5058 .41375 Mdot
.40324 .40213 m .40944 .38508 L .41853 .39944 L .518 .575 .852 r
F
.40324 .40213 m .39421 .38484 L .40944 .38508 L F
.83403 .3401 m .84459 .3318 L .85114 .33952 L .461 .704 .973 r
F
.83403 .3401 m .82736 .33181 L .84459 .3318 L F
.13798 .32182 m .14197 .304 L .15123 .32983 L .274 .334 .743 r
F
.13798 .32182 m .12891 .29462 L .14197 .304 L F
.78563 .31097 m .79644 .31365 L .79955 .31475 L 0 .415 .725 r
F
.78563 .31097 m .77903 .30837 L .79644 .31365 L F
.77903 .30837 m .78996 .31298 L .79644 .31365 L .289 0 0 r
F
.79644 .31365 m .78996 .31298 L .79328 .31254 L .211 .735 .834 r
F
.79644 .31365 m .79328 .31254 L .80715 .31069 L F
.79955 .31475 m .79644 .31365 L .80291 .31566 L 0 .415 .725 r
F
.70842 .48379 m .7188 .50235 L .7261 .5069 L .733 .243 0 r
F
.70842 .48379 m .70101 .47746 L .7188 .50235 L F
.06507 .27882 m .06777 .2664 L .07975 .27013 L .617 .795 .967 r
F
.06507 .27882 m .05351 .27097 L .06777 .2664 L F
.6831 .39179 m .67441 .35469 L .69084 .35407 L .561 .471 .71 r
F
.67441 .35469 m .68275 .3334 L .69084 .35407 L .706 .726 .866 r
F
.67441 .35469 m .66658 .34191 L .68275 .3334 L F
.44307 .40418 m .44988 .37363 L .45869 .39263 L .751 .69 .794 r
F
.44307 .40418 m .43417 .38748 L .44988 .37363 L F
.25162 .45138 m .25612 .44124 L .26364 .49099 L 0 0 .532 r
F
.48303 .4031 m .48996 .38174 L .49867 .39808 L .606 .614 .833 r
F
.48303 .4031 m .4743 .38535 L .48996 .38174 L F
.58729 .41282 m .59492 .38817 L .60313 .40091 L .653 .631 .816 r
F
.58729 .41282 m .57894 .39458 L .59492 .38817 L F
.12891 .29462 m .1329 .27592 L .14197 .304 L .374 .428 .788 r
F
.12891 .29462 m .11946 .27075 L .1329 .27592 L F
.30006 .48264 m .28809 .50874 L .30499 .47379 L 0 0 0 r
F
.37017 .3628 m .37513 .37074 L .38484 .37481 L .622 .087 0 r
F
.37017 .3628 m .36055 .35593 L .37513 .37074 L F
.75667 .45001 m .74969 .44622 L .76313 .38613 L .988 .824 .589 r
F
.74969 .44622 m .75527 .36519 L .76313 .38613 L .843 .658 .652 r
F
.69228 .44055 m .6831 .39179 L .7 .40107 L .481 .39 .675 r
F
.6831 .39179 m .69084 .35407 L .7 .40107 L .561 .471 .71 r
F
.32269 .4209 m .31301 .40932 L .33014 .36591 L .905 .757 .687 r
F
.33014 .36591 m .33622 .33873 L .34586 .3488 L .688 .651 .808 r
F
.33014 .36591 m .32085 .34772 L .33622 .33873 L F
.31301 .40932 m .32085 .34772 L .33014 .36591 L .79 .636 .69 r
F
.52302 .40289 m .53025 .37705 L .53878 .39184 L .763 .739 .831 r
F
.52302 .40289 m .51442 .38983 L .53025 .37705 L F
.16148 .34463 m .16529 .33113 L .17634 .33692 L .442 .581 .897 r
F
.16148 .34463 m .15123 .32983 L .16529 .33113 L F
.34586 .3488 m .33622 .33873 L .35074 .35014 L 0 .172 .673 r
F
.33622 .33873 m .34092 .34183 L .35074 .35014 L 0 .06 .574 r
F
.35074 .35014 m .34092 .34183 L .34639 .34697 L .525 0 0 r
F
.34586 .3488 m .35074 .35014 L .35501 .35325 L 0 .172 .673 r
F
.35074 .35014 m .34639 .34697 L .35558 .3556 L .525 0 0 r
F
.35501 .35325 m .35074 .35014 L .36055 .35593 L 0 .172 .673 r
F
.56305 .40088 m .5705 .37263 L .57894 .39458 L .664 .617 .792 r
F
.56305 .40088 m .5546 .38042 L .5705 .37263 L F
.23289 .30799 m .2363 .30859 L .24733 .30855 L .004 0 0 r
F
.23289 .30799 m .22166 .30957 L .2363 .30859 L F
.45869 .39263 m .46553 .3657 L .4743 .38535 L .671 .634 .805 r
F
.45869 .39263 m .44988 .37363 L .46553 .3657 L F
.60313 .40091 m .61098 .38115 L .61891 .38409 L .68 .715 .875 r
F
.60313 .40091 m .59492 .38817 L .61098 .38115 L F
.07975 .27013 m .08247 .25875 L .09447 .26166 L .7 .901 .968 r
F
.07975 .27013 m .06777 .2664 L .08247 .25875 L F
.30499 .47379 m .31301 .40932 L .32269 .4209 L .914 .751 .666 r
F
.62709 .37265 m .61926 .37452 L .62428 .37326 L .178 .706 .694 r
F
.62986 .37204 m .62709 .37265 L .63468 .36673 L .694 .938 .964 r
F
.63468 .36673 m .62709 .37265 L .64322 .36185 L 0 0 0 r
F
.62709 .37265 m .63569 .3704 L .64322 .36185 L .178 .706 .694 r
F
.62709 .37265 m .62428 .37326 L .63569 .3704 L F
.61891 .38409 m .62709 .37265 L .62986 .37204 L .694 .938 .964 r
F
.61891 .38409 m .61098 .38115 L .62709 .37265 L F
.63468 .36673 m .64322 .36185 L .65055 .35244 L 0 0 0 r
F
.41853 .39944 m .42512 .3734 L .43417 .38748 L .741 .714 .826 r
F
.41853 .39944 m .40944 .38508 L .42512 .3734 L F
.25612 .44124 m .24963 .37797 L .26395 .38217 L .501 .375 .641 r
F
.24963 .37797 m .2566 .33135 L .26395 .38217 L .508 .401 .669 r
F
.39421 .38484 m .40003 .3777 L .40944 .38508 L .313 .599 .947 r
F
.39421 .38484 m .38484 .37481 L .40003 .3777 L F
.53878 .39184 m .5461 .3628 L .5546 .38042 L .767 .719 .808 r
F
.53878 .39184 m .53025 .37705 L .5461 .3628 L F
.11946 .27075 m .123 .25531 L .1329 .27592 L .522 .633 .901 r
F
.11946 .27075 m .10891 .25647 L .123 .25531 L F
.65055 .35244 m .65933 .34886 L .66658 .34191 L 0 0 0 r
F
.65055 .35244 m .64322 .36185 L .65933 .34886 L F
.85114 .33952 m .8605 .31428 L .86692 .32175 L .861 .869 .843 r
F
.85114 .33952 m .84459 .3318 L .8605 .31428 L F
.49867 .39808 m .50573 .37711 L .51442 .38983 L .627 .642 .846 r
F
.49867 .39808 m .48996 .38174 L .50573 .37711 L F
.26395 .38217 m .2566 .33135 L .27156 .32618 L .577 .448 .668 r
F
.2566 .33135 m .26191 .309 L .27156 .32618 L .513 .519 .799 r
F
.2566 .33135 m .24733 .30855 L .26191 .309 L F
.17634 .33692 m .18 .32667 L .1916 .32528 L .595 .835 .99 r
F
.17634 .33692 m .16529 .33113 L .18 .32667 L F
.74969 .44622 m .74113 .4143 L .75527 .36519 L .843 .658 .652 r
F
.75527 .36519 m .74706 .33858 L .76255 .31531 L .767 .636 .715 r
F
.74113 .4143 m .74706 .33858 L .75527 .36519 L .74 .571 .665 r
F
.43417 .38748 m .44094 .35787 L .44988 .37363 L .783 .731 .804 r
F
.43417 .38748 m .42512 .3734 L .44094 .35787 L F
.76255 .31531 m .77259 .31001 L .77903 .30837 L .358 .75 .986 r
F
.76255 .31531 m .75561 .31047 L .77259 .31001 L F
.74706 .33858 m .75561 .31047 L .76255 .31531 L .681 .638 .8 r
F
.57894 .39458 m .58656 .37065 L .59492 .38817 L .577 .558 .796 r
F
.57894 .39458 m .5705 .37263 L .58656 .37065 L F
.4743 .38535 m .48117 .3653 L .48996 .38174 L .541 .561 .824 r
F
.4743 .38535 m .46553 .3657 L .48117 .3653 L F
.7 .40107 m .69084 .35407 L .70714 .34763 L .602 .475 .68 r
F
.69084 .35407 m .69901 .32527 L .70714 .34763 L .667 .618 .79 r
F
.69084 .35407 m .68275 .3334 L .69901 .32527 L F
.74231 .4954 m .74969 .44622 L .75667 .45001 L .981 .853 .642 r
F
.5546 .38042 m .56203 .35286 L .5705 .37263 L .703 .663 .808 r
F
.5546 .38042 m .5461 .3628 L .56203 .35286 L F
.09447 .26166 m .09724 .25107 L .10891 .25647 L .691 .917 .971 r
F
.09447 .26166 m .08247 .25875 L .09724 .25107 L F
.31301 .40932 m .30424 .37975 L .32085 .34772 L .79 .636 .69 r
F
.32085 .34772 m .32649 .32819 L .33622 .33873 L .512 .544 .826 r
F
.32085 .34772 m .31158 .32775 L .32649 .32819 L F
.30424 .37975 m .31158 .32775 L .32085 .34772 L .687 .556 .701 r
F
.80291 .31566 m .81402 .31848 L .82071 .32489 L 0 .416 .702 r
F
.80291 .31566 m .79644 .31365 L .81402 .31848 L F
.66724 .34157 m .67546 .33533 L .68275 .3334 L 0 0 0 r
F
.68275 .3334 m .67546 .33533 L .69173 .32413 L .605 .948 .797 r
F
.67546 .33533 m .68453 .32837 L .69173 .32413 L 0 0 0 r
F
.67546 .33533 m .66823 .34285 L .68387 .32896 L F
.67546 .33533 m .68387 .32896 L .68453 .32837 L F
.66658 .34191 m .67546 .33533 L .66724 .34157 L F
.66658 .34191 m .65933 .34886 L .67546 .33533 L F
.70101 .47746 m .69228 .44055 L .70971 .4594 L .326 .315 .694 r
F
.69228 .44055 m .7 .40107 L .70971 .4594 L .481 .39 .675 r
F
.44988 .37363 m .45665 .34912 L .46553 .3657 L .695 .681 .832 r
F
.44988 .37363 m .44094 .35787 L .45665 .34912 L F
.82736 .33181 m .83785 .32263 L .84459 .3318 L .519 .776 .99 r
F
.82736 .33181 m .82071 .32489 L .83785 .32263 L F
.1916 .32528 m .18 .32667 L .19499 .32004 L .509 .912 .888 r
F
.74113 .4143 m .73194 .37004 L .74706 .33858 L .74 .571 .665 r
F
.74706 .33858 m .73922 .31933 L .75561 .31047 L .681 .638 .8 r
F
.73194 .37004 m .73922 .31933 L .74706 .33858 L .678 .55 .703 r
F
.15123 .32983 m .1555 .3105 L .16529 .33113 L .355 .399 .768 r
F
.15123 .32983 m .14197 .304 L .1555 .3105 L F
.51442 .38983 m .52162 .36733 L .53025 .37705 L .726 .734 .857 r
F
.51442 .38983 m .50573 .37711 L .52162 .36733 L F
.70101 .47746 m .70971 .4594 L .7188 .50235 L .326 .315 .694 r
F
.24733 .30855 m .25084 .31057 L .26191 .309 L .181 0 0 r
F
.24733 .30855 m .2363 .30859 L .25084 .31057 L F
.5705 .37263 m .57812 .35145 L .58656 .37065 L .564 .572 .819 r
F
.5705 .37263 m .56203 .35286 L .57812 .35145 L F
.27961 .36742 m .27156 .32618 L .28681 .31794 L .614 .494 .692 r
F
.26395 .38217 m .27156 .32618 L .27961 .36742 L .577 .448 .668 r
F
.27156 .32618 m .27662 .30968 L .28681 .31794 L .489 .568 .862 r
F
.27156 .32618 m .26191 .309 L .27662 .30968 L F
.77903 .30837 m .77259 .31001 L .78996 .31298 L .289 0 0 r
F
.33622 .33873 m .32649 .32819 L .34092 .34183 L 0 .06 .574 r
F
.59492 .38817 m .60284 .37289 L .61098 .38115 L .478 .548 .849 r
F
.59492 .38817 m .58656 .37065 L .60284 .37289 L F
.71638 .39452 m .70714 .34763 L .7232 .33416 L .646 .505 .677 r
F
.7 .40107 m .70714 .34763 L .71638 .39452 L .602 .475 .68 r
F
.70714 .34763 m .7154 .31795 L .7232 .33416 L .651 .597 .781 r
F
.70714 .34763 m .69901 .32527 L .7154 .31795 L F
.20678 .31515 m .20994 .31488 L .22166 .30957 L 0 0 0 r
F
.40944 .38508 m .41579 .3662 L .42512 .3734 L .781 .841 .897 r
F
.40944 .38508 m .40003 .3777 L .41579 .3662 L F
.53025 .37705 m .53756 .35329 L .5461 .3628 L .801 .803 .853 r
F
.53025 .37705 m .52162 .36733 L .53756 .35329 L F
.68275 .3334 m .69173 .32413 L .69901 .32527 L .605 .948 .797 r
F
.30499 .47379 m .29516 .4621 L .31301 .40932 L .914 .751 .666 r
F
.29516 .4621 m .30424 .37975 L .31301 .40932 L .777 .601 .661 r
F
.36055 .35593 m .3653 .36626 L .37513 .37074 L .696 .165 0 r
F
.36055 .35593 m .35074 .35014 L .3653 .36626 L F
.14197 .304 m .14643 .2818 L .1555 .3105 L .385 .401 .754 r
F
.14197 .304 m .1329 .27592 L .14643 .2818 L F
.46553 .3657 m .47228 .35112 L .48117 .3653 L .465 .557 .865 r
F
.46553 .3657 m .45665 .34912 L .47228 .35112 L F
.30424 .37975 m .29582 .34396 L .31158 .32775 L .687 .556 .701 r
F
.287 .42049 m .29582 .34396 L .30424 .37975 L .684 .521 .659 r
F
.287 .42049 m .27961 .36742 L .29582 .34396 L F
.29582 .34396 m .30184 .31462 L .31158 .32775 L .584 .536 .767 r
F
.29582 .34396 m .28681 .31794 L .30184 .31462 L F
.27961 .36742 m .28681 .31794 L .29582 .34396 L .614 .494 .692 r
F
.10891 .25647 m .11186 .24553 L .123 .25531 L .632 .857 .984 r
F
.10891 .25647 m .09724 .25107 L .11186 .24553 L F
.48996 .38174 m .49693 .36699 L .50573 .37711 L .476 .564 .865 r
F
.48996 .38174 m .48117 .3653 L .49693 .36699 L F
.70971 .4594 m .7 .40107 L .71638 .39452 L .594 .454 .66 r
F
.31158 .32775 m .3165 .32027 L .32649 .32819 L .218 .482 .892 r
F
.31158 .32775 m .30184 .31462 L .3165 .32027 L F
.5461 .3628 m .55355 .34072 L .56203 .35286 L .784 .806 .87 r
F
.5461 .3628 m .53756 .35329 L .55355 .34072 L F
.27055 .44637 m .26395 .38217 L .27961 .36742 L .624 .465 .646 r
F
.25612 .44124 m .26395 .38217 L .27055 .44637 L .501 .375 .641 r
F
.73194 .37004 m .7232 .33416 L .73922 .31933 L .678 .55 .703 r
F
.71638 .39452 m .7232 .33416 L .73194 .37004 L .646 .505 .677 r
F
.7232 .33416 m .73202 .31346 L .73922 .31933 L .625 .643 .848 r
F
.7232 .33416 m .7154 .31795 L .73202 .31346 L F
.29516 .4621 m .287 .42049 L .30424 .37975 L .777 .601 .661 r
F
.38484 .37481 m .39033 .37528 L .40003 .3777 L 0 .436 .759 r
F
.38484 .37481 m .37513 .37074 L .39033 .37528 L F
.1329 .27592 m .13696 .25677 L .14643 .2818 L .465 .518 .827 r
F
.1329 .27592 m .123 .25531 L .13696 .25677 L F
.42512 .3734 m .43176 .34854 L .44094 .35787 L .852 .843 .835 r
F
.42512 .3734 m .41579 .3662 L .43176 .34854 L F
.72614 .45129 m .73194 .37004 L .74113 .4143 L .682 .516 .655 r
F
.72614 .45129 m .71638 .39452 L .73194 .37004 L F
.73922 .31933 m .74896 .31269 L .75561 .31047 L .414 .754 .995 r
F
.73922 .31933 m .73202 .31346 L .74896 .31269 L F
.27055 .44637 m .27961 .36742 L .287 .42049 L .624 .465 .646 r
F
.28681 .31794 m .29135 .31228 L .30184 .31462 L .236 .609 .953 r
F
.28681 .31794 m .27662 .30968 L .29135 .31228 L F
.44094 .35787 m .44759 .3374 L .45665 .34912 L .765 .803 .884 r
F
.44094 .35787 m .43176 .34854 L .44759 .3374 L F
.27356 .50363 m .27818 .49632 L .28809 .50874 L .23 .498 .901 r
F
.27356 .50363 m .26364 .49099 L .27818 .49632 L F
.7261 .5069 m .73517 .49191 L .74231 .4954 L .762 .918 .941 r
F
.7261 .5069 m .7188 .50235 L .73517 .49191 L F
.61098 .38115 m .61926 .37452 L .62709 .37265 L .36 .661 .971 r
F
.61098 .38115 m .60284 .37289 L .61926 .37452 L F
.84459 .3318 m .8538 .3042 L .8605 .31428 L .858 .842 .827 r
F
.84459 .3318 m .83785 .32263 L .8538 .3042 L F
.69901 .32527 m .70827 .3177 L .7154 .31795 L .522 .911 .93 r
F
.69901 .32527 m .69173 .32413 L .70827 .3177 L F
.56203 .35286 m .56965 .33549 L .57812 .35145 L .643 .715 .9 r
F
.56203 .35286 m .55355 .34072 L .56965 .33549 L F
.26364 .49099 m .25612 .44124 L .27055 .44637 L .485 .386 .668 r
F
.22166 .30957 m .22474 .31294 L .2363 .30859 L .114 0 0 r
F
.22166 .30957 m .20994 .31488 L .22474 .31294 L F
.16529 .33113 m .16964 .31233 L .18 .32667 L .461 .514 .826 r
F
.16529 .33113 m .1555 .3105 L .16964 .31233 L F
.70971 .4594 m .71638 .39452 L .72614 .45129 L .594 .454 .66 r
F
.28809 .50874 m .29516 .4621 L .30499 .47379 L .879 .753 .718 r
F
.58656 .37065 m .59447 .35754 L .60284 .37289 L .385 .473 .828 r
F
.58656 .37065 m .57812 .35145 L .59447 .35754 L F
.26191 .309 m .26547 .31353 L .27662 .30968 L .321 0 0 r
F
.26191 .309 m .25084 .31057 L .26547 .31353 L F
.74231 .4954 m .73517 .49191 L .74969 .44622 L .981 .853 .642 r
F
.50573 .37711 m .51287 .36344 L .52162 .36733 L .596 .736 .942 r
F
.50573 .37711 m .49693 .36699 L .51287 .36344 L F
.75561 .31047 m .76614 .31329 L .77259 .31001 L .186 0 0 r
F
.75561 .31047 m .74896 .31269 L .76614 .31329 L F
.73517 .49191 m .74113 .4143 L .74969 .44622 L .771 .598 .664 r
F
.45665 .34912 m .46327 .33879 L .47228 .35112 L .428 .624 .935 r
F
.45665 .34912 m .44759 .3374 L .46327 .33879 L F
.73517 .49191 m .72614 .45129 L .74113 .4143 L .771 .598 .664 r
F
.82071 .32489 m .8309 .31152 L .83785 .32263 L .673 .86 .971 r
F
.82071 .32489 m .81402 .31848 L .8309 .31152 L F
.48117 .3653 m .48801 .35841 L .49693 .36699 L .22 .451 .87 r
F
.48117 .3653 m .47228 .35112 L .48801 .35841 L F
.123 .25531 m .12631 .24255 L .13696 .25677 L .562 .74 .959 r
F
.123 .25531 m .11186 .24553 L .12631 .24255 L F
.7154 .31795 m .72515 .31613 L .73202 .31346 L .134 .681 .785 r
F
.7154 .31795 m .70827 .3177 L .72515 .31613 L F
.32649 .32819 m .33109 .33098 L .34092 .34183 L 0 .141 .6 r
F
.32649 .32819 m .3165 .32027 L .33109 .33098 L F
.79644 .31365 m .80715 .31069 L .81402 .31848 L .211 .735 .834 r
F
.30184 .31462 m .29135 .31228 L .30613 .31665 L .242 0 0 r
F
.29135 .31228 m .29553 .31419 L .30613 .31665 L .07 0 0 r
F
.30613 .31665 m .29553 .31419 L .29707 .31354 L .614 .917 .977 r
F
.30184 .31462 m .30613 .31665 L .31505 .31971 L .242 0 0 r
F
.30613 .31665 m .29707 .31354 L .31116 .30762 L .614 .917 .977 r
F
.31505 .31971 m .30613 .31665 L .3165 .32027 L .242 0 0 r
F
.52162 .36733 m .52892 .3521 L .53756 .35329 L .781 .927 .931 r
F
.52162 .36733 m .51287 .36344 L .52892 .3521 L F
.40003 .3777 m .40621 .36335 L .41579 .3662 L .792 .948 .924 r
F
.40003 .3777 m .39033 .37528 L .40621 .36335 L F
.1555 .3105 m .16034 .28554 L .16964 .31233 L .442 .434 .755 r
F
.1555 .3105 m .14643 .2818 L .16034 .28554 L F
.64322 .36185 m .65201 .3588 L .65933 .34886 L 0 0 0 r
F
.64322 .36185 m .63569 .3704 L .65201 .3588 L F
.27818 .49632 m .287 .42049 L .29516 .4621 L .702 .538 .663 r
F
.27818 .49632 m .27055 .44637 L .287 .42049 L F
.18 .32667 m .18425 .31042 L .19499 .32004 L .549 .645 .897 r
F
.18 .32667 m .16964 .31233 L .18425 .31042 L F
.7188 .50235 m .70971 .4594 L .72614 .45129 L .619 .496 .691 r
F
.53756 .35329 m .54502 .33723 L .55355 .34072 L .834 .976 .882 r
F
.53756 .35329 m .52892 .3521 L .54502 .33723 L F
.57812 .35145 m .58598 .33846 L .59447 .35754 L .439 .55 .872 r
F
.57812 .35145 m .56965 .33549 L .58598 .33846 L F
.35074 .35014 m .35558 .3556 L .3653 .36626 L .525 0 0 r
F
.26364 .49099 m .27055 .44637 L .27818 .49632 L .485 .386 .668 r
F
.2363 .30859 m .23947 .31366 L .25084 .31057 L .265 0 0 r
F
.2363 .30859 m .22474 .31294 L .23947 .31366 L F
.14643 .2818 m .15104 .25843 L .16034 .28554 L .475 .482 .785 r
F
.14643 .2818 m .13696 .25677 L .15104 .25843 L F
.28809 .50874 m .27818 .49632 L .29516 .4621 L .879 .753 .718 r
F
.65933 .34886 m .66823 .34285 L .67546 .33533 L 0 0 0 r
F
.65933 .34886 m .65201 .3588 L .66823 .34285 L F
.41579 .3662 m .42235 .34321 L .43176 .34854 L .897 .915 .827 r
F
.41579 .3662 m .40621 .36335 L .42235 .34321 L F
.43176 .34854 m .43836 .32846 L .44759 .3374 L .835 .888 .88 r
F
.43176 .34854 m .42235 .34321 L .43836 .32846 L F
.55355 .34072 m .56116 .32583 L .56965 .33549 L .779 .939 .932 r
F
.55355 .34072 m .54502 .33723 L .56116 .32583 L F
.27662 .30968 m .28033 .3155 L .29135 .31228 L .329 0 0 r
F
.27662 .30968 m .26547 .31353 L .28033 .3155 L F
.83785 .32263 m .84681 .2915 L .8538 .3042 L .855 .809 .804 r
F
.37513 .37074 m .38055 .37054 L .39033 .37528 L 0 .467 .795 r
F
.37513 .37074 m .3653 .36626 L .38055 .37054 L F
.77259 .31001 m .78324 .31023 L .78996 .31298 L .026 0 0 r
F
.77259 .31001 m .76614 .31329 L .78324 .31023 L F
.83785 .32263 m .8309 .31152 L .84681 .2915 L .855 .809 .804 r
F
.60284 .37289 m .61104 .36472 L .61926 .37452 L .289 .468 .863 r
F
.60284 .37289 m .59447 .35754 L .61104 .36472 L F
.73202 .31346 m .74227 .31621 L .74896 .31269 L .178 0 0 r
F
.73202 .31346 m .72515 .31613 L .74227 .31621 L F
.7188 .50235 m .72614 .45129 L .73517 .49191 L .619 .496 .691 r
F
.47228 .35112 m .479 .34794 L .48801 .35841 L .043 .375 .841 r
F
.47228 .35112 m .46327 .33879 L .479 .34794 L F
.49693 .36699 m .50397 .36116 L .51287 .36344 L .284 .618 .958 r
F
.49693 .36699 m .48801 .35841 L .50397 .36116 L F
.19499 .32004 m .19909 .30715 L .20994 .31488 L .575 .746 .958 r
F
.19499 .32004 m .18425 .31042 L .19909 .30715 L F
.13696 .25677 m .14072 .241 L .15104 .25843 L .531 .643 .905 r
F
.13696 .25677 m .12631 .24255 L .14072 .241 L F
.44759 .3374 m .45416 .32635 L .46327 .33879 L .531 .74 .971 r
F
.44759 .3374 m .43836 .32846 L .45416 .32635 L F
.69173 .32413 m .70111 .31965 L .70827 .3177 L 0 0 0 r
F
.69173 .32413 m .68453 .32837 L .70111 .31965 L F
.81402 .31848 m .82367 .29773 L .8309 .31152 L .801 .864 .895 r
F
.81402 .31848 m .80715 .31069 L .82367 .29773 L F
.56965 .33549 m .57745 .32134 L .58598 .33846 L .619 .759 .946 r
F
.56965 .33549 m .56116 .32583 L .57745 .32134 L F
.16964 .31233 m .17471 .286 L .18425 .31042 L .508 .489 .771 r
F
.16964 .31233 m .16034 .28554 L .17471 .286 L F
.3165 .32027 m .32118 .31942 L .33109 .33098 L 0 .531 .811 r
F
.3165 .32027 m .30613 .31665 L .32118 .31942 L F
.25084 .31057 m .25431 .3147 L .26547 .31353 L .241 0 0 r
F
.25084 .31057 m .23947 .31366 L .25431 .3147 L F
.20994 .31488 m .214 .30452 L .22474 .31294 L .528 .773 .987 r
F
.20994 .31488 m .19909 .30715 L .214 .30452 L F
.74896 .31269 m .75934 .31275 L .76614 .31329 L .012 0 0 r
F
.74896 .31269 m .74227 .31621 L .75934 .31275 L F
.59447 .35754 m .60253 .34416 L .61104 .36472 L .392 .482 .832 r
F
.59447 .35754 m .58598 .33846 L .60253 .34416 L F
.16034 .28554 m .16543 .25835 L .17471 .286 L .516 .493 .769 r
F
.16034 .28554 m .15104 .25843 L .16543 .25835 L F
.51287 .36344 m .52013 .35341 L .52892 .3521 L .649 .937 .966 r
F
.51287 .36344 m .50397 .36116 L .52013 .35341 L F
.34092 .34183 m .34608 .33778 L .35558 .3556 L .062 .434 .873 r
F
.34092 .34183 m .33109 .33098 L .34608 .33778 L F
.61926 .37452 m .62766 .36526 L .63569 .3704 L .445 .672 .96 r
F
.61926 .37452 m .61104 .36472 L .62766 .36526 L F
.70827 .3177 m .71803 .3162 L .72515 .31613 L 0 0 0 r
F
.70827 .3177 m .70111 .31965 L .71803 .3162 L F
.29135 .31228 m .28033 .3155 L .29553 .31419 L .07 0 0 r
F
.8309 .31152 m .83958 .27656 L .84681 .2915 L .842 .77 .783 r
F
.78996 .31298 m .79994 .29935 L .80715 .31069 L .739 .966 .935 r
F
.78996 .31298 m .78324 .31023 L .79994 .29935 L F
.39033 .37528 m .39656 .35771 L .40621 .36335 L .809 .901 .906 r
F
.39033 .37528 m .38055 .37054 L .39656 .35771 L F
.8309 .31152 m .82367 .29773 L .83958 .27656 L .842 .77 .783 r
F
.46327 .33879 m .46995 .33306 L .479 .34794 L .18 .467 .888 r
F
.46327 .33879 m .45416 .32635 L .46995 .33306 L F
.15104 .25843 m .15527 .23926 L .16543 .25835 L .544 .602 .862 r
F
.15104 .25843 m .14072 .241 L .15527 .23926 L F
.52892 .3521 m .53636 .33748 L .54502 .33723 L .818 .999 .838 r
F
.52892 .3521 m .52013 .35341 L .53636 .33748 L F
.42235 .34321 m .42904 .3188 L .43836 .32846 L .85 .851 .843 r
F
.42235 .34321 m .41287 .33609 L .42904 .3188 L F
.40621 .36335 m .41287 .33609 L .42235 .34321 L .89 .865 .809 r
F
.18425 .31042 m .18945 .28381 L .19909 .30715 L .559 .537 .787 r
F
.18425 .31042 m .17471 .286 L .18945 .28381 L F
.40621 .36335 m .39656 .35771 L .41287 .33609 L .89 .865 .809 r
F
.3653 .36626 m .37099 .35695 L .38055 .37054 L .396 .638 .953 r
F
.3653 .36626 m .35558 .3556 L .37099 .35695 L F
.54502 .33723 m .5526 .32088 L .56116 .32583 L .846 .992 .848 r
F
.54502 .33723 m .53636 .33748 L .5526 .32088 L F
.48801 .35841 m .49498 .35394 L .50397 .36116 L .155 .493 .905 r
F
.48801 .35841 m .479 .34794 L .49498 .35394 L F
.43836 .32846 m .44497 .31282 L .45416 .32635 L .658 .775 .935 r
F
.43836 .32846 m .42904 .3188 L .44497 .31282 L F
.58598 .33846 m .59392 .32081 L .60253 .34416 L .537 .592 .857 r
F
.58598 .33846 m .57745 .32134 L .59392 .32081 L F
.22474 .31294 m .22894 .30293 L .23947 .31366 L .487 .741 .984 r
F
.22474 .31294 m .214 .30452 L .22894 .30293 L F
.63569 .3704 m .64414 .35562 L .65201 .3588 L .74 .904 .951 r
F
.63569 .3704 m .62766 .36526 L .64414 .35562 L F
.56116 .32583 m .56891 .30937 L .57745 .32134 L .782 .911 .928 r
F
.56116 .32583 m .5526 .32088 L .56891 .30937 L F
.76614 .31329 m .77606 .30176 L .78324 .31023 L .68 .977 .889 r
F
.76614 .31329 m .75934 .31275 L .77606 .30176 L F
.72515 .31613 m .73508 .31291 L .74227 .31621 L .229 .749 .805 r
F
.72515 .31613 m .71803 .3162 L .73508 .31291 L F
.80715 .31069 m .81616 .281 L .82367 .29773 L .838 .805 .818 r
F
.80715 .31069 m .79994 .29935 L .81616 .281 L F
.26547 .31353 m .26948 .31305 L .28033 .3155 L .08 .639 .707 r
F
.26547 .31353 m .25431 .3147 L .26948 .31305 L F
.17471 .286 m .18016 .25589 L .18945 .28381 L .559 .516 .764 r
F
.17471 .286 m .16543 .25835 L .18016 .25589 L F
.82367 .29773 m .83219 .26036 L .83958 .27656 L .814 .73 .772 r
F
.65201 .3588 m .66047 .339 L .66823 .34285 L .863 .951 .869 r
F
.65201 .3588 m .64414 .35562 L .66047 .339 L F
.33109 .33098 m .33667 .31636 L .34608 .33778 L .577 .708 .932 r
F
.33109 .33098 m .32118 .31942 L .33667 .31636 L F
.82367 .29773 m .81616 .281 L .83219 .26036 L .814 .73 .772 r
F
.66823 .34285 m .67681 .32251 L .68453 .32837 L .861 .941 .871 r
F
.66823 .34285 m .66047 .339 L .67681 .32251 L F
.30613 .31665 m .31116 .30762 L .32118 .31942 L .614 .917 .977 r
F
.19909 .30715 m .20441 .28038 L .214 .30452 L .582 .56 .794 r
F
.19909 .30715 m .18945 .28381 L .20441 .28038 L F
.16543 .25835 m .17008 .23614 L .18016 .25589 L .577 .599 .838 r
F
.16543 .25835 m .15527 .23926 L .17008 .23614 L F
.61104 .36472 m .61917 .34461 L .62766 .36526 L .527 .547 .819 r
F
.61104 .36472 m .60253 .34416 L .61917 .34461 L F
.45416 .32635 m .46086 .31495 L .46995 .33306 L .417 .589 .913 r
F
.45416 .32635 m .44497 .31282 L .46086 .31495 L F
.68453 .32837 m .6934 .3115 L .70111 .31965 L .77 .898 .932 r
F
.68453 .32837 m .67681 .32251 L .6934 .3115 L F
.57745 .32134 m .58534 .3027 L .59392 .32081 L .67 .736 .9 r
F
.57745 .32134 m .56891 .30937 L .58534 .3027 L F
.50397 .36116 m .51121 .34882 L .52013 .35341 L .622 .82 .976 r
F
.50397 .36116 m .49498 .35394 L .51121 .34882 L F
.38055 .37054 m .38709 .34331 L .39656 .35771 L .768 .74 .827 r
F
.38055 .37054 m .37099 .35695 L .38709 .34331 L F
.35558 .3556 m .36173 .33382 L .37099 .35695 L .604 .623 .843 r
F
.35558 .3556 m .34608 .33778 L .36173 .33382 L F
.479 .34794 m .48596 .33811 L .49498 .35394 L .327 .511 .885 r
F
.479 .34794 m .46995 .33306 L .48596 .33811 L F
.78324 .31023 m .79235 .28339 L .79994 .29935 L .861 .858 .836 r
F
.78324 .31023 m .77606 .30176 L .79235 .28339 L F
.23947 .31366 m .24403 .30103 L .25431 .3147 L .527 .707 .954 r
F
.23947 .31366 m .22894 .30293 L .24403 .30103 L F
.41287 .33609 m .41966 .30658 L .42904 .3188 L .797 .753 .813 r
F
.41287 .33609 m .40344 .32286 L .41966 .30658 L F
.39656 .35771 m .40344 .32286 L .41287 .33609 L .82 .743 .78 r
F
.42904 .3188 m .43568 .29949 L .44497 .31282 L .678 .735 .894 r
F
.42904 .3188 m .41966 .30658 L .43568 .29949 L F
.18945 .28381 m .19518 .25163 L .20441 .28038 L .587 .531 .76 r
F
.18945 .28381 m .18016 .25589 L .19518 .25163 L F
.74227 .31621 m .75193 .30373 L .75934 .31275 L .697 .945 .959 r
F
.74227 .31621 m .73508 .31291 L .75193 .30373 L F
.70111 .31965 m .71028 .30551 L .71803 .3162 L .651 .811 .96 r
F
.70111 .31965 m .6934 .3115 L .71028 .30551 L F
.39656 .35771 m .38709 .34331 L .40344 .32286 L .82 .743 .78 r
F
.60253 .34416 m .61049 .3177 L .61917 .34461 L .588 .56 .79 r
F
.60253 .34416 m .59392 .32081 L .61049 .3177 L F
.81616 .281 m .82478 .24461 L .83219 .26036 L .777 .697 .776 r
F
.28033 .3155 m .2851 .30624 L .29553 .31419 L .624 .92 .977 r
F
.28033 .3155 m .26948 .31305 L .2851 .30624 L F
.214 .30452 m .21951 .27673 L .22894 .30293 L .584 .555 .788 r
F
.214 .30452 m .20441 .28038 L .21951 .27673 L F
.81616 .281 m .80845 .26229 L .82478 .24461 L .777 .697 .776 r
F
.79994 .29935 m .80845 .26229 L .81616 .281 L .824 .742 .774 r
F
.79994 .29935 m .79235 .28339 L .80845 .26229 L F
.18016 .25589 m .18513 .23153 L .19518 .25163 L .607 .608 .826 r
F
.18016 .25589 m .17008 .23614 L .18513 .23153 L F
.52013 .35341 m .52755 .33336 L .53636 .33748 L .845 .914 .881 r
F
.52013 .35341 m .51121 .34882 L .52755 .33336 L F
.62766 .36526 m .6357 .33543 L .64414 .35562 L .678 .63 .795 r
F
.62766 .36526 m .61917 .34461 L .6357 .33543 L F
.53636 .33748 m .54391 .31505 L .5526 .32088 L .878 .919 .849 r
F
.53636 .33748 m .52755 .33336 L .54391 .31505 L F
.32118 .31942 m .32716 .29575 L .33667 .31636 L .758 .765 .858 r
F
.32118 .31942 m .31116 .30762 L .32716 .29575 L F
.5526 .32088 m .5603 .30086 L .56891 .30937 L .824 .895 .892 r
F
.5526 .32088 m .54391 .31505 L .5603 .30086 L F
.44497 .31282 m .45168 .29807 L .46086 .31495 L .535 .656 .913 r
F
.44497 .31282 m .43568 .29949 L .45168 .29807 L F
.59392 .32081 m .60188 .29615 L .61049 .3177 L .65 .642 .829 r
F
.59392 .32081 m .58534 .3027 L .60188 .29615 L F
.34608 .33778 m .3526 .30642 L .36173 .33382 L .683 .628 .788 r
F
.34608 .33778 m .33667 .31636 L .3526 .30642 L F
.20441 .28038 m .21035 .24671 L .21951 .27673 L .594 .532 .754 r
F
.20441 .28038 m .19518 .25163 L .21035 .24671 L F
.75934 .31275 m .76836 .28632 L .77606 .30176 L .847 .846 .843 r
F
.75934 .31275 m .75193 .30373 L .76836 .28632 L F
.37099 .35695 m .37786 .32002 L .38709 .34331 L .716 .632 .763 r
F
.37099 .35695 m .36173 .33382 L .37786 .32002 L F
.46995 .33306 m .47694 .31609 L .48596 .33811 L .489 .559 .853 r
F
.46995 .33306 m .46086 .31495 L .47694 .31609 L F
.71803 .3162 m .72725 .29903 L .73508 .31291 L .667 .762 .921 r
F
.71803 .3162 m .71028 .30551 L .72725 .29903 L F
.64414 .35562 m .65209 .31919 L .66047 .339 L .753 .672 .771 r
F
.64414 .35562 m .6357 .33543 L .65209 .31919 L F
.56891 .30937 m .57679 .29211 L .58534 .3027 L .72 .824 .93 r
F
.56891 .30937 m .5603 .30086 L .57679 .29211 L F
.25431 .3147 m .25942 .29666 L .26948 .31305 L .613 .689 .897 r
F
.25431 .3147 m .24403 .30103 L .25942 .29666 L F
.66047 .339 m .66849 .30283 L .67681 .32251 L .757 .677 .774 r
F
.66047 .339 m .65209 .31919 L .66849 .30283 L F
.40344 .32286 m .41023 .29287 L .41966 .30658 L .707 .661 .802 r
F
.40344 .32286 m .39412 .30387 L .41023 .29287 L F
.38709 .34331 m .39412 .30387 L .40344 .32286 L .735 .641 .754 r
F
.19518 .25163 m .20035 .22623 L .21035 .24671 L .618 .611 .821 r
F
.19518 .25163 m .18513 .23153 L .20035 .22623 L F
.67681 .32251 m .68512 .29168 L .6934 .3115 L .705 .654 .796 r
F
.67681 .32251 m .66849 .30283 L .68512 .29168 L F
.29553 .31419 m .30114 .29379 L .31116 .30762 L .788 .836 .889 r
F
.29553 .31419 m .2851 .30624 L .30114 .29379 L F
.80845 .26229 m .81749 .23126 L .82478 .24461 L .73 .68 .802 r
F
.80845 .26229 m .80072 .24396 L .81749 .23126 L F
.79235 .28339 m .80072 .24396 L .80845 .26229 L .793 .7 .762 r
F
.61917 .34461 m .62701 .30773 L .6357 .33543 L .664 .581 .752 r
F
.61917 .34461 m .61049 .3177 L .62701 .30773 L F
.41966 .30658 m .42623 .28863 L .43568 .29949 L .611 .686 .896 r
F
.41966 .30658 m .41023 .29287 L .42623 .28863 L F
.38709 .34331 m .37786 .32002 L .39412 .30387 L .735 .641 .754 r
F
.22894 .30293 m .23473 .27291 L .24403 .30103 L .584 .541 .773 r
F
.22894 .30293 m .21951 .27673 L .23473 .27291 L F
.49498 .35394 m .50223 .33342 L .51121 .34882 L .622 .657 .863 r
F
.49498 .35394 m .48596 .33811 L .50223 .33342 L F
.79235 .28339 m .78448 .26411 L .80072 .24396 L .793 .7 .762 r
F
.77606 .30176 m .78448 .26411 L .79235 .28339 L .835 .752 .771 r
F
.77606 .30176 m .76836 .28632 L .78448 .26411 L F
.33667 .31636 m .34331 .28169 L .3526 .30642 L .731 .658 .777 r
F
.33667 .31636 m .32716 .29575 L .34331 .28169 L F
.36173 .33382 m .36872 .29344 L .37786 .32002 L .69 .594 .744 r
F
.36173 .33382 m .3526 .30642 L .36872 .29344 L F
.6934 .3115 m .70203 .28531 L .71028 .30551 L .643 .621 .813 r
F
.6934 .3115 m .68512 .29168 L .70203 .28531 L F
.61049 .3177 m .61843 .28576 L .62701 .30773 L .688 .63 .786 r
F
.61049 .3177 m .60188 .29615 L .61843 .28576 L F
.58534 .3027 m .59339 .28508 L .60188 .29615 L .679 .769 .919 r
F
.58534 .3027 m .57679 .29211 L .59339 .28508 L F
.21951 .27673 m .22559 .24219 L .23473 .27291 L .586 .521 .748 r
F
.21951 .27673 m .21035 .24671 L .22559 .24219 L F
.6357 .33543 m .64346 .2926 L .65209 .31919 L .707 .602 .737 r
F
.6357 .33543 m .62701 .30773 L .64346 .2926 L F
.73508 .31291 m .74398 .28632 L .75193 .30373 L .757 .744 .84 r
F
.73508 .31291 m .72725 .29903 L .74398 .28632 L F
.37786 .32002 m .38476 .2835 L .39412 .30387 L .663 .584 .756 r
F
.37786 .32002 m .36872 .29344 L .38476 .2835 L F
.31116 .30762 m .31741 .27808 L .32716 .29575 L .787 .745 .814 r
F
.31116 .30762 m .30114 .29379 L .31741 .27808 L F
.46086 .31495 m .46784 .29486 L .47694 .31609 L .588 .629 .86 r
F
.46086 .31495 m .45168 .29807 L .46784 .29486 L F
.65209 .31919 m .65995 .27814 L .66849 .30283 L .706 .608 .744 r
F
.65209 .31919 m .64346 .2926 L .65995 .27814 L F
.43568 .29949 m .44229 .28649 L .45168 .29807 L .54 .709 .95 r
F
.43568 .29949 m .42623 .28863 L .44229 .28649 L F
.21035 .24671 m .21562 .22153 L .22559 .24219 L .606 .602 .821 r
F
.21035 .24671 m .20035 .22623 L .21562 .22153 L F
.3526 .30642 m .35937 .2706 L .36872 .29344 L .682 .606 .764 r
F
.3526 .30642 m .34331 .28169 L .35937 .2706 L F
.39412 .30387 m .40066 .28003 L .41023 .29287 L .589 .591 .822 r
F
.39412 .30387 m .38476 .2835 L .40066 .28003 L F
.66849 .30283 m .67668 .26892 L .68512 .29168 L .663 .595 .768 r
F
.66849 .30283 m .65995 .27814 L .67668 .26892 L F
.26948 .31305 m .27518 .28822 L .2851 .30624 L .685 .68 .84 r
F
.26948 .31305 m .25942 .29666 L .27518 .28822 L F
.51121 .34882 m .51864 .31936 L .52755 .33336 L .761 .721 .815 r
F
.51121 .34882 m .50223 .33342 L .51864 .31936 L F
.80072 .24396 m .8104 .22151 L .81749 .23126 L .67 .691 .861 r
F
.80072 .24396 m .79315 .2288 L .8104 .22151 L F
.78448 .26411 m .79315 .2288 L .80072 .24396 L .762 .689 .782 r
F
.62701 .30773 m .63497 .2723 L .64346 .2926 L .718 .643 .773 r
F
.62701 .30773 m .61843 .28576 L .63497 .2723 L F
.52755 .33336 m .53508 .30301 L .54391 .31505 L .794 .749 .812 r
F
.52755 .33336 m .51864 .31936 L .53508 .30301 L F
.54391 .31505 m .55157 .29117 L .5603 .30086 L .757 .768 .862 r
F
.54391 .31505 m .53508 .30301 L .55157 .29117 L F
.78448 .26411 m .77658 .24503 L .79315 .2288 L .762 .689 .782 r
F
.76836 .28632 m .77658 .24503 L .78448 .26411 L .8 .7 .755 r
F
.24403 .30103 m .25012 .26827 L .25942 .29666 L .592 .535 .759 r
F
.24403 .30103 m .23473 .27291 L .25012 .26827 L F
.32716 .29575 m .33363 .26375 L .34331 .28169 L .75 .692 .797 r
F
.32716 .29575 m .31741 .27808 L .33363 .26375 L F
.36872 .29344 m .3752 .26655 L .38476 .2835 L .595 .573 .799 r
F
.36872 .29344 m .35937 .2706 L .3752 .26655 L F
.64346 .2926 m .65159 .26027 L .65995 .27814 L .712 .654 .79 r
F
.64346 .2926 m .63497 .2723 L .65159 .26027 L F
.71028 .30551 m .71901 .2784 L .72725 .29903 L .649 .622 .809 r
F
.71028 .30551 m .70203 .28531 L .71901 .2784 L F
.48596 .33811 m .49324 .30968 L .50223 .33342 L .636 .6 .796 r
F
.48596 .33811 m .47694 .31609 L .49324 .30968 L F
.60188 .29615 m .61005 .2758 L .61843 .28576 L .721 .776 .896 r
F
.60188 .29615 m .59339 .28508 L .61005 .2758 L F
.75193 .30373 m .76034 .2666 L .76836 .28632 L .802 .72 .775 r
F
.75193 .30373 m .74398 .28632 L .76034 .2666 L F
.41023 .29287 m .41656 .28089 L .42623 .28863 L .445 .624 .929 r
F
.41023 .29287 m .40066 .28003 L .41656 .28089 L F
.68512 .29168 m .69369 .26426 L .70203 .28531 L .61 .579 .794 r
F
.68512 .29168 m .67668 .26892 L .69369 .26426 L F
.76836 .28632 m .76034 .2666 L .77658 .24503 L .8 .7 .755 r
F
.5603 .30086 m .56817 .28506 L .57679 .29211 L .656 .781 .941 r
F
.5603 .30086 m .55157 .29117 L .56817 .28506 L F
.34331 .28169 m .3496 .25545 L .35937 .2706 L .675 .66 .827 r
F
.34331 .28169 m .33363 .26375 L .3496 .25545 L F
.65995 .27814 m .66845 .25325 L .67668 .26892 L .657 .651 .832 r
F
.65995 .27814 m .65159 .26027 L .66845 .25325 L F
.23473 .27291 m .24087 .23865 L .25012 .26827 L .572 .509 .746 r
F
.23473 .27291 m .22559 .24219 L .24087 .23865 L F
.2851 .30624 m .29125 .27607 L .30114 .29379 L .725 .68 .806 r
F
.2851 .30624 m .27518 .28822 L .29125 .27607 L F
.22559 .24219 m .23086 .21853 L .24087 .23865 L .572 .583 .826 r
F
.22559 .24219 m .21562 .22153 L .23086 .21853 L F
.38476 .2835 m .39091 .26929 L .40066 .28003 L .417 .54 .873 r
F
.38476 .2835 m .3752 .26655 L .39091 .26929 L F
.61843 .28576 m .62672 .26417 L .63497 .2723 L .766 .811 .889 r
F
.61843 .28576 m .61005 .2758 L .62672 .26417 L F
.45168 .29807 m .45856 .28035 L .46784 .29486 L .656 .744 .915 r
F
.45168 .29807 m .44229 .28649 L .45856 .28035 L F
.35937 .2706 m .36532 .25495 L .3752 .26655 L .506 .618 .897 r
F
.35937 .2706 m .3496 .25545 L .36532 .25495 L F
.72725 .29903 m .7358 .26588 L .74398 .28632 L .715 .653 .787 r
F
.72725 .29903 m .71901 .2784 L .7358 .26588 L F
.47694 .31609 m .4842 .28563 L .49324 .30968 L .675 .628 .794 r
F
.47694 .31609 m .46784 .29486 L .4842 .28563 L F
.57679 .29211 m .5849 .2807 L .59339 .28508 L .583 .817 .988 r
F
.57679 .29211 m .56817 .28506 L .5849 .2807 L F
.30114 .29379 m .30743 .26283 L .31741 .27808 L .738 .688 .803 r
F
.30114 .29379 m .29125 .27607 L .30743 .26283 L F
.25942 .29666 m .26571 .26226 L .27518 .28822 L .61 .545 .756 r
F
.25942 .29666 m .25012 .26827 L .26571 .26226 L F
.67668 .26892 m .68558 .25032 L .69369 .26426 L .584 .642 .875 r
F
.67668 .26892 m .66845 .25325 L .68558 .25032 L F
.77658 .24503 m .78584 .21837 L .79315 .2288 L .734 .722 .84 r
F
.77658 .24503 m .76887 .22991 L .78584 .21837 L F
.76034 .2666 m .76887 .22991 L .77658 .24503 L .779 .701 .777 r
F
.63497 .2723 m .64349 .25364 L .65159 .26027 L .754 .848 .921 r
F
.63497 .2723 m .62672 .26417 L .64349 .25364 L F
.50223 .33342 m .50968 .29682 L .51864 .31936 L .704 .624 .765 r
F
.50223 .33342 m .49324 .30968 L .50968 .29682 L F
.70203 .28531 m .71079 .25914 L .71901 .2784 L .62 .6 .808 r
F
.70203 .28531 m .69369 .26426 L .71079 .25914 L F
.31741 .27808 m .32351 .25226 L .33363 .26375 L .72 .71 .84 r
F
.31741 .27808 m .30743 .26283 L .32351 .25226 L F
.79315 .2288 m .80345 .21489 L .8104 .22151 L .583 .737 .949 r
F
.79315 .2288 m .78584 .21837 L .80345 .21489 L F
.42623 .28863 m .43266 .28006 L .44229 .28649 L .432 .734 .99 r
F
.42623 .28863 m .41656 .28089 L .43266 .28006 L F
.76034 .2666 m .75233 .24787 L .76887 .22991 L .779 .701 .777 r
F
.74398 .28632 m .75233 .24787 L .76034 .2666 L .768 .681 .767 r
F
.74398 .28632 m .7358 .26588 L .75233 .24787 L F
.51864 .31936 m .52616 .28413 L .53508 .30301 L .708 .635 .773 r
F
.51864 .31936 m .50968 .29682 L .52616 .28413 L F
.25012 .26827 m .25619 .23626 L .26571 .26226 L .555 .505 .754 r
F
.25012 .26827 m .24087 .23865 L .25619 .23626 L F
.33363 .26375 m .3394 .24706 L .3496 .25545 L .631 .739 .926 r
F
.33363 .26375 m .32351 .25226 L .3394 .24706 L F
.65159 .26027 m .66048 .24723 L .66845 .25325 L .647 .854 .979 r
F
.65159 .26027 m .64349 .25364 L .66048 .24723 L F
.53508 .30301 m .54271 .27718 L .55157 .29117 L .652 .639 .824 r
F
.53508 .30301 m .52616 .28413 L .54271 .27718 L F
.27518 .28822 m .28146 .25525 L .29125 .27607 L .629 .571 .77 r
F
.27518 .28822 m .26571 .26226 L .28146 .25525 L F
.24087 .23865 m .24607 .21775 L .25619 .23626 L .52 .563 .839 r
F
.24087 .23865 m .23086 .21853 L .24607 .21775 L F
.40066 .28003 m .40674 .27389 L .41656 .28089 L .204 .534 .924 r
F
.40066 .28003 m .39091 .26929 L .40674 .27389 L F
.59339 .28508 m .60171 .27365 L .61005 .2758 L .643 .903 .983 r
F
.59339 .28508 m .5849 .2807 L .60171 .27365 L F
.49324 .30968 m .50067 .27295 L .50968 .29682 L .701 .621 .764 r
F
.49324 .30968 m .4842 .28563 L .50067 .27295 L F
.46784 .29486 m .47502 .2685 L .4842 .28563 L .741 .729 .84 r
F
.46784 .29486 m .45856 .28035 L .47502 .2685 L F
.3752 .26655 m .381 .25962 L .39091 .26929 L .22 .527 .919 r
F
.3752 .26655 m .36532 .25495 L .381 .25962 L F
.71901 .2784 m .72776 .24904 L .7358 .26588 L .694 .656 .808 r
F
.71901 .2784 m .71079 .25914 L .72776 .24904 L F
.55157 .29117 m .55941 .27579 L .56817 .28506 L .537 .648 .906 r
F
.55157 .29117 m .54271 .27718 L .55941 .27579 L F
.69369 .26426 m .70283 .24682 L .71079 .25914 L .594 .676 .897 r
F
.69369 .26426 m .68558 .25032 L .70283 .24682 L F
.29125 .27607 m .29729 .24859 L .30743 .26283 L .639 .616 .811 r
F
.29125 .27607 m .28146 .25525 L .29729 .24859 L F
.3496 .25545 m .35516 .24702 L .36532 .25495 L .395 .704 .984 r
F
.3496 .25545 m .3394 .24706 L .35516 .24702 L F
.50968 .29682 m .51717 .26311 L .52616 .28413 L .671 .607 .775 r
F
.50968 .29682 m .50067 .27295 L .51717 .26311 L F
.26571 .26226 m .27156 .23499 L .28146 .25525 L .538 .518 .782 r
F
.26571 .26226 m .25619 .23626 L .27156 .23499 L F
.7358 .26588 m .74456 .23435 L .75233 .24787 L .761 .713 .807 r
F
.7358 .26588 m .72776 .24904 L .74456 .23435 L F
.66845 .25325 m .67769 .24411 L .68558 .25032 L .507 .812 1 r
F
.66845 .25325 m .66048 .24723 L .67769 .24411 L F
.75233 .24787 m .76142 .22019 L .76887 .22991 L .778 .762 .839 r
F
.75233 .24787 m .74456 .23435 L .76142 .22019 L F
.44229 .28649 m .44905 .27269 L .45856 .28035 L .68 .863 .969 r
F
.44229 .28649 m .43266 .28006 L .44905 .27269 L F
.76887 .22991 m .77869 .21168 L .78584 .21837 L .707 .808 .927 r
F
.76887 .22991 m .76142 .22019 L .77869 .21168 L F
.61005 .2758 m .61854 .2632 L .62672 .26417 L .716 .965 .939 r
F
.61005 .2758 m .60171 .27365 L .61854 .2632 L F
.4842 .28563 m .49155 .25507 L .50067 .27295 L .744 .7 .809 r
F
.4842 .28563 m .47502 .2685 L .49155 .25507 L F
.30743 .26283 m .31311 .24375 L .32351 .25226 L .62 .689 .893 r
F
.30743 .26283 m .29729 .24859 L .31311 .24375 L F
.52616 .28413 m .53376 .26008 L .54271 .27718 L .582 .582 .818 r
F
.52616 .28413 m .51717 .26311 L .53376 .26008 L F
.25619 .23626 m .26128 .21886 L .27156 .23499 L .462 .551 .861 r
F
.25619 .23626 m .24607 .21775 L .26128 .21886 L F
.56817 .28506 m .57626 .27491 L .5849 .2807 L .472 .714 .975 r
F
.56817 .28506 m .55941 .27579 L .57626 .27491 L F
.78584 .21837 m .79647 .20905 L .80345 .21489 L .499 .792 .998 r
F
.78584 .21837 m .77869 .21168 L .79647 .20905 L F
.62672 .26417 m .63543 .25243 L .64349 .25364 L .694 .975 .915 r
F
.62672 .26417 m .61854 .2632 L .63543 .25243 L F
.50067 .27295 m .5081 .24613 L .51717 .26311 L .684 .667 .827 r
F
.50067 .27295 m .49155 .25507 L .5081 .24613 L F
.71079 .25914 m .71998 .23863 L .72776 .24904 L .694 .75 .895 r
F
.71079 .25914 m .70283 .24682 L .71998 .23863 L F
.32351 .25226 m .32892 .24107 L .3394 .24706 L .526 .764 .984 r
F
.32351 .25226 m .31311 .24375 L .32892 .24107 L F
.41656 .28089 m .42289 .27386 L .43266 .28006 L .361 .718 .987 r
F
.41656 .28089 m .40674 .27389 L .42289 .27386 L F
.28146 .25525 m .28701 .23458 L .29729 .24859 L .514 .558 .838 r
F
.28146 .25525 m .27156 .23499 L .28701 .23458 L F
.45856 .28035 m .46563 .25922 L .47502 .2685 L .803 .858 .89 r
F
.45856 .28035 m .44905 .27269 L .46563 .25922 L F
.39091 .26929 m .39689 .26363 L .40674 .27389 L .195 .557 .934 r
F
.39091 .26929 m .381 .25962 L .39689 .26363 L F
.54271 .27718 m .55051 .26186 L .55941 .27579 L .462 .562 .871 r
F
.54271 .27718 m .53376 .26008 L .55051 .26186 L F
.68558 .25032 m .69502 .24015 L .70283 .24682 L .546 .827 .998 r
F
.68558 .25032 m .67769 .24411 L .69502 .24015 L F
.36532 .25495 m .371 .24873 L .381 .25962 L .273 .648 .967 r
F
.36532 .25495 m .35516 .24702 L .371 .24873 L F
.64349 .25364 m .65249 .24444 L .66048 .24723 L .583 .937 .93 r
F
.64349 .25364 m .63543 .25243 L .65249 .24444 L F
.51717 .26311 m .52473 .24409 L .53376 .26008 L .558 .617 .867 r
F
.51717 .26311 m .5081 .24613 L .52473 .24409 L F
.72776 .24904 m .73699 .22612 L .74456 .23435 L .776 .815 .884 r
F
.72776 .24904 m .71998 .23863 L .73699 .22612 L F
.47502 .2685 m .48226 .24503 L .49155 .25507 L .803 .829 .871 r
F
.47502 .2685 m .46563 .25922 L .48226 .24503 L F
.74456 .23435 m .75406 .21367 L .76142 .22019 L .785 .863 .907 r
F
.74456 .23435 m .73699 .22612 L .75406 .21367 L F
.5849 .2807 m .59319 .26949 L .60171 .27365 L .6 .857 .992 r
F
.5849 .2807 m .57626 .27491 L .59319 .26949 L F
.29729 .24859 m .30261 .23426 L .31311 .24375 L .483 .632 .919 r
F
.29729 .24859 m .28701 .23458 L .30261 .23426 L F
.3394 .24706 m .34484 .23904 L .35516 .24702 L .441 .785 .998 r
F
.3394 .24706 m .32892 .24107 L .34484 .23904 L F
.49155 .25507 m .4989 .23568 L .5081 .24613 L .724 .801 .912 r
F
.49155 .25507 m .48226 .24503 L .4989 .23568 L F
.27156 .23499 m .27661 .22064 L .28701 .23458 L .42 .564 .893 r
F
.27156 .23499 m .26128 .21886 L .27661 .22064 L F
.76142 .22019 m .77146 .20538 L .77869 .21168 L .694 .881 .967 r
F
.76142 .22019 m .75406 .21367 L .77146 .20538 L F
.43266 .28006 m .43938 .2658 L .44905 .27269 L .696 .874 .965 r
F
.43266 .28006 m .42289 .27386 L .43938 .2658 L F
.66048 .24723 m .66973 .23898 L .67769 .24411 L .516 .889 .97 r
F
.66048 .24723 m .65249 .24444 L .66973 .23898 L F
.70283 .24682 m .71226 .23169 L .71998 .23863 L .701 .876 .963 r
F
.70283 .24682 m .69502 .24015 L .71226 .23169 L F
.55941 .27579 m .56743 .26232 L .57626 .27491 L .476 .622 .914 r
F
.55941 .27579 m .55051 .26186 L .56743 .26232 L F
.53376 .26008 m .54151 .24553 L .55051 .26186 L .46 .579 .887 r
F
.53376 .26008 m .52473 .24409 L .54151 .24553 L F
.60171 .27365 m .61014 .2588 L .61854 .2632 L .747 .936 .948 r
F
.60171 .27365 m .59319 .26949 L .61014 .2588 L F
.5081 .24613 m .51559 .23228 L .52473 .24409 L .572 .74 .955 r
F
.5081 .24613 m .4989 .23568 L .51559 .23228 L F
.77869 .21168 m .78921 .2008 L .79647 .20905 L .567 .837 .996 r
F
.77869 .21168 m .77146 .20538 L .78921 .2008 L F
.31311 .24375 m .31843 .23255 L .32892 .24107 L .492 .73 .978 r
F
.31311 .24375 m .30261 .23426 L .31843 .23255 L F
.40674 .27389 m .41315 .26161 L .42289 .27386 L .52 .722 .965 r
F
.40674 .27389 m .39689 .26363 L .41315 .26161 L F
.381 .25962 m .38711 .24756 L .39689 .26363 L .491 .696 .96 r
F
.381 .25962 m .371 .24873 L .38711 .24756 L F
.44905 .27269 m .45607 .25195 L .46563 .25922 L .811 .876 .894 r
F
.44905 .27269 m .43938 .2658 L .45607 .25195 L F
.71998 .23863 m .72938 .21902 L .73699 .22612 L .792 .893 .916 r
F
.71998 .23863 m .71226 .23169 L .72938 .21902 L F
.61854 .2632 m .6271 .24626 L .63543 .25243 L .789 .939 .926 r
F
.61854 .2632 m .61014 .2588 L .6271 .24626 L F
.35516 .24702 m .36099 .23496 L .371 .24873 L .574 .798 .984 r
F
.35516 .24702 m .34484 .23904 L .36099 .23496 L F
.28701 .23458 m .29218 .22122 L .30261 .23426 L .444 .617 .923 r
F
.28701 .23458 m .27661 .22064 L .29218 .22122 L F
.67769 .24411 m .68706 .23263 L .69502 .24015 L .616 .884 .99 r
F
.67769 .24411 m .66973 .23898 L .68706 .23263 L F
.46563 .25922 m .4728 .23806 L .48226 .24503 L .809 .87 .892 r
F
.46563 .25922 m .45607 .25195 L .4728 .23806 L F
.73699 .22612 m .74654 .2059 L .75406 .21367 L .799 .893 .911 r
F
.73699 .22612 m .72938 .21902 L .74654 .2059 L F
.48226 .24503 m .48954 .22871 L .4989 .23568 L .727 .869 .947 r
F
.48226 .24503 m .4728 .23806 L .48954 .22871 L F
.63543 .25243 m .64419 .2356 L .65249 .24444 L .753 .898 .943 r
F
.63543 .25243 m .6271 .24626 L .64419 .2356 L F
.57626 .27491 m .58442 .25637 L .59319 .26949 L .646 .729 .909 r
F
.57626 .27491 m .56743 .26232 L .58442 .25637 L F
.52473 .24409 m .53242 .23066 L .54151 .24553 L .522 .69 .944 r
F
.52473 .24409 m .51559 .23228 L .53242 .23066 L F
.32892 .24107 m .33456 .22763 L .34484 .23904 L .608 .799 .973 r
F
.32892 .24107 m .31843 .23255 L .33456 .22763 L F
.55051 .26186 m .55845 .24398 L .56743 .26232 L .544 .621 .879 r
F
.55051 .26186 m .54151 .24553 L .55845 .24398 L F
.75406 .21367 m .76393 .19573 L .77146 .20538 L .741 .867 .939 r
F
.75406 .21367 m .74654 .2059 L .76393 .19573 L F
.42289 .27386 m .42974 .25225 L .43938 .2658 L .715 .76 .888 r
F
.42289 .27386 m .41315 .26161 L .42974 .25225 L F
.4989 .23568 m .50632 .22371 L .51559 .23228 L .595 .831 .989 r
F
.4989 .23568 m .48954 .22871 L .50632 .22371 L F
.69502 .24015 m .70433 .22226 L .71226 .23169 L .746 .871 .937 r
F
.69502 .24015 m .68706 .23263 L .70433 .22226 L F
.65249 .24444 m .66142 .22728 L .66973 .23898 L .701 .827 .942 r
F
.65249 .24444 m .64419 .2356 L .66142 .22728 L F
.30261 .23426 m .3081 .21856 L .31843 .23255 L .553 .687 .928 r
F
.30261 .23426 m .29218 .22122 L .3081 .21856 L F
.39689 .26363 m .40356 .24077 L .41315 .26161 L .654 .681 .863 r
F
.39689 .26363 m .38711 .24756 L .40356 .24077 L F
.371 .24873 m .37743 .22676 L .38711 .24756 L .688 .728 .881 r
F
.371 .24873 m .36099 .23496 L .37743 .22676 L F
.59319 .26949 m .60141 .24394 L .61014 .2588 L .757 .763 .858 r
F
.59319 .26949 m .58442 .25637 L .60141 .24394 L F
.77146 .20538 m .78157 .18808 L .78921 .2008 L .683 .808 .941 r
F
.77146 .20538 m .76393 .19573 L .78157 .18808 L F
.43938 .2658 m .44649 .239 L .45607 .25195 L .764 .756 .845 r
F
.43938 .2658 m .42974 .25225 L .44649 .239 L F
.71226 .23169 m .72148 .20807 L .72938 .21902 L .804 .845 .882 r
F
.71226 .23169 m .70433 .22226 L .72148 .20807 L F
.34484 .23904 m .35101 .21828 L .36099 .23496 L .718 .776 .899 r
F
.34484 .23904 m .33456 .22763 L .35101 .21828 L F
.54151 .24553 m .54939 .22496 L .55845 .24398 L .636 .69 .884 r
F
.54151 .24553 m .53242 .23066 L .54939 .22496 L F
.61014 .2588 m .6184 .2293 L .6271 .24626 L .772 .745 .828 r
F
.61014 .2588 m .60141 .24394 L .6184 .2293 L F
.45607 .25195 m .46328 .22709 L .4728 .23806 L .75 .762 .862 r
F
.45607 .25195 m .44649 .239 L .46328 .22709 L F
.56743 .26232 m .57545 .23521 L .58442 .25637 L .678 .664 .829 r
F
.56743 .26232 m .55845 .24398 L .57545 .23521 L F
.66973 .23898 m .67874 .21855 L .68706 .23263 L .704 .772 .905 r
F
.66973 .23898 m .66142 .22728 L .67874 .21855 L F
.51559 .23228 m .52324 .2187 L .53242 .23066 L .608 .8 .973 r
F
.51559 .23228 m .50632 .22371 L .52324 .2187 L F
.72938 .21902 m .73865 .19338 L .74654 .2059 L .801 .818 .865 r
F
.72938 .21902 m .72148 .20807 L .73865 .19338 L F
.4728 .23806 m .48007 .21935 L .48954 .22871 L .686 .778 .921 r
F
.4728 .23806 m .46328 .22709 L .48007 .21935 L F
.6271 .24626 m .6355 .21682 L .64419 .2356 L .734 .706 .824 r
F
.6271 .24626 m .6184 .2293 L .6355 .21682 L F
.41315 .26161 m .42025 .22944 L .42974 .25225 L .7 .651 .797 r
F
.41315 .26161 m .40356 .24077 L .42025 .22944 L F
.31843 .23255 m .32439 .21135 L .33456 .22763 L .667 .719 .887 r
F
.31843 .23255 m .3081 .21856 L .32439 .21135 L F
.38711 .24756 m .39409 .21482 L .40356 .24077 L .707 .655 .796 r
F
.38711 .24756 m .37743 .22676 L .39409 .21482 L F
.74654 .2059 m .75601 .18123 L .76393 .19573 L .757 .78 .872 r
F
.74654 .2059 m .73865 .19338 L .75601 .18123 L F
.36099 .23496 m .3677 .20507 L .37743 .22676 L .744 .711 .821 r
F
.36099 .23496 m .35101 .21828 L .3677 .20507 L F
.58442 .25637 m .59245 .22046 L .60141 .24394 L .735 .665 .782 r
F
.58442 .25637 m .57545 .23521 L .59245 .22046 L F
.68706 .23263 m .69602 .2066 L .70433 .22226 L .744 .749 .856 r
F
.68706 .23263 m .67874 .21855 L .69602 .2066 L F
.64419 .2356 m .65275 .2073 L .66142 .22728 L .686 .665 .823 r
F
.64419 .2356 m .6355 .21682 L .65275 .2073 L F
.48954 .22871 m .49693 .21422 L .50632 .22371 L .615 .787 .964 r
F
.48954 .22871 m .48007 .21935 L .49693 .21422 L F
.42974 .25225 m .43701 .21756 L .44649 .239 L .697 .634 .782 r
F
.42974 .25225 m .42025 .22944 L .43701 .21756 L F
.55845 .24398 m .5664 .21264 L .57545 .23521 L .721 .679 .808 r
F
.55845 .24398 m .54939 .22496 L .5664 .21264 L F
.76393 .19573 m .77359 .17145 L .78157 .18808 L .71 .731 .868 r
F
.76393 .19573 m .75601 .18123 L .77359 .17145 L F
.53242 .23066 m .54026 .20916 L .54939 .22496 L .717 .772 .896 r
F
.53242 .23066 m .52324 .2187 L .54026 .20916 L F
.60141 .24394 m .60947 .20486 L .6184 .2293 L .731 .647 .765 r
F
.60141 .24394 m .59245 .22046 L .60947 .20486 L F
.40356 .24077 m .41083 .20209 L .42025 .22944 L .692 .611 .761 r
F
.40356 .24077 m .39409 .21482 L .41083 .20209 L F
.33456 .22763 m .341 .19982 L .35101 .21828 L .726 .71 .835 r
F
.33456 .22763 m .32439 .21135 L .341 .19982 L F
.44649 .239 m .45377 .20893 L .46328 .22709 L .663 .629 .805 r
F
.44649 .239 m .43701 .21756 L .45377 .20893 L F
.70433 .22226 m .71321 .19156 L .72148 .20807 L .772 .74 .823 r
F
.70433 .22226 m .69602 .2066 L .71321 .19156 L F
.37743 .22676 m .38449 .19064 L .39409 .21482 L .729 .659 .78 r
F
.37743 .22676 m .3677 .20507 L .38449 .19064 L F
.6184 .2293 m .62661 .1928 L .6355 .21682 L .692 .62 .772 r
F
.6184 .2293 m .60947 .20486 L .62661 .1928 L F
.66142 .22728 m .6701 .19816 L .67874 .21855 L .676 .649 .815 r
F
.66142 .22728 m .65275 .2073 L .6701 .19816 L F
.57545 .23521 m .58343 .19641 L .59245 .22046 L .741 .659 .769 r
F
.57545 .23521 m .5664 .21264 L .58343 .19641 L F
.72148 .20807 m .73043 .17632 L .73865 .19338 L .769 .729 .816 r
F
.72148 .20807 m .71321 .19156 L .73043 .17632 L F
.42025 .22944 m .42755 .19225 L .43701 .21756 L .656 .583 .761 r
F
.42025 .22944 m .41083 .20209 L .42755 .19225 L F
.50632 .22371 m .51393 .20748 L .52324 .2187 L .661 .802 .951 r
F
.50632 .22371 m .49693 .21422 L .51393 .20748 L F
.46328 .22709 m .47056 .20416 L .48007 .21935 L .609 .637 .853 r
F
.46328 .22709 m .45377 .20893 L .47056 .20416 L F
.39409 .21482 m .40125 .17855 L .41083 .20209 L .693 .623 .774 r
F
.39409 .21482 m .38449 .19064 L .40125 .17855 L F
.35101 .21828 m .35778 .18608 L .3677 .20507 L .74 .693 .806 r
F
.35101 .21828 m .341 .19982 L .35778 .18608 L F
.6355 .21682 m .64393 .18467 L .65275 .2073 L .648 .6 .787 r
F
.6355 .21682 m .62661 .1928 L .64393 .18467 L F
.59245 .22046 m .60051 .18176 L .60947 .20486 L .719 .638 .766 r
F
.59245 .22046 m .58343 .19641 L .60051 .18176 L F
.73865 .19338 m .74784 .16372 L .75601 .18123 L .735 .71 .827 r
F
.73865 .19338 m .73043 .17632 L .74784 .16372 L F
.54939 .22496 m .55733 .1945 L .5664 .21264 L .766 .734 .823 r
F
.54939 .22496 m .54026 .20916 L .55733 .1945 L F
.60947 .20486 m .61775 .17227 L .62661 .1928 L .668 .618 .79 r
F
.60947 .20486 m .60051 .18176 L .61775 .17227 L F
.67874 .21855 m .68745 .18657 L .69602 .2066 L .705 .66 .803 r
F
.67874 .21855 m .6701 .19816 L .68745 .18657 L F
.43701 .21756 m .44425 .18708 L .45377 .20893 L .602 .566 .786 r
F
.43701 .21756 m .42755 .19225 L .44425 .18708 L F
.41083 .20209 m .41792 .17127 L .42755 .19225 L .636 .599 .795 r
F
.41083 .20209 m .40125 .17855 L .41792 .17127 L F
.3677 .20507 m .37456 .1733 L .38449 .19064 L .726 .683 .808 r
F
.3677 .20507 m .35778 .18608 L .37456 .1733 L F
.75601 .18123 m .76548 .15379 L .77359 .17145 L .697 .688 .837 r
F
.75601 .18123 m .74784 .16372 L .76548 .15379 L F
.5664 .21264 m .57443 .1786 L .58343 .19641 L .764 .708 .799 r
F
.5664 .21264 m .55733 .1945 L .57443 .1786 L F
.65275 .2073 m .66139 .17737 L .6701 .19816 L .641 .608 .801 r
F
.65275 .2073 m .64393 .18467 L .66139 .17737 L F
.48007 .21935 m .48746 .20036 L .49693 .21422 L .589 .669 .894 r
F
.48007 .21935 m .47056 .20416 L .48746 .20036 L F
.38449 .19064 m .39126 .16422 L .40125 .17855 L .685 .684 .843 r
F
.38449 .19064 m .37456 .1733 L .39126 .16422 L F
.62661 .1928 m .6352 .16711 L .64393 .18467 L .613 .612 .826 r
F
.62661 .1928 m .61775 .17227 L .6352 .16711 L F
.69602 .2066 m .70474 .17242 L .71321 .19156 L .735 .679 .796 r
F
.69602 .2066 m .68745 .18657 L .70474 .17242 L F
.58343 .19641 m .59162 .16654 L .60051 .18176 L .724 .696 .823 r
F
.58343 .19641 m .57443 .1786 L .59162 .16654 L F
.52324 .2187 m .53104 .19616 L .54026 .20916 L .75 .797 .891 r
F
.52324 .2187 m .51393 .20748 L .53104 .19616 L F
.42755 .19225 m .43458 .16852 L .44425 .18708 L .564 .584 .832 r
F
.42755 .19225 m .41792 .17127 L .43458 .16852 L F
.45377 .20893 m .46101 .18506 L .47056 .20416 L .551 .567 .824 r
F
.45377 .20893 m .44425 .18708 L .46101 .18506 L F
.71321 .19156 m .72209 .15833 L .73043 .17632 L .74 .69 .803 r
F
.71321 .19156 m .70474 .17242 L .72209 .15833 L F
.60051 .18176 m .60901 .16039 L .61775 .17227 L .641 .693 .883 r
F
.60051 .18176 m .59162 .16654 L .60901 .16039 L F
.40125 .17855 m .40791 .15952 L .41792 .17127 L .608 .694 .905 r
F
.40125 .17855 m .39126 .16422 L .40791 .15952 L F
.6701 .19816 m .67886 .16777 L .68745 .18657 L .678 .644 .809 r
F
.6701 .19816 m .66139 .17737 L .67886 .16777 L F
.73043 .17632 m .73964 .14691 L .74784 .16372 L .715 .692 .827 r
F
.73043 .17632 m .72209 .15833 L .73964 .14691 L F
.54026 .20916 m .5482 .18138 L .55733 .1945 L .786 .779 .847 r
F
.54026 .20916 m .53104 .19616 L .5482 .18138 L F
.64393 .18467 m .6528 .16232 L .66139 .17737 L .611 .646 .86 r
F
.64393 .18467 m .6352 .16711 L .6528 .16232 L F
.49693 .21422 m .50453 .19364 L .51393 .20748 L .655 .721 .897 r
F
.49693 .21422 m .48746 .20036 L .50453 .19364 L F
.61775 .17227 m .6266 .15775 L .6352 .16711 L .547 .708 .946 r
F
.61775 .17227 m .60901 .16039 L .6266 .15775 L F
.55733 .1945 m .56542 .16753 L .57443 .1786 L .774 .776 .854 r
F
.55733 .1945 m .5482 .18138 L .56542 .16753 L F
.74784 .16372 m .75743 .13828 L .76548 .15379 L .68 .69 .853 r
F
.74784 .16372 m .73964 .14691 L .75743 .13828 L F
.68745 .18657 m .69632 .15558 L .70474 .17242 L .72 .685 .816 r
F
.68745 .18657 m .67886 .16777 L .69632 .15558 L F
.44425 .18708 m .45136 .1673 L .46101 .18506 L .527 .593 .864 r
F
.44425 .18708 m .43458 .16852 L .45136 .1673 L F
.57443 .1786 m .58275 .15861 L .59162 .16654 L .706 .791 .917 r
F
.57443 .1786 m .56542 .16753 L .58275 .15861 L F
.41792 .17127 m .42461 .15734 L .43458 .16852 L .524 .705 .953 r
F
.41792 .17127 m .40791 .15952 L .42461 .15734 L F
.47056 .20416 m .47794 .1824 L .48746 .20036 L .563 .605 .853 r
F
.47056 .20416 m .46101 .18506 L .47794 .1824 L F
.70474 .17242 m .71383 .1433 L .72209 .15833 L .732 .714 .834 r
F
.70474 .17242 m .69632 .15558 L .71383 .1433 L F
.66139 .17737 m .67041 .15447 L .67886 .16777 L .673 .712 .877 r
F
.66139 .17737 m .6528 .16232 L .67041 .15447 L F
.51393 .20748 m .52171 .18251 L .53104 .19616 L .733 .752 .868 r
F
.51393 .20748 m .50453 .19364 L .52171 .18251 L F
.59162 .16654 m .60028 .15488 L .60901 .16039 L .545 .797 .992 r
F
.59162 .16654 m .58275 .15861 L .60028 .15488 L F
.72209 .15833 m .73155 .13343 L .73964 .14691 L .707 .728 .867 r
F
.72209 .15833 m .71383 .1433 L .73155 .13343 L F
.6352 .16711 m .64432 .15392 L .6528 .16232 L .565 .773 .976 r
F
.6352 .16711 m .6266 .15775 L .64432 .15392 L F
.67886 .16777 m .68801 .14348 L .69632 .15558 L .733 .765 .879 r
F
.67886 .16777 m .67041 .15447 L .68801 .14348 L F
.53104 .19616 m .53897 .16929 L .5482 .18138 L .762 .765 .855 r
F
.53104 .19616 m .52171 .18251 L .53897 .16929 L F
.73964 .14691 m .7495 .12605 L .75743 .13828 L .667 .736 .902 r
F
.73964 .14691 m .73155 .13343 L .7495 .12605 L F
.48746 .20036 m .49505 .17591 L .50453 .19364 L .639 .658 .853 r
F
.48746 .20036 m .47794 .1824 L .49505 .17591 L F
.43458 .16852 m .44149 .15432 L .45136 .1673 L .548 .729 .959 r
F
.43458 .16852 m .42461 .15734 L .44149 .15432 L F
.46101 .18506 m .46833 .16385 L .47794 .1824 L .578 .631 .868 r
F
.46101 .18506 m .45136 .1673 L .46833 .16385 L F
.5482 .18138 m .5563 .15818 L .56542 .16753 L .741 .785 .889 r
F
.5482 .18138 m .53897 .16929 L .5563 .15818 L F
.60901 .16039 m .61798 .15262 L .6266 .15775 L .42 .793 .993 r
F
.60901 .16039 m .60028 .15488 L .61798 .15262 L F
.69632 .15558 m .70567 .13204 L .71383 .1433 L .746 .791 .889 r
F
.69632 .15558 m .68801 .14348 L .70567 .13204 L F
.56542 .16753 m .57375 .15169 L .58275 .15861 L .646 .808 .961 r
F
.56542 .16753 m .5563 .15818 L .57375 .15169 L F
.6528 .16232 m .66203 .14575 L .67041 .15447 L .688 .845 .959 r
F
.6528 .16232 m .64432 .15392 L .66203 .14575 L F
.50453 .19364 m .51229 .16547 L .52171 .18251 L .702 .691 .836 r
F
.50453 .19364 m .49505 .17591 L .51229 .16547 L F
.71383 .1433 m .72351 .12267 L .73155 .13343 L .712 .796 .917 r
F
.71383 .1433 m .70567 .13204 L .72351 .12267 L F
.47794 .1824 m .4855 .15621 L .49505 .17591 L .656 .661 .843 r
F
.47794 .1824 m .46833 .16385 L .4855 .15621 L F
.45136 .1673 m .45858 .14776 L .46833 .16385 L .65 .739 .915 r
F
.45136 .1673 m .44149 .15432 L .45858 .14776 L F
.58275 .15861 m .59139 .14844 L .60028 .15488 L .503 .804 .999 r
F
.58275 .15861 m .57375 .15169 L .59139 .14844 L F
.52171 .18251 m .52962 .15405 L .53897 .16929 L .719 .707 .838 r
F
.52171 .18251 m .51229 .16547 L .52962 .15405 L F
.67041 .15447 m .67971 .13388 L .68801 .14348 L .766 .863 .921 r
F
.67041 .15447 m .66203 .14575 L .67971 .13388 L F
.6266 .15775 m .63576 .14705 L .64432 .15392 L .565 .873 .994 r
F
.6266 .15775 m .61798 .15262 L .63576 .14705 L F
.73155 .13343 m .74157 .11536 L .7495 .12605 L .667 .791 .94 r
F
.73155 .13343 m .72351 .12267 L .74157 .11536 L F
.53897 .16929 m .54703 .14511 L .5563 .15818 L .69 .72 .872 r
F
.53897 .16929 m .52962 .15405 L .54703 .14511 L F
.68801 .14348 m .69743 .12156 L .70567 .13204 L .771 .848 .909 r
F
.68801 .14348 m .67971 .13388 L .69743 .12156 L F
.49505 .17591 m .50279 .14555 L .51229 .16547 L .695 .668 .82 r
F
.49505 .17591 m .4855 .15621 L .50279 .14555 L F
.46833 .16385 m .47585 .13743 L .4855 .15621 L .708 .716 .855 r
F
.46833 .16385 m .45858 .14776 L .47585 .13743 L F
.60028 .15488 m .60916 .1441 L .61798 .15262 L .538 .833 .999 r
F
.60028 .15488 m .59139 .14844 L .60916 .1441 L F
.5563 .15818 m .56457 .13961 L .57375 .15169 L .624 .728 .922 r
F
.5563 .15818 m .54703 .14511 L .56457 .13961 L F
.64432 .15392 m .6535 .13611 L .66203 .14575 L .748 .898 .945 r
F
.64432 .15392 m .63576 .14705 L .6535 .13611 L F
.70567 .13204 m .71534 .11137 L .72351 .12267 L .728 .82 .922 r
F
.70567 .13204 m .69743 .12156 L .71534 .11137 L F
.51229 .16547 m .52017 .13505 L .52962 .15405 L .692 .666 .819 r
F
.51229 .16547 m .50279 .14555 L .52017 .13505 L F
.4855 .15621 m .49321 .12563 L .50279 .14555 L .714 .688 .824 r
F
.4855 .15621 m .47585 .13743 L .49321 .12563 L F
.52962 .15405 m .53764 .12712 L .54703 .14511 L .658 .66 .841 r
F
.52962 .15405 m .52017 .13505 L .53764 .12712 L F
.72351 .12267 m .73344 .10306 L .74157 .11536 L .688 .791 .929 r
F
.72351 .12267 m .71534 .11137 L .73344 .10306 L F
.57375 .15169 m .58226 .13507 L .59139 .14844 L .597 .736 .942 r
F
.57375 .15169 m .56457 .13961 L .58226 .13507 L F
.66203 .14575 m .67119 .1217 L .67971 .13388 L .802 .854 .889 r
F
.66203 .14575 m .6535 .13611 L .67119 .1217 L F
.61798 .15262 m .62694 .1348 L .63576 .14705 L .712 .854 .95 r
F
.61798 .15262 m .60916 .1441 L .62694 .1348 L F
.50279 .14555 m .51064 .11527 L .52017 .13505 L .69 .666 .822 r
F
.50279 .14555 m .49321 .12563 L .51064 .11527 L F
.67971 .13388 m .68895 .10768 L .69743 .12156 L .782 .806 .872 r
F
.67971 .13388 m .67119 .1217 L .68895 .10768 L F
.54703 .14511 m .55523 .12136 L .56457 .13961 L .622 .656 .862 r
F
.54703 .14511 m .53764 .12712 L .55523 .12136 L F
.69743 .12156 m .7069 .09647 L .71534 .11137 L .731 .764 .879 r
F
.69743 .12156 m .68895 .10768 L .7069 .09647 L F
.59139 .14844 m .60004 .12741 L .60916 .1441 L .67 .745 .907 r
F
.59139 .14844 m .58226 .13507 L .60004 .12741 L F
.52017 .13505 m .52816 .10757 L .53764 .12712 L .65 .649 .836 r
F
.52017 .13505 m .51064 .11527 L .52816 .10757 L F
.63576 .14705 m .64466 .12017 L .6535 .13611 L .789 .806 .866 r
F
.63576 .14705 m .62694 .1348 L .64466 .12017 L F
.56457 .13961 m .57295 .11479 L .58226 .13507 L .636 .66 .857 r
F
.56457 .13961 m .55523 .12136 L .57295 .11479 L F
.71534 .11137 m .72504 .08726 L .73344 .10306 L .693 .733 .882 r
F
.71534 .11137 m .7069 .09647 L .72504 .08726 L F
.6535 .13611 m .66235 .1035 L .67119 .1217 L .788 .755 .823 r
F
.6535 .13611 m .64466 .12017 L .66235 .1035 L F
.53764 .12712 m .54579 .10109 L .55523 .12136 L .63 .643 .844 r
F
.53764 .12712 m .52816 .10757 L .54579 .10109 L F
.60916 .1441 m .61781 .11438 L .62694 .1348 L .741 .727 .839 r
F
.60916 .1441 m .60004 .12741 L .61781 .11438 L F
.67119 .1217 m .68016 .08886 L .68895 .10768 L .752 .715 .818 r
F
.67119 .1217 m .66235 .1035 L .68016 .08886 L F
.68895 .10768 m .6982 .07793 L .7069 .09647 L .702 .687 .833 r
F
.68895 .10768 m .68016 .08886 L .6982 .07793 L F
.58226 .13507 m .59073 .10429 L .60004 .12741 L .689 .665 .821 r
F
.58226 .13507 m .57295 .11479 L .59073 .10429 L F
.62694 .1348 m .63553 .09746 L .64466 .12017 L .761 .697 .791 r
F
.62694 .1348 m .61781 .11438 L .63553 .09746 L F
.55523 .12136 m .56354 .09287 L .57295 .11479 L .656 .649 .832 r
F
.55523 .12136 m .54579 .10109 L .56354 .09287 L F
.7069 .09647 m .71642 .06904 L .72504 .08726 L .673 .677 .846 r
F
.7069 .09647 m .6982 .07793 L .71642 .06904 L F
.64466 .12017 m .65328 .08077 L .66235 .1035 L .746 .672 .778 r
F
.64466 .12017 m .63553 .09746 L .65328 .08077 L F
.66235 .1035 m .67122 .06781 L .68016 .08886 L .707 .653 .793 r
F
.66235 .1035 m .65328 .08077 L .67122 .06781 L F
.60004 .12741 m .6085 .0894 L .61781 .11438 L .726 .659 .783 r
F
.60004 .12741 m .59073 .10429 L .6085 .0894 L F
.68016 .08886 m .6894 .05897 L .6982 .07793 L .662 .646 .823 r
F
.68016 .08886 m .67122 .06781 L .6894 .05897 L F
.57295 .11479 m .58135 .08103 L .59073 .10429 L .698 .655 .804 r
F
.57295 .11479 m .56354 .09287 L .58135 .08103 L F
.61781 .11438 m .62629 .0729 L .63553 .09746 L .732 .649 .766 r
F
.61781 .11438 m .6085 .0894 L .62629 .0729 L F
.63553 .09746 m .64418 .05883 L .65328 .08077 L .71 .641 .778 r
F
.63553 .09746 m .62629 .0729 L .64418 .05883 L F
.65328 .08077 m .6623 .04938 L .67122 .06781 L .667 .64 .814 r
F
.65328 .08077 m .64418 .05883 L .6623 .04938 L F
.6982 .07793 m .70776 .05154 L .71642 .06904 L .647 .661 .85 r
F
.6982 .07793 m .6894 .05897 L .70776 .05154 L F
.59073 .10429 m .59918 .06652 L .6085 .0894 L .721 .656 .785 r
F
.59073 .10429 m .58135 .08103 L .59918 .06652 L F
.6085 .0894 m .61709 .05263 L .62629 .0729 L .717 .658 .791 r
F
.6085 .0894 m .59918 .06652 L .61709 .05263 L F
.67122 .06781 m .68066 .04336 L .6894 .05897 L .623 .656 .862 r
F
.67122 .06781 m .6623 .04938 L .68066 .04336 L F
.62629 .0729 m .63516 .04245 L .64418 .05883 L .683 .666 .827 r
F
.62629 .0729 m .61709 .05263 L .63516 .04245 L F
.64418 .05883 m .65348 .03646 L .6623 .04938 L .624 .687 .888 r
F
.64418 .05883 m .63516 .04245 L .65348 .03646 L F
.6894 .05897 m .69917 .03723 L .70776 .05154 L .628 .7 .897 r
F
.6894 .05897 m .68066 .04336 L .69917 .03723 L F
.6623 .04938 m .672 .03206 L .68066 .04336 L .584 .726 .941 r
F
.6623 .04938 m .65348 .03646 L .672 .03206 L F
.68066 .04336 m .69059 .02551 L .69917 .03723 L .636 .784 .952 r
F
.68066 .04336 m .672 .03206 L .69059 .02551 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n<6UKW`1:;8l`>P/nD7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
h`JE^O06X;?U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[Z[C1Yn_h`BE^O03WjOL1Z2ci@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[Z[C1Yn_
h`JOYm`6X;?U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gZ<X6[Z[C19n_h`:ZXm07
WjOL0j2ci@:UZMT9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNX
bPN^Z]<6ZZ?@1YnWg0JUZMT7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNXbPF^Z]<0
0kFTajZSd:ZSd004ZZ?@1InWg003ZJGBYJWIYJWI00BUZMT9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NXbPB^Z]<3]JC71ZZSd0:OYm`4ZJGB1ZFYf@WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRWb;NXb[NXbP05]jS:00>^Z]>eY<NeY<L00kFTa`JZXm06
ZJGB1ZFYf@[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRW
b0JgZ<X6]JC71JZSd0:dYl/6ZJGB0jFYf@>/[MP:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRWb0FgZ<X00k^Va;FTakFTa`05]JC70ZZSd0BdYl/6ZJGB1Zb]f0WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:O81;NXbP>kY/@6]JC71kBWb`BYYM82/joE1Zb]f0[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:WcKRWb;RWb005^:O800>g
Z<ZkY/BkY/@00k^Va0FeY<L2_Zc71[BWb`:YYM84/joE1Zb]f0_VgLl00`000>KMcnKMc`1:i]g?001O
i]g?00@0003VgLoVgLl0000Hi]g?0`00027VgLl4/ZO=1[RWb0JkY/@4]JC70kj/a`NdYl/6/joE1Zb]
f0[VgLl00`000>KMcnKMc`1:i]g?001Oi]g?00@0003VgLoVgLl0000Ei]g?1000027VgLl6/ZO=1KRW
b003^JS8^jK4^jK400BkY/@3]JC71Kj/a`FdYl/00l2gdK>_eK>_e@04/joE1:b]f0>a^n4:i]g?00<0
003VgLoVgLl0BNKMc`00GnKMc`040000i]g?i]g?00004^KMc`<0000Ti]g?00>WY]BbYlfbYld01;:W
c@BhYlP3^JS81[^Va003]JC7_Zc7_Zc700Bn[<L4]:O;0l2gd@Jc[mD6/K_Q2nKMc`030000i]g?i]g?
04SVgLl0063VgLl200004>KMc`<0000Ui]g?1:NVe0JbYld00kRWb;VXb;VXb003^JS81[^Va0Rn[<L0
0kBWbl2gdL2gd@03`;OA1K>_e@:k`n46/K_Q2NKMc`<0000=i]g?1@0000;VgLl20000<nKMc`00KnKM
c`@0000Ui]g?1ZNVe0JbYld7^JS81;^Va0;2//X7_Zc71l2gd@:c[mD4^l?Q1[6kh@_VgLl00`000>KM
cnKMc`0=i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl006cVgLl300009>KM
c`JQY=P5YjKD1K:Wc@03/:[B^JS8^JS800FiZ<P3^jK40l:bbPJn[<L00lW1d/2gdL2gd@05`;OA1k_3
h@>a^n43/<[]2nKMc`030000i]g?i]g?00cVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl0<>KMc`00JNKMc`<0000Ui]g?0jJVePFQY=P6YjKD0[:Wc@B`Z]87^JS800>kY/C2//[2//X00l:b
bPBn[<L3bL7B1L2gd@;8c]l6^l?Q1[3:k@cVgLl00`000>KMcnKMc`03i]g?100000CVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl0<>KMc`00InKMc`<0000Ti]g?1ZJVePJQY=P5YjKD1[2Z
dPNiZ<P6`[;:0kj/a`C9`M84`;OA0lS>g`Fk`n42^]7/1[3:k@_VgLl00`000>KMcnKMc`0;i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl006CVgLl300009^KMc`:`Z]86YZKF1J6T
f0>WY]@3XZSK1[2ZdPFiZ<P00kfje/:bb/:bbP05`[;:00>n[<O9`M;9`M801<W1dP03`;OAb<kOb<kO
00C8c]l2^l?Q1;[Ak0B`b^d3Z/[`2nKMc`030000i]g?i]g?00WVgLl200001>KMc`80000ci]g?001Q
i]g?0`0002OVgLl4/:[B1ZJVePJQY=P5XZSK1[2ZdPBiZ<P3_K[F1/:bbPO9`M87b<kO1k[Ak0JZb_0:
i]g?00<0003VgLl00000ANKMc`00G^KMc`@0000Xi]g?1[2ZdPJVY]H3XJCH0YnWg0JRZ=/6/:[B00>i
Z<Rm^]Jm^]H00kfjePG2//X2bLkM1LW1dP;=f^<5b<kO0/GIj0FjdN`2]/_Z1Z[:l0cVgLl00`000>KM
cnKMc`12i]g?001Ki]g?0`0000?VgLl00`000>KMcnKMc`0Ui]g?00>f/=:`Z]:`Z]801;2ZdPJVY]H6
WjOL1J:Xf`J`Z]86_K[F1<:bbP?9c]d4bL7B0lgJh`C8c]l3aMWX0k[Ak0FfbnX3Z/[`0jZliP_VgLl0
0`000>KMcnKMc`12i]g?000fi]g?1@0000;VgLl200006NKMc`<0000/i]g?1;J`dPJ`Z]83YZKF0ZRX
e`JOYm`6XZSK0k2ZdP>[_^P6_K[F00?2//[9c]g9c]d01<W>g@03bL7BcM[ScM[S00C=f^<00lS>glGI
j<GIj004aMWX2;K;jPJZ_>H;i]g?00<0003VgLoVgLl0@NKMc`00>>KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ci]g?100002cVgLl6][3B1[2ZdPJXZ=L6WjOL1J:Xf`J[_^P6_K[F1lW>
g@O=f^<6aMWX0[k:h`JfbnX2];[M1JZliPcVgLl00`000>KMcnKMc`10i]g?000hi]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000;nKMc`:e]mX5][3B1K2ZdP:aZ]45Z:SG1YnW
g0JH_?46ZkkX0kfjeP>ff_<5bLkM0[oUl@G=f^<2a=c[0lGIj0Fnb^<3]/_Z1;Bjg@JZ_>H:i]g?00<0
003VgLl00000@NKMc`00<>KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
00gVgLl30000<>KMc`Be]mX6][3B0[2ZdPBaZ]46Z:SG0inWg0>O^^`5V;ca1Z^nj0Jff_<3bLkM1KoU
l@;=f^<6a=c[1kk:h`Nd^]d3Z[cV0jj`fP_VgLl00`000>KMcnKMc`0oi]g?000hi]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?00[VgLl3000000?VgLl0003VgLl0;^KMc`Ne]mX5][3B1k6Z
d@FXZ=L7Wk[/1IRll@J9eOl6]][c2;oUl@K4g>/2^l?Q1Kk:h`:k]]D6];[M1Zj`fPcVgLl00`000>KM
cnKMc`0ni]g?000gi]g?0P0000CVgLl200002^KMc`<0000bi]g?0jJmjPJe]mX4][3B0[6[d@JaZ]43
Z:SG0k2hg`NO^^`5P<go1XWEo`>ff_<3T=on1KoUl@>`f?D3a=c[1;_3h@>nb^<4^kKE1KBjg@03]k7C
[[3J[[3J00F^/=X<i]g?00<0003VgLoVgLl0?NKMc`00A^KMc`<0000ci]g?1JJmjPNe]mX00kJ`d[6[
dK6[d@02/J_A1k6Zd@J`^=l4Wk[/0jG>mPJ0cOl5RMGo1i3OoPN`f?D7^l?Q1k^fe@:d^]d4]k7C1Zj`
fPcVgLl00`000>KMcnKMc`0mi]g?0014i]g?0P000003i]g?0000i]g?02kVgLl6S;[e1JJmjPJe]mX6
/J_A1K6Zd@:h]=H6/;SO1jG>mPJ;c?d6Jl_n1Y35n@B`f?D3[;KP1K_3h@03^:o@^kKE^kKE00Fk]]D6
]k7C1Jj`fP03/[3Fi]g?i]g?00[VgLl20000?^KMc`00?nKMc`030000i]g?00000080000]i]g?0i^a
i`B6]?<5S;[e1JJmjPBe]mX2YjWG1[6[d@>aZ]44^;CF1K2hg`:mb><5YLkf0[C:jPJ;c?d6S;Gb1Y35
n@J/]^04^l?Q0kR_d0Fk]]D00kf`cKNadkNad`05]k7C0Zj`fPBb/=H=i]g?00<0003VgLoVgLl0>nKM
c`00?^KMc`<0000]i]g?1Y^ai`F6]?<5S;[e1JJmjPJWZML6/J_A1kRdeP:`^=l4_LSS0jG>mPFdb^X6
Y;7R1HbelPB@aOT3W:GL1Zbfh003^l?Q^:o@^:o@00>h[m04^kKE0kf`c@Jg/M<6/[3F3^KMc`030000
i]g?i]g?03[VgLl003_VgLl3000000?VgLl0003VgLl0:nKMc`>_[mL6Vk7W1HJdl`B<^_D6Tj7N1JNY
e`FaZm400k>`e[Rde[RdeP05^;CF1kg8h`Jdb^X2^K;B1ZBahPF<]O86W:GL1Zbfh0Nh[m000k^feKf`
cKf`c@03_K3=1KNad`:l]M<6/[3F3NKMc`030000i]g?i]g?01kVgLl200006^KMc`00=nKMc`@0000^
i]g?1jn_e`FK/NL5T9GD1HJGg@FCXMh6YjWG0[6[d@Bc/=H5^;CF0/?3fPFmb><2a/KJ1;C:jP>i/]87
Y;7R1IbLd`JLYM`3[;KP0jfTc`Jh[m07_K3=0[Nad`Bl]M<6/[3F3^KMc`030000i]g?i]g?01kVgLl0
0`000>KMcnKMc`0Hi]g?000ei]g?0`00033VgLl2^Jk>1Zn_e`>K/NL3XYW;1I2Ee0F6Umd5Tj7N1JNY
e`Jc/=H4^;CF1<?3fP:mb><5a/KJ0[C:jPFi/]85Y;7R00>[W/ZLW=>LW=<019bLd`FLYM`6[JC?1KR_
d0:l[L/6_K3=1kbed`>b/=H3]K_N3NKMc`80000Pi]g?00<0003VgLoVgLl05nKMc`004>KMc`@00003
i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?02gVgLl3^Jk>1jn_e`FRVL/5T9GD1HJGg@FCXMh3
YjWG0j>XfPJc/=H00kRde/?3f/?3fP05`l?J1lK6fPJi/]83Y;7R1:^NbPFLW=<3W:GL0jBKc@J]Y<l3
^:o@0kb]b`Fm/<d00lBjd;bedkbed`05_;GC1[FkgPoVgLl00`000>KMcnKMc`0Li]g?00<0003VgLl0
00006>KMc`004>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0001GVgLl30000=>KMc`Fi[/h5
[joG00>aWlJRVL^RVL/01::Ib`F@UM@5QYOM1I>QgPFSZ=X6/k3F1l?3fP;9amP5a/KJ00?3]Lbi/]:i
/]801KVbdPJ[W/X6W9cC1JBKc@J]Y<l2^:o@1Kb]b`>m/<d3a;[@1Kbed`;1aml6]K_N3^KMc`030000
i]g?i]g?01_VgLl010000>KMcnKMc`0001SVgLl0017VgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl0000Bi]g?100003GVgLl6^Jk>0jn_e`BaWlH5XYW;1I2Ee0J=TM84T9[J1Z>XfPBc/=H2^l3N1L?3
fP?9amP4a/KJ0l>ec0Fi/]800kRSa:^NbZ^NbP04Zik:1IbLd`03YIW9Y9_=Y9_=00BTVld6[JC?1[b]
b`:m/<d4a;[@1;bed`?1aml6]K_N3nKMc`030000i]g?i]g?01WVgLl3000000?VgLl0000000005nKM
c`002^KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00gVgLl30000>>KM
c`:m/Lh6^Jk>1[6OaPJRVL/5VY391HfAdPF@V]X5XjSJ0[>`ePFk`=h2`l?J1/W7f003a/KJ`kG<`kG<
00?3]L`4^K;B0kRSa0J[W/X2W9cC1:FIb@FTVld5[JC?00>dZ<fl[L^l[L/01Kb]b`K4^]000kbedl77
gl77g`04`LOO0kFkgP>^c_0?i]g?00<0003VgLoVgLl0=NKMc`004>KMc`040000i]g?i]g?00000^KM
c`040000i]g?i]g?00003>KMc`<0000ii]g?1;facPFi[/h00kZXak6Oa[6OaP04/Io61J:Ib`03YiG2
VY39VY3900>JT<T6SI7B192JfPJSZ=X7^l3N1lW7f0O3]L`00kVbd[RSa;RSa003^:?41Z^NbPJUVLT6
Y9_=0ZfTc`BdZ<d5_:g;00?5_M;4^]34^]001<Bjd0O1aml6[/k`3^KMc`800008i]g?0P0002gVgLl0
017VgLl200001>KMc`80000:i]g?0`000003i]g?0000i]g?03OVgLl7_K7>0kV^cP>jZ<L6/Io60Z:I
b`BWUL85VY391HfAdPF@V]X3XjSJ0jNhi@Fk`=h2_lcT1LW7f0;4^m86`kG<1[RSa0F[W/X00k6NaJFI
bJFIb@04YIW91ZBKc@JdZ<d4_:g;0lFmdPC4^]02cM7M1L77g`:mgO06[/k`3nKMc`030000i]g?i]g?
00CVgLl010000>KMcnKMc`0002cVgLl0023VgLl30000?>KMc`:i]MD6_K7>0[V^cPBjZ<L6/Io61ZNE
`PFJT<T6SI7B192JfPJW^>D4^l3N1;o<i0?9amP3a;_B1L>ec0:mZ<@6^:?40Z^NbPBaW/D6YIW90jBK
c@:]Y]07]:S=00>l[L_5_M;5_M800lFmdP?4^]04cM7M0/77g`BmgO06[/k`4>KMc`030000i]g?i]g?
00?VgLl010000>KMcnKMc`0002cVgLl001kVgLl30000?NKMc`>i]MD7_K7>1[ZXa`BaWlH00k6L`ZNE
`ZNE`P04YiG21YZ@b@F=TM85UZ_T1ZNhi@03^l3N_lcT_lcT00Boc>@2bLOH1LBkdP?3]L`3_JS41[RS
a0JaW/D6YIW91ZfVd0JdZ<d7aKgB00?4^]3=dMg=dMd01<gAg@JmgO06TMKn4>KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0002cVgLl001_VgLl30000?nKMc`Fi]MD5_K7>00>n]]:jZ<NjZ<L01;ZX
a`>aWlH3/Ic21JNE`PJJT<T6Vj?J1IJ[i0FW^>D8_lcT1/BkdP;3]L`5_JS41;RSa0:kYL<5/Ik51JFI
b@03[j[B[JK@[JK@00B]Y]05]:S=00>n_m_5_M;5_M801LFmdPK=dMd2c>CY0kgMl0>ahOL6TMKn3nKM
c`030000i]g?i]g?00;VgLl010000>KMcnKMc`0002cVgLl001SVgLl30000@NKMc`Ji]MD3_K7>1;jf
dPJjZ<L00k6Oa[6L`[6L`P02/Ic21ZNE`P>JT<T3ZJ7>1I^SfPJFZn@5ZLgc1[o<i0:gaND6a;_B1[fX
a0>hXl@3^jG31[6Na@:UVLT4[j[B1JfVd0BdZ<d3_[oK1LFmdP;=f>44cM7M1<cTj@JahOL6Ol[o3NKM
c`<00004i]g?0P0002gVgLl001GVgLl40000@NKMc`>Z^><6^KGE1[jfdPJjZ<L6/Ic21JNE`PJYXLh6
Vj?J0iJ[i0>MbOH5ZLgc0ko<i0BgaND5a;_B00>h[LjmZ<BmZ<@01KfXa003^:?4^jG3^jG300>kYL<5
/Ik51ZnZdPJ]Y]000kBXcKjofkjof`03_[oK1<FmdP?=f>42cM7M1LcTj@;8g>P3/N7g1;C>k@Eob_l?
i]g?00<0003VgLoVgLl0<>KMc`004NKMc`@0000]i]g?1HF@ePAfSM`<i]g?1jZhh`Bi]MD2]lKV1Kjf
dPFjZ<L00kBWbk6L`[6L`P04/Ic21:NE`P:bX/P6ZJ7>1I^SfPJMbOH6ZLgc1kO5i@;4^m84^:g>1[fX
a0JkYL<4/Ik50[^ddPF_Z]86[JK@1kjof`03aKgBcMSQcMSQ00C=f>45c>CY1<SLj0Fdc^d2^kSG1YFl
lPkVgLl00`000>KMcnKMc`0_i]g?000?i]g?0`0002[VgLl3Vi[B19:Ed`F5T=H4MXgL16^@i0AaWN`4
SJo]1ZZhh`:i]MD4]lKV1[jfdP:jZ<L4]:O;1[6L`P03YiG2/Z;8/Z;800:bX/P6ZJ7>0i^SfP>_an/6
WLWf1Y_<n@JgaND6^:g>1KfXa003_:[8^jG3^jG300FkYL<00k6NaK^dd[^ddP02^kCB1ZnZdP>]Y]03
]<GW1[jof`K=f>42b^CZ0/cTj@G8g>P2al?F0kC>k@>k^=L4UKcb0j^`g0gVgLl00`000>KMcnKMc`0_
i]g?000=i]g?0P000003i]g?0000i]g?02SVgLl5Vi[B19:Ed`F5T=H5MXgL16^@i0AaWN`4SJo]1ZZh
h`Jga^H5_[KB1[BWb`JaW<86/Z;81ZVQcPN_an/5V=Cm1I_<n@BgaND2X[3R1[R]cPBmZ<@3_:[81[^U
``Jk]=85[j[B1[C5i`Bn_m/3_]k_0lgHh@G:i>X5b=cX0lO3eP:dc^d5^kSG1Z^`g0kVgLl00`000>KM
cnKMc`0^i]g?000fi]g?1IjLdPFKV]84TYGC1HF@ePAfSM`4Ji3T176Mk0F=[nd6Vlci1KO6iP>n]]83
/;[Q1KBWb`FaW<800k>Vc;:Rb;:Rb004/Z;81JVQcP:o`m`5[lO[0[[NlPJHe?d4Vlci1Z:`hPJh[Lh0
0kfXa;bZb;bZb003_:[81K^U``03aKkC^kCB^kCB00Bk]=83[j[B0k?Cl@JdaNL7_]k_1/[TjP;6d>82
b=cX1/O3ePFk^=L2`k381Z^`g0cVgLl00`000>KMc`00000_i]g?000bi]g?1I^Kd`BNW=85Vi[B19:E
d`F5T=H5MXgL16^@i0AaWN`5OK[j1I_<n@Jga^H5/;[Q1KBWb`BaW<83/jK<1[:Rb0:YXLh4_l?L0jo7
j`Fjg_86T[gd18F`l@FR/>86^:g>1[bZb0BkYL<3aKkC1[^ddPJcdo43]<GW0igRo@Bng^l3/n3f0l[T
jPG6d>86al?F0/NcaP>k^=L3`k381J^`g0:j[/d=i]g?00<0003VgLoVgLl0;NKMc`00;^KMc`FCVMH4
Vi_C1IjLdPFKV]84TYGC18j1`@F9Q<P5PhkF17^Qj`Em^_X5Vlci1Y;<n`F`^^45]:O;00>aW<:cY/bc
Y/`00k>Vc0JbX/P7_l?L1[[NlP:icNT5T[gd1HF`l@FR/>83^:g>0jfYe0JlZ/P00k^U`lFndlFnd`03
aKkC1K^ddP;0iO46/m?a1igRo@Jch?H6a]3R0/:fcPC7`mH3ak?60k^he`C3/<P2Zk3L1;Z^c@kVgLl0
0`000>KMcnKMc`0/i]g?000Zi]g?1H^Jg0BCVMH5Vi_C19jLdPFKV]84TX:n1Hj1`@F9Q<P4PhkF1W^Q
j`Am^_X5L<So1Y;<n`B`^^45]:O;1[>Vc0FbX/P2`l7H1Ko3g0;?g^@3^]kb1KW=j@FB_O@4QK3a1J:`
hPJ]ZM@6_:[81lFnd`:k]=84`>Ga1;?Cl@B4hoP6Rm?o0k?PmP>a_nD4a]3R0l:fcP?7`mH5ak?600>k
^=O3/<S3/<P00l>`b0Nj[/d>i]g?00<0003VgLoVgLl0:nKMc`008^KMc`F?_OD4QjCW18^Jg0FCVMH4
Vi_C1IjLdPBFQKl5TX:n18j1`@F9Q<P5PhkF0g^Qj`>N/>@6Q/?k1738o`BBc?/5/;[Q1JN^g0FcY/`4
/Z;81<?1f0>o`m`5cmkT1kW=j@F>WMd4MICS1H^Nh@J]ZM@4_:[80/73f`K5_]<7`>Ga0XCSn0J1col6
Rm?o1K6oi@;6d>86`[K>00?7`mK7/lK7/lH01<NcaPG3/<P00l^c`kZ^cKZ^c@05^Zk=3^KMc`80000/
i]g?000Ni]g?1J7Kn`F?_OD4QjCW18^Jg0BCVMH5Vi_C0YjLdP:HR<45UXFo19:2_PF>PL44RHC81H>>
ePNN/>@3Q/?k0j6mk@AU]?/4AJGg1Gfbm@BW[]`6/jK<00>bX/S3`MS3`MP01<?1f0:o`m`5cmkT0/gD
gPBicNT2[j[C1HjMg@EeU><4RikQ1ZfYe0>lZ/P4`L?K1<Fnd`;9l>d4`>Ga0YG_kP>Uf_X6PLoo1YR]
i@Fa_nD7`[K>1/NcaP03c;?1`k38`k3800?3/<P2bk?31KZ^c@;6//H>i]g?00<0003VgLoVgLl0:^KM
c`007>KMc`>`j_P5XM_k18nmm@B7Y>L4Ri[L1I>IePBKVm<5V8S119J5_`FBP[h4SX711HV4b0:3S]H3
Xig?1ij`i0JQ_Nd5IKCk0dFUm`Am/_D5YjkL1K>Vc0S3`MP5cmkT1<gDgPJ_Z]<5SYgM17FDh`F;W^46
[JWD00>lZ/S1`m_1`m/00l73f`;5_]<5bO3]0iG_kPJUf_X6UJCO1IR]i@Ba_nD2/JO>1L:fcP03a:k4
ak?6ak?600?7/lH3c;?10l>`b0?;/l<4^Zk=0lJbaPoVgLl00`000>KMcnKMc`0Yi]g?000Ji]g?1k3Z
n0BQfo/4Skge18NTi`B;V]`4TiWF19J7`PFHR<44UXFo1I:2_PF>PL44RHC81Z>Mc`FN/>@2^;GG1Z6m
k@F1W^D00cR6jdFUmgfbm@04OK;e1:N^g0>cY/`3]l;S1/?1f0;?h>@2cmkT1LgDgP:n/ll5[j[C1HjM
g@EeU><4RikQ1ZfYe0O1`m/5bO3]0k7ijP;1fN/3YM[j0jRVe0FEY=l6V:gU00>a_nFaYljaYlh00k6W
cP?2]/h3a:k41<NcaP?</l42`k381L^c``03^Zk=a[;6a[;600C6//H?i]g?00<0003VgLoVgLl0:>KM
c`006NKMc`Bci_L5Xlce18FRiP=gQ=<4NG_818Ana0B?Q<<5UXO219R8`@BFQKl5TX:n1Hj1`@FQT/D5
Xig?0ij`i0Bh]ML4XKg]0jbXd`F1W^D2>8K[17fbm@FW[]`6]l;S0l?1f0G?h>@5cMCN0kjcc`J_Z]<5
SYgM17FDh`F;W^46YK[X1L73f`:oko82bO3]0k7ijPG1fN/6Z:KD1IFTg`FH[ND6/JO>0/:fcPC4[/@3
ak?61Lbc`@03`k38bk?3bk?300?;/l<7a[;64>KMc`030000i]g?i]g?02OVgLl001OVgLl5/nKg0[[V
m0FSc?D3QJ;V17N4d`AiNlP4Q7k418n4``BFQl84V8S11IJ5_`FBP[h2SX710Yb;`@FQT/D6Xig?1kRe
e`J/Z=<5PIkU0cR6j`@aS^l5QKSg1[O2h`K?h>@2cM_S0lgDgPFn/ll5[j[C1YBDd@AfSmh5NIoY1JFj
j0?1`m/5_nob0[7ijPK1fN/00kJWbZRVe:RVe004Z:KD1IFTg`FNVLh7/JO>1/B^a003ak?6c;?1c;?1
00C</l45bk?300?B_LK6//K6//H01<JbaP;@^/D>i]g?0P0002WVgLl001KVgLl4/nKg1[[Vm0>Sc?D4
QJ;V0gN4d`AiNlP4Q7k418n4``BFQl85V8S119J5_`FBP[h5W8_11J6Ba@BSWLl2_;3=1KRee`:o/L`6
[:SC1H6Ni@@hQ^/3<Hk_1HFhm`Bg`^<2/]og0loPi0K=fn<6_[??0jnZd`>[VlH5U9CA1GJ?gPAiWnT6
YK[X1[o_lP:gmo02a<oS0l7Ij`BfYlX6Z:KD19bDb`JNVLh5/JO>00>gYlW4[/C4[/@01<B^a0K</l40
0mG0aL^c`l^c``03bk?30]:maPC6//H3d;[54>KMc`030000i]g?i]g?02KVgLl001;VgLl7WL_g1[[V
m0:O`?03M8kN0hFRiPAgQ=<3NG_818Ana0B?Q<<4UXO21IR8`@BFQKl5UhS21Ib;`@FQT/D2Xig?1Kb`
c@>h]ML3_k7<1ZbXd`JHT/`4JX[O00<dR>`aS^n5^?L018Fhm`:g`^<6/]og1/gKh`03_K[G_[??_[??
00Fn/ll5Zi_61YBDd@AfSmh5NIoY0jFjj0>Ifod3_nob0[Ogl0G4cn<6]ZO:1JRVe003ZIS4W9C;W9C;
00>LU</5WYW>1;6WcP>gYlT4a:k40/fhaPG</l42eL350l^c``?B_LH4a[;61=2jaA3VgLl00`000>KM
cnKMc`0Ui]g?000Ci]g?19g;m`JliO<4Wl3`17B>gP=OKLT3MhCC0gUkb0B4O/@4ShC31IJ7`PBHR<44
UH[51YN8`PBLRl46XI;51[b`c@:h]ML5_k7<1:bXd`:^Vl<5V9;<1FZ:g`8dR>`5QKSg1K;Om`>^g?P3
cM_S1;fje`Fn/ll00k>N`j^KaZ^KaP04Zi_61IBDd@EfSmh4NIoY1iWKo@:gmo06a<oS0[NTa@JfYlX2
Z:KD1:VHa0BLU</6WYW>00>aYljgYlVgYlT00kNWb@?4[/@3cKS61<bc`@?E`<D2bk?31=:maP?6//H5
d;[54>KMc`030000i]g?i]g?00KVgLl500000^KMc`80000Fi]g?000Ei]g?1[cUl`>lgO04Wl3`0gB>
gP=OKLT2HVK10WN4d`=iNlP4Q7k418n4``BFQl84UHk91IF:a@FGR<84W8_11J6Ba@:i[/h6_;3=1[na
c0:/Z=<4[Y_31YRBc0EZR]l4=8S/15bgo0N^g?P6_K[G1;jcc`>cW/<5Zi_60iBDd@>VXm85RJGW1WRf
n@FTio/2^<KU1<C?h`>gY<D6]ZO:1ZVHa0BLU</6WYW>1[NWb@?4[/@4cKS60/bc`@GE`<D00l^c`m:m
a]:maP03d[g600?6//K@^/G@^/D00m2ja@;GaLP?i]g?0P0000WVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl04nKMc`006NKMc`NlgO02Wl3`17B>gP=OKLT3HVK10gUkb0B4O/@4ShC319B?
b`FES/T4UH[51IN8`PFLRl42XI;51;V^cPFl/<d2bKk@1[nac0J^Vl<5V9;<1YJGdPAaWnd4K[_m1:kL
n0>W_^X6_K[G00>n/lncW/>cW/<00k>N``J[VlH6YZ?B18VUi`Ah]_T3UM7l0ZCWn`Fha^D2a<oS1KNT
a@BfYlX00kBK_ZVHa:VHa004ZIS41IbDb`>NVLh2YYo?1kNWb@03a:k4cKS6cKS600?=^<H2c;?11MG0
a@KB_LH6d;[50]O5b17VgLl00`000>KMcnKMc`06i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?01?VgLl001cVgLl4W[c^0fN5g@=dS]h3Gfg90f9V`@=aKl44Q7k418n9b@FDSl/4UHk91IF:
a@BGR<85W8_11kV^cP>l/<d3bKk@1Knac0:kZ<H5[Y_319RBc0:YUL45UYOB1G6Ok@E^^od6YkkZ1Kfj
e`JcW/<5Zi_600>eX/FVXm:VXm801:JSdPF9YNL7UM7l1kS6i@JgY<D3]ZO:0kBK_PJYV<@4W9C;1ZJO
c`JgYlT7cKS61MG0a@;LfmH4d[g60]K>d@C@^/D4elG84NKMc`030000i]g?i]g?00GVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`007NKMc`BN_>h3IhGM00=5G<EdS]idS]h00Um]
b@ARI/42LFo1189ma@F?RLT4U8o;1IF>b@BER/D5UhS20ib;`@:_[]L6^Jk>0[b`c@G9_]03_k7<0k^X
aPJ^Vl<00iRBc:VE`JVE`@02ZIG11YJGdPEaWnd5R[Gc1JNnjP>m^]L3[:3;1K>N``B[VlH3]J;51ZJS
dPFWao04UM7l0jg4j`Fha^D00k2QbKNTaKNTa@05]jC500>fYlZdVkjdVkh00[BK_PJYV<@5Y9k@1JJO
c`FgYlT00l6nelfha/fhaP04cKS60]SHe`?E`<D3g=_F0m:maPCFc]42d;[51MO5b17VgLl00`000>KM
cnKMc`05i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl001kVgLl3W[c^0fN5
g@=5G<D2Gfg9169V`@=aKl44PWg518n9b@FDSl/4UHk919F:a@FGR<800ib;`Jn^ejn^e`02[jkG1kV^
cPK9_]02_k7<1K^XaPF^Vl<6ZIG11IJGdPJL[nD4R[Gc1ZNnjPF/X</6/ik300>[VlJeX/FeX/D00kFR
a@FVXm82`LCL1JO7l0J]a>/3^<KU1;2Qb@JgY<D5]9^n1JVHa003]:O;Y9k@Y9k@00>TW]06YYo?0[NW
b@C1_]L4cKS60mSHe`?E`<D4g=_F00?B_LKFc]7Fc]400mK>d@;@^/D4elG80][?c@oVgLl300001NKM
c`800004i]g?0P0001KVgLl001oVgLl3W[c^0fN5g@95G<D00dIE_Um]bEm]b@03HVK10g5_`@B2OLD5
ShW919B?b`FES/T4UH[519N8`PJ_[]L5^Jk>0/WFh`K9_]06^jS61:jK``03/9RnZIG1ZIG100BYUL44
UYOB0[BYc@FL[nD5R[Gc1IJQg0J/X</5/ik31kFRa@:VXm84`LCL0jO7l0>hd^h6[LC[1[2Qb@FgY<D0
0kBJ_;BK_[BK_P04]9^n0ZVHa0BdYl/5Y9k@1JJOc`K1_]L3cKS61MSHe`03eL35g=_Fg=_F00?LfmH7
e/kA1=O5b0?JcldBi]g?00<0003VgLoVgLl08>KMc`008>KMc`9URn<3IhGM0dELa@03AUFnGfg9HVK1
009RI/44LFo1189ma@B?RLT5U8o;19F>b@BER/D5W;3U1Jn^e`>i[/h4bMKS1LVnd003`/?K^jS6^jS6
00FkZ<H00jjK`k2H_[2H_P02/9Rn1ZVE`@03UYOB]:W=]:W=00>dZLd5W:oU1HRWj@FFXM`5[:3;1;>N
``:dWl<6]J;51l74g0Nhd^h5YZCD1K2Qb@BgY<D3]9Zl1KBK_PJdYl/5Y9k@0jJOc`>Z`n/6`KkG00?=
^<KHf=OHf=L01=SHe`GLfmH2_OO_1MK>d@03cMgUelG8elG800;GaLP4f/o=4NKMc`030000i]g?i]g?
023VgLl0023VgLl3IH_S00<[D/IWQMeWQMd00TELa@96EKh4HVK10g5_`@B2OLD5ShW919B?b`El_O/4
Q[Cd1Ib`i@F_[]L7bMKS0/Vnd0C2`m/6^jS61K2H_PJYUL47]:W=1Jfli0B8YnT5UZ7L1ZbPb`03/ik3
]9o3]9o300:dWl<5]J;50/^oc`G1a=`2d^GT1;SBkP:[_>H5YZCD1[2Qb@03]jC5]9Zl]9Zl00>dV[`4
]9^n0/6]aPFdYl/6Y9k@1J[3j`K1_]L6f=SG0Zkjh`;LfmH4_OO_1=K>d@?=gND2elG81M[?cA;VgLl0
0`000>KMcnKMc`0Oi]g?000Qi]g?0VF;h`<[D/H2AEc50TIE_P9JI/@2HVK1175_`@B2OLD4ShW91HO5
o0El_O/4Q[Cd19b`i@>_[]L3Wn_j1/WFh`K2`m/5^jS600>^X<V`V;j`V;h00k2H_PFYUL400kbT`KBY
cKBYc@04]:W=0/c0d0F]_>@4R:OY19JQg0J/X</6]9o30kFRa@C;_ll3`LCL1=;Ui0J[_>H5YZCD1K2Q
b@JdV[`3]9^n0l6]aPJdYl/3Y9k@0jK?m@FZ`n/3`KkG0k;am@?Hf=L5[_[S1[ggk`03e/kAcMgUcMgU
00?=gND00mO5b=[?cM[?c@03f/o=0]_Gda7VgLl200008>KMc`008NKMc`=URn<2:e;600<TA;a5G<E6
EKh00TIE_P=JI/@4LFo1189ma@FC__D6QlGl17bmn`>6]?@5W;3U1Yo[nP?9e^<3WN[j1/;3f`:kZ<H4
[Z391;2H_PBYUL43_:C11;BYc@?<`=06[KcT0hRWj@FFXM`3[:3;0Z:Ib`JdWl<3]J;51<^oc`;1a=`4
d^GT0/SYk@F[_>H5YZCD0k2Qb@:YU<06]9Zl0kBK_PC1[LH5]:O;1ZK?m@FZ`n/7/_7e0Zkjh`030`00
[[oV[[oV00:^_nH00`1Z^Kggkkggk`03_OO_1/gMi@GJcld3fmOC4nKMc`030000i]g?i]g?01gVgLl0
02;VgLl2IH_S0b]BaP0494BlAEc5AUFnAUFn15YVa0AfPm<4S:GU1Y>nm@B`koL3SJc[1868d@B3Q<`4
OI7L19o[nPJMj_X5`/?K1ZjPb@F`V;h00jVE`KbT`KbT`@03_:C10kBYc@G<`=03[KcT0jS6k`=ZU^T4
UZ7L1Z:Ib`JdWl<00kFRaL^ocl^oc`04bko?0m;Ui0G8jNd5ZkcV1JJTe0FYU<06]9Zl00>dVkk1[LK1
[LH00l6]aPBdYl/2aNG^1ZK?m@Hj_lh2JL7n1:jSc0F^_nH3c/OD0R6>k00306Zi=[cE=[cE00?=gND3
[=ch0m[?c@GKem<Bi]g?00<0003VgLoVgLl07NKMc`008^KMc`8LEll01FF;hb]BaR]BaRA4_4ELa@03
AUFn0eYVa0EfPm<5S:GU0X;Yh`J`koL4SJc[0h68d@F3Q<`5OI7L1IF9a08gNn@00cd00027ci>ekP04
TkG^1JjPb@F`V;h7_:C100>dZLg<`=3<`=001<c0d0JXa^l3JYKY1Gf?fPFRVL/6]9o31/^oc`?PjmT7
b>W]1:^liPFFSlX5ZIC01[BJ_0O1[LH00kBWblGUk/GUkP03aNG^18GYkPNOY=T5[Z?<0/BR]`>^_nH3
c/OD0^CMcPA<V_<00`1Z/jcLn:cLn003[=ch0][?c@GKem<2g=kG4^KMc`030000i]g?i]g?01cVgLl0
02?VgLl275O?0R]BaP8TA;`3AUFn15YVa0AfPm<3S:GU0X;Yh`03KMBPb?oFb?oF00>if?03M8;C0hf/
j`>1R=45PhC<0gfAg0:MO[45UHW413Mki00308O?TkG^TkG^00:C]Nh5[Z391;2H_P:gXL<6_:C11/c0
d0;IfML6Z<K_0fZFj@AmSmX5XYW;1KBO``;2^=04bko?0n3[f@;HoMT4b>W]0Yk2lPB9Um/6UXo:1:VD
`0FdV[`00l2/aL6]a/6]aP05`Jg61<GUkPB5jNh3YYS71InTf@03[Hbc[Z?<[Z?<00>^Xl`2a::g0Zjo
iPC>am@2i=g>1DbJl`80DKh4[=ch1M_Gd`?Lg]LBi]g?0P0001gVgLl002?VgLl275O?00<0=;P[D/HT
A;`00RA4_003@Uo9AUFnAUFn00=JI/@5MX?C0h;Yh`;8omH5^MS`0gB2d`9^H[@2SJc[0h68d@F3Q<`5
WGja1IF9a0@gNn@00`0TVI>ekY>ekP02TkG^1JjPb@:`V;h3]j731KbT`@;A_/L4c<3@1MWIe`BXa^l3
JYKY1Gf?fPBRVL/4]9o30l:hd0?;_ll3h>_I1=Smf@JN`_84RIOK1IJ?bPBYU<04]9Zl0l2/a@G1[LH3
g?3N00@0002Jl/bJl/bJl/`5YYS719nTf@>]S;<3[Z?<1<BR]`C>am@4i=g>14bJl`80Em000`1A_XC6
oHC6o@02Q<Km0]_Gd`CLg]L3gnKH4^KMc`030000i]g?i]g?01[VgLl002CVgLl275O?00@0=;P[D/HT
A;`TA;`3@Uo915YVa0JHeOd2e_gK0]o`f`Fif?02M8;C16iR]0>1R=45Tg:[1Ien/@BERL@2[hjc18>;
d`0402BITkG^TkG^TkG^1JjPb@03/9Rn]j73]j7300>gXL<3_:C11=6na`;<`=05fMWG0]GSh@B7_OP0
0bighfZFjFZFj@04OHoJ1J:Ib`03]9o3`[S@`[S@00C2^=001<^ocn3[fN3[fN3[f@CHoMT2ao3^1Ik2
lPB9Um/5UXo:1JVD`003]9Zl`:c5`:c500?0[<D4`Jg60mc`gP030000V_;<V_;<00:ZW/X6YYS700>O
Y=V]S;>]S;<00jf</`:^Xl`5a::g00?N]Jk>amC>am@01>CMcP;Wl=84G9C]0`1Gd0B4a_d4g=kG0moV
f0?UlM@@i]g?00<0003VgLoVgLl06^KMc`009NKMc`0375O?03Bh03Bh00<TA;`3@Uo9176Di@>HeOd0
0jOgcMKmfmKmf`05go3K0kWHl0=dP]<3KV:d0h9VZ`FCLZ/5WGja0iF9a0>_S[<5Ph_C00@099T?KmnC
]NjC]Nh4[Z391[NQ``>lY<45dKk71MWIe`?Ehn45Qkgh0Righ`EmSmX4XYW;1l:hd0?PjmT3f?gI1/O`
kPBN`_83RIOK1IJ?bPFYU<07`:c500?1[LKLl=kLl=h00]c`gP030000ZYk:ZYk:00BZW/X5YYS71jf<
/`03[Z?<a::ga::g00;4X[L2g[F^0/k7e0?TgLh3io3B15bDk@038VKJ05O@05O@00Ef]?T2g=kG0moV
f0?UlM@00nOkbM_m^=_m^002aoV_3NKMc`030000i]g?i]g?01WVgLl002KVgLl00aaGc`0d^00d^002
94Bl149Ob@EaU>D01;7/n=KmfmKmfmKmf`COl=/00lGAhdiefDief@02CWGI0WB2d`=^H[@3PVJ[1Y=b
Z`BMO[43UHW41:n>/`F3Rm<33foO1IZOe`JgXL<00kbT`M6nam6na`03dKk70^?Mc`;IfML6eN?Q1HNm
n08^Mn<4Dh;R1InXg0G2^=03f>WQ0mSmf@G7l>h2Y;OV172<g`>9Um/6UXo:0jVD`0:]XL/6`:c50mc`
gP030000];WM];WM00JZW/X4YYS700>UPJf]S;>]S;<01Jf</`G4X[L3g[F^1>CMcPCWl=84G9C]0R9V
fP0305O@M[CiM[Ci00=f]?T4gnKH0^Gae0;WnlT00m_m^<Oi[lOi[`03^oc<2nKMc`80000Ji]g?000V
i]g?00<0;;D0=;P0=;P00R5BbP0494Bl@Uo9@Uo9@Uo90g6Di@>ak?P2e_gK0mo`f`C5dN<3CWGI00<F
:JEdP]=^H[@00ViR]0>2IZ/6Tg:[1Ien/@03UHW4[hjc[hjc00>_S[<4Ph_C0[2VcP8?Kml5VYoG1[NQ
``GA_/L4hmg?1]GSh@;3cN85KIo_0Righ`ACP^85WjSL0l:hd0?HjN43dOoF0mGih@JT]nH3L8cO0VAk
e0:9Um/5UXo:00>YU<2]XL^]XL/00ZfQb`G0[<D3g??N1KBig@FZW/X3YYS70jF1[@J]S;<4a::g1=je
[P03n]FQi=g>i=g>00CWl=82c^KX0fB6gP<RI]X6PK;d0]oVf0;UlM@2io_900?KoKS7nJo7nJl00[_l
c0:]k?T<i]g?00<0003VgLoVgLl06>KMc`009nKMc`0302be03Bh03Bh008QD/X4@Uo91;7/n0;FoM/3
go3K1LGAh`=>MMT00aHYYGB2dfiR]003KV:d0h9VZ`FCLZ/5WGja1jn>/`03Ph_C/:K>/:K>00>`Y/h2
3foO1IZOe`BgXL<2a;gC1=6na`?SgLl2iN[C0mGSh@G3cN84KIo_0P]Oe`ACP^85WjSL0/:hd0?HjN43
dOoF0mGih@;8c]h5Y;OV172<g`=TNm@5UXo:1ZfQb`?0[<D3g??N0/C/l0Bd^Md6ZYk:00>VV<NUPJfU
PJd00ZF1[@F]S;<2_I:Z0lBR]`?N]Jh3n]FQ0nO`dPC>i^P4I8KN00=?NM`RI]XRI]X01X6bm0;UlM@2
io_900?KoKS7nJo7nJl01Zg/n@cVgLl00`000>KMcnKMc`0Gi]g?000Xi]g?0P0h_@<QD/X6Kio^0[gS
lP?Kimd2fmKC1LGAh`=>MMT00aHYYFiR]6iR]002KV:d0h9VZ`FCLZ/4WGja00>_QJR_S[>_S[<01Jn>
/`N`Y/h00`m_giZOeiZOe`03VYoG0kNQ``?4_M<3dKk71>?Mc`CUj]<7`lgR16fOk`8;GmL4Dh;R1InX
g0?HjN42dOoF0mGih@C8c]h6Y;OV0g2<g`ATNm@4QXcA1ZfQb`?0[<D2g??N0lC/l0Fd^Md5ZYk:1JF1
[@F]S;<2_I:Z0lBR]`?N]Jh3n]FQ00?^hGK>i^S>i^P01LkVj0=TQ]h4CgWL1Y_0lP?WnlT2aoV_0jS`
[PB]k?T=i]g?00<0003VgLoVgLl05^KMc`00:NKMc`80>;d38E;:0fnOkP>mho83fnOM1M_Fd`?5dN<3
CWGI00<F:JEdP]=^H[@00ViR]0>2IZ/5Tg:[19en/@03[hFX[hjc[hjc00B_S[<00lZR/;2Vc[2VcP04
/:K>0]75c`033foOVYoGVYoG00>JWmL00kNQ`lBmdlBmd`03a;gC00?A_/OSgLoSgLl00^?Mc`CUj]<2
f]OE1<?=hP:a[]@4MhkM0`]Oe`<WO^L7Wm7i0]7oeP?EnN46b<kN1JBgiPA`S=l3I7_D1HJ<d@J]XL/0
1<2/aMccg]ccg]ccgPC4k?04];WM1IYi[PJUPJd3[Hbc0kfBZP;4X[L4g[F^0_[EX@;^hGH2_M9K1If/
h@9`PM<2I8KN14mig0BK`?83_=c`0/[k]@>Xl:h00k7bmHjglXjglP03S[Ob3>KMc`800006i]g?1000
00?VgLl200002>KMc`00:NKMc`<0>;d3FY?]1;gSlPCKimd4fmKC0/o5d0>;ZNT2CWGI0QHYY@=^H[@3
PVJ[1I=bZ`>MO[43[hFX1Jn>/`;:X[04/:K>0m75c`0306OIVYoGVYoG00>JWmL6a;gC1>?Mc`CUj]<5
f]OE1K6^e0AgS]d00cQcgP]OebMni`039gkW19oAn@>VkoL3ang^0/g=fPC8c]h2/jW>192Bd@ARNM<4
I7_D18J<d@J]XL/3g??N00?@oMo4k?34k?000/C/l0B?N;D5VWV^1ZF1[@>]S;<3_I:Z0/BR]`?N]Jh3
n]FQ00?^hGJmdU^mdU/00]Oob@FM[>43L87C14mig0:K`?84_=c`0/[k]@:Xl:h4/O;e18jglPgVgLl0
0`000>KMcnKMc`04i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?00001nKMc`00:^KMc`<0>;d5
FY?]1=_Wg@CKe]<3clG@0h^Yj@04001bCWGI5RVU5RVU0fiR]0>2IZ/6Tg:[00>MO[6_QJR_QJP00Zn5
Z0B_S[<3bZ:`0k2VcPGAaLl00`1WfFFSlfFSl`03IJ?c1<Bmd`;?i^L3hmg?1>GZd`CJemD00lRkcK6^
e;6^e003/JkD17N>g@<hLmh59gkW0jK_m`C7kNh3cLgJ0/S>gPBcZLh5T9;A169id`03BGOLI7_DI7_D
00F6S=43[J7;1;gWl`03d?gO_KoKU8c800>DS<P4SgRe1YYi[PFUPJd2[Hbc1KfBZPCN]Jh3n]FQ00?^
hGJmdU_GolT00]Oob@FM[>44L87C17RBg`>lg?02eO[Q0/[k]@03Z?2^/O;e/O;e00>al_D5S[Ob3NKM
c`030000i]g?i]g?00CVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00007i]g?000[i]g?00<B
I=X0>;eJTnd00UZCk@FWbO43fmKC1/o5d0>;ZNT2CWGI00@F:JE;?Z5^H[A^H[@3PVJ[1Y=bZ`03WGja
[hFX[hFX00:_QJP4[hjc1<ZR/003/:K>dLG?dLG?00?AaLl2gMSB00=9QnQUXo=UXo<00VFSl`?4_M<5
cnKW1>GZd`CJemD3b;_=1K6^e0AgS]d3>7?N1TRNm@?7kNh6cLgJ1[>YcPB@T]45HWWC0dUgg0B6S=46
_NOc1;fof`>DS<P5SgRe1IYi[PFUPJd2[Hbc1KfBZPCN]Jh2n]FQ0^kQMP03_M9Keoo9eoo900;GolT5
WJcQ0g21d`IhT]l2eO[Q0/[k]@04X=Ug/^nRao?^ao?^19Bhl0F0Vn@=i]g?00<0003VgLoVgLl01>KM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`05i]g?000[i]g?00<05Y`BI=XBI=X01ZO9
l@?5c=l6clG@0/Jld005<GWTRjWY001bCWGI5RVU009;?Z42KV:d0X9VZ`JCLZ/5[hFX0jn>/`G:X[05
dLG?1=gHdP03BHOXIJ?cIJ?c009UXo<00lBmdloViloVi`03cnKW1<[bk0CJemD4b;_=1K6^e0F:Sm84
NI3M1YRll@K=cMX00lBhc[>Yc[>YcP04/jW>1I2Bd@ARNM<4BGOL176/m@>mio<6_KoK19B<b0B?N;D5
VWV^1ZF1[@JmTZX4g[F^0_[EX@03k^5f_M9Keoo900CGolT5WJcQ1721d`=hT]l3Y;[X0/[k]@03X=Ug
ao?^ao?^00;7lnh4U;S`1H2Ki0cVgLl300000nKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
00001nKMc`00;>KMc`0301JL4VCJ4VCJ00>WbO44aLcO0/W1dPC?aM04a[c@0S5ii004001b5RVUBcjQ
BcjQ0ViR]0>2IZ/4Tg:[00>OMjF_QJR_QJP01:n5Z003[hjcbZ:`bZ:`00C:X[000nO1[m75cm75c`02
dLG?1MgHdP=9QnP00`1gbloViloVi`02cnKW1L[bk0;7enD2f]OE1/Rkc@:a[]@3Zj;>18Z?dPEiT=d4
V;ca0[Vkf`C=cMX3a;S>1[>YcPB@T]45HWWC0dUgg0Ea[?D00n7af^7MdN7Md@05_KoK19B<b0B?N;D5
VWV^1ZF1[@FmTZX2ejRV0]je[P?jeJ400nkQM]OobMOob@04WZWN1HN9c`B5S=<5Y;[X0];ai`03X=Ug
ao?^ao?^00C7lnh4U;S`1H2Ki0gVgLl00`000>KMcnKMc`02i]g?0P0000CVgLl200002>KMc`00;NKM
c`0401JLF9G^F9G^F9G^1<G<g`C9`M82clG@1LJld08aNN@00`00LQHYYAHYY@02BcjQ00A^H[B2IZ^2
IZ^2IZ/3Tg:[0YmgY@J_QJP00jn>/lZR/<ZR/003bZ:`0nO1[`;AaLl5gMSB00?:cmeQNmIQNmH00V5k
eP0303Vm06o206o200C:l^`5amOU1lRkc@F[X/h5RXoB17V@g@:H_?45^K_K0/g=fPC4^<h5/jW>00>Y
WLZCS/^CS//00Y>>b`IjS=T4G:Wh00>al?KQlM[QlMX00n7Md@Jm_m/3U8c818mh]@FJNJh5YH6]00>^
Q:NmTZZmTZX00kfBZP;GZ:H2g[F^0o[EX@04k^5f^o3c^o3c^o3c19jYgPF7RLl4QHcC0jBjj0;BlNL0
0lKgZLkk]<kk]005Z;kZ1H>Lh`F4X>D=i]g?00<0003VgLoVgLl04NKMc`00;^KMc`0401jUF9G^F9G^
F9G^0/G<g`K9`M87a[c@0S5ii00300135RVUBcjQ009;?Z43PVJ[00>CLZ^OMjFOMjD00YmgY@J_QJP6
bZ:`1>O1[`CMf=84b/oM0f5keP03@V;=03VmD9Wb009@VO86amOU0[ffd`G8^ld00l2`bj^RcZ^RcP04
Zj;>18Z?dPEiT=d7^K_K1/BhcP:cZLh4ZIg:19>>b`EjS=T2G:Wh0k7`mP;QlMX4hMgA1Kfof`>DS<P5
SgRe19Yi[PBUPJd2[XBW1KfBZP;GZ:H2g[F^0_[EX@03k^5f^o3c^o3c00:kl?<4WZWN1HN9c`B5S=<2
Y;[X0m;ai`;>nk@2d^OU1JRnjPB3W><5Q:3U8NKMc`00;nKMc`0401jUF9G^F9G^F9G^1/W1dP;8^/d7
a[c@00<BLN00078F:JD00d/nX@>0Gj@6WgNU1Jn5Z0K:X[04il6_0o[QZ@G:cmd4HG_F0T9Rc@=@VO83
amOU1Kffd`;8^ld4`;3;1J^RcPF:Sm85X:CH1KVkf`;3_M@5a;S>1ZVMbPBCS//6NXcI0k7`mP;QlMX4
hMgA0/k>f@B7S=800fMP]iB<b9B<b005SgRe1IYi[P>UPJd3[XBW1;fBZP?GZ:H3n]FQ00?^hGJkl?>k
l?<00k_`l`BNZMh5QhW?18F<d`?BlNL00kKXS<kk]=;Wi@02d^OU1JRnjPF3W><6V<Gf00?VgLn_n<C;
nNL00/_iia[VgLl0033VgLl0100NYH:TjX:TjX:TjPC9`M84b;[=1lJld003001b5RVUBcjQ009;?Z43
P5nT1YmgY@B_QJP2aYVY1<ZR/0CW`Jl3n^6Y0_CbZPG:cmd3HG_F0d9Rc@A@VO87_KKC1L2`b`J[X/h5
VigE1J2Tf0:i^m/4`kgD1<BhcP:k/m45ZIg:1I>>b`=jS=T4[[OO0^7afPCQgM43c/kI18N<dP9WH;L2
U8c818mh]@FJNJh2YH6]1:j4Y`>mTZX4ejRV0o[EX@03^;H_RXgARXgA00>:SM44WZWN1HN9c`JZ/]h0
0kKXS<kk]=;Wi@04d^OU1IN]iPF3Y>X3V<Gf0ZOel0?;nNL3an?/6NKMc`00<NKMc`B2Y>X2bL7B1/Rj
c@K6_=000lbocP00@d/nX@02BcjQ0h1OY0JOMjD4[hFX0/JIZ@C:X[04il6_0o[QZ@;dlZX5b/oM0f5k
ePA2H/d4Q9?J1Kffd`03^k3>`;3;`;3;00C0/</3Zj;>0Zb[ePFKWMD6X:CH1/>me003a;S>^k?A^k?A
00:k/m46ZIg:19>>b`J^]ml2emGF0^OOc0;QgM45c/kI18N<dP9WH;L00iB<b8mh]Hmh]@02SgRe1IYi
[P03YH6][XBW[XBW00>^Q:L3_I:Z1=NXYP03o=:Fn]FQk^5f00:PXmL4RXgA18B4b`F>S/l5Z[;N00>f
j8c>nkCBinD00m;Wi@>ja^<4UjgV1H>TjP>WmO000joha<_iil_ii`04an?/6^KMc`00<NKMc`0301jU
PZCZPZCZ00:2Y>X6b;[=0/Zlc@C6_=02c;o>00@004=;?Z5;?Z5;?Z43P5nT1YmgY@B_QJP3aYVY0/ZR
/0CW`Jl3n^6Y1?CbZPFGXmd00em]bV5keV5keP03@V;=18BCfPBm]]<3^k3>1L2`b`J/ZmH5VigE0j2T
f0>d^]h5`kgD1[^cd@FYWLX5Yj7@1:jgg`?GeMH3imo<1/k>f@B7S=83If2g1Hmh]@BJNJh6[XBW0kfB
ZPCGZ:H2o=:F00>h]RnPXmNPXmL01HZ=d@B4Q</5SXk?0jZbgP03fOGQ]^R<go[H00;On]P5^/KS1IN]
iPJ:cOh3/?O^0[cQlP03an?/i]g?i]g?01[VgLl003;VgLl5T:KT1<Rjc@?:_<d3a[c@0lbocP04001b
5RVUBcjQBcjQ0h1OY0JOMjD3[hFX1<JIZ@;:X[04il6_0o[QZ@?dlZX2gOGM19NSg@=OKLX4@V;=18BC
fP03_KKC^k3>^k3>00>k/<h4`;3;0/6of0F/ZmH5VigE1[BjgPC3_M@2`lWO1K^cd@>YWLX2YjCC1ZNQ
d0:^]ml3emGF0nOOc0;Wi<h6c/kI0hN<dP=WH;L2Nf>/0hmh]@:JNJh2V7BX1Zj4Y`:mTZX4ejRV0ocB
UP04^;H_X:?GX:?GX:?G18Z=d@B4Q</5SXk?00BZ/]kImN7ImN6fj8`3go[H0/oGgPFja^<6T/7f0gkW
h`:`mnh4_>7b7NKMc`00<nKMc`F@Y^@2b;[=1LZlc@03a[c@c;o>c;o>00?<_lh00aHYYD/nXD/nX@04
P5nT1ImgY@>_QJP4aYVY0/ZR/0CW`Jl2n^6Y0oCbZPCMmMd4Uj?M0em]bP=SL</4Q9?J1k^`cP03`;3;
`KoH`KoH00?1_mP5[:_F0Y^Me@03Y;SWOgmoOgmo00AoOgl2];[N00?3_MC3bMo3bMl00/?9g`Jk/m45
YjCC1ZNQd0?GeMH4imo<0^OTcPC>c]T2W/Kd00<9ALB7S=:7S=800fMP]`EkHj`4V7BX1Zj4Y`:mTZX4
ejRV0_cBUP03^;H_X:?GX:?G00:PXmL5RXgA18B4b`B>S/l2fOGQ00?9om;On]SOn]P01LoGgPFbcNd3
T/7f0goQm`>9jn/3_>7b7nKMc`00<nKMc`0301NPT:KTT:KT00>@Y^@6b[c=1LbocP04cKo=0013BcjQ
BcjQ181OY0FOMjD2[hFX1/JIZ@CW`Jl3n^6Y0_CbZPGMmMd4Uj?M0em]bPASL</4UYOC1[^`cPK1_mP5
[:_F0ZBhi`QoOgl00kBjg/?9gl?9g`04`lWO0k^cd@:[_>H5YjCC1JNQd0;3`MT2emGF0nOOc0CWi<h6
W/Kd00<9ALB7S=9WH;L00fMP]`AkHj`5V7BX1Zj4Y`03_I:ZejRVejRV00;GZ:H2o=:F00>h]RnBT<jB
T<h00Y:@cPEnQ<l4Q8C;1Jnlh`03bOoB0000go[H00G?emh2b=KT1;;=k@9ohOL00f;GbhW[jhW[j`05
ZMgi8NKMc`00=>KMc`0301NPU:cWU:cW00>D[>L4b[c=0]37d@C<_lh01<foc@00@d/nXD/nX@B0Gj@6
WgNU00>_QJS6VJW6VJT01<JIZ@CW`Jl2n^6Y0_CbZPOMmMd4Uj?M0em]bP=SL</5UYOC1;^`cP;4bMh6
`KoH1JK9lP]oOgl5`lWO1Z^liPFWY=<2Yj7@1L?1f@?Wgl`4inC>0]oZfPFNa_@00`U5a8N<dXN<dP03
If2g17]S[0FHM:P6[XBW00>mTZ[GZ:KGZ:H00]NXYP;ldYH00kRf;k:SbI:@cP03TY3>17j4c`F9TMD3
[kcS0/WodP03bOkMc=SSc=SS00;?emh4b=KT1:?^n003ImW1L^7CL^7C00>Oh_dUi]g?000ei]g?00<0
5j2D[>ND[>L00YB/i`?:_<d4d<OA0/bocP;=_ld01000@d/nXD/nXD/nX@>0Gj@6WgNU00>_QJS6VJW6
VJT01<JIZ@03jL2Zil6_il6_00?jhJT00oCbZYKSoIKSo@03U^?m0hZWj0AYNm83Gfg:16=`b`BFUm<2
^k3>1LC9gP?1_mP3/^Wh1:K9lP]oOgl00kGIlZ;No:;No003X]kl1J^liPFWY=<6`l7I0]SOg0;Wgl`3
inC>1=oZfPFNa_@00`U5a8N<dVMP]`02If2g1G]S[0BHM:P6[XBW1=NXYP?ldYH2/Z?919:@cPEnQ<l4
RI7E0Znlh`;9om800lWngLcHhlcHh`02c=SS1<SFi0?4mnd00fOI`G;QdioRo@03Wn;m9nKMc`00=^KM
c`0300N7U:cWU:cW00:D[>L00lZlcM37dM37d@04d<OA1<foc@030028BcjQBcjQ00>0Gj@6WgNU1/JI
Z@;Y`:X2il6_0_[QZ@:[a4P200000iKSo@B:YnP3JG_B0U]`c`9OKLX3Hg3;1IJGd`O4bMh6/^Wh0jK9
lP]oOgl2NMof1J;No0F[_>H2YjCC0jFljPC3`MT4f=oL0nOTcPCOj]X3d>oX0`F8g@89AL@3If2g1G]S
[0BHM:P6[XBW1=NXYP;ldYH00kRf;k:SbK:Sb@04TY3>1Gj4c`F9TMD2bOoB00?9o]g<f>?<f><00/cH
h`;9d^400lSFi<CgkLCgk@02a?O]00=Ze:JSlOBSlO@00Z?am2WVgLl003OVgLl01007QiB/iiB/iiB/
i`K@am42d]SN0lfoc@030013BcjQBcjQ00>0Gj@6WgNU1/JIZ@?Y`:X2n^6Y00?iihn[a4QcRm`00g>;
g0=VP=P3RZOX16UkdP=KL<l4Hg3;0YJGd`>V^>H5a<WN0jcgk0Lo`]0;Ogmo0gWOmPFRg_`4ZkcV1ZFl
jP?3`MT3f=oL0mg]g@?Oj]X4d>oX0/c[j`;Bfml00dVbn0U5a00SY`03If2g17]S[0BHM:P6[XBW1=NX
YP;ldYH01;Rf;k:SbK:SbK:Sb@BBT<h5OXC?0XVAe@>Pf_`018?Xj/cHhlcHhlcHh`C9d^43a?O]00=Z
e:JSlOBSlO@0;NKMc`00>>KMc`0400N7S[kfS[kfS[kf0m37d@GBf=h2cKo=00<004=;?Z5;?Z400h1O
Y0FOMjD00k>9ZLJIZLJIZ@04aYVY0nW0ZP;iihl00j_4B8F=e8F=e003Lh_L16J0f003GWOCRZOXRZOX
00=YNm84Fg3?0g:;g0FV^>H3a<WN0jcgk0MDbO<2CkWi2WmoO`Fb_^84HlKm0T<000=S_Od5YKcZ0/?1
f@?Hgm`3gNgM0m[]h0?@knP3c>_[1=;Kg`89AL@3If2g17]S[0FHM:P4[XBW0/FIZ@?GZ:H2o=:F1;:S
b@BBT<h5OXC?0j3Jo0FabN`4bM;Q0lodj@:SmmP_i]g?000ii]g?1HjnmPOBf=h01<Bme000@`00R4/n
X@>0Gj@5WgNU00>cRJW6VJW6VJT00lJIZ@CY`:X2nNN?00>[a4R5SMB5SM@017>;g0=VP=P3GWOC16Uk
dP=KL<l4LX_L1JJhiP>/mn`00g7QgiJ/iYJ/iP02UZcV18FDf`>9U]X8Ogmo1K:nhP;5^Ll5Vl7b0P1`
e@03HkgmYKcZYKcZ00BU_>X3f=oL0mg]g@?JkN03f>GO0lc[j`CBfml2dL_D00@9AL@08jMWH;MWH;L4
Nf>/1IQdZ0B^Q:L2aIVY0]NXYP?ldYH2/Z?90kg>i`B8[^h5MZ[c0Y6dkP>abN`3]/7S00?9d^7?m>W?
m>T00/odj@03XoOHi]g?i]g?02oVgLl003[VgLl5FlSh1=;HgP>dk?L00lBme000R4/nX@04P5nT0img
Y@>cRJT4aYVY0nW0ZP?iihl4QHgD0g>;g0AVP=P2GWOC15Yif0AKL<l3LX_L0jJhiP>Dknh019cdfkW@
jkW@jkW@j`BF[>H4QICK0hVFfPIoOgl00jjQbk:nh[:nhP02/[kR0lFic`>K`O83[[SP0dj;jPNAe_h3
gNgM0m[]h0?HiMl3f]cI1=;Kg`?Abm@010U5a00SY`0SYfMP]`EkHj`4V7BX0jj4Y`?5VJT2ejRV0_cB
UP03^;H__LkW_LkW00Bmc^L4R:k^00<<002A]>jA]>h00i6dkPJf`N<3coCY00>Ek[kVgLoVgLl0<NKM
c`00@NKMc`Fdk?L00lBme000R4/nX@04P5nT0YmgY@BcRJT4aYVY0nW0ZP;iihl00j_4B9:>bi:>b`02
TXk;17Aod0=VP=P3GWOC15Yif0=PUN`4LX_L0iC_kP03W?CK^M3[^M3[00>id>/4UZcV18FDf`F9U]X0
0i>]j:jQbjjQb`03[Z7;0[:nhPG5^Ll5[[SP14j;jP038gkWO=KnO=Kn00Ele_h3f^gP0mSUg`?Jg=T2
g][B0];Kg`GAbm@302>W00=WH;MkHjakHj`00W]S[0BHM:P3[XBW0lFIZ@;GZ:H2o=:F0]oSe`>mc^L3
/LOZ1I:ckPFMZn44]/7S0l;Wl3GVgLl004GVgLl2WJgR0P00R0B0Gj@00imgYK>9ZK>9Z@03/hVY0lJI
Z@CY`:X2nNN?0ZNFa@BBS//3M7o@161fdP9NMm<4FWWH162Ek0Aic_l2^o[[0/oRi@Fid>/4UZcV18FD
f`B9U]X7[Z7;1LFic`;Da</5[[SP0dj;jP@SO^L6T=3m0mSUg`?Jg=T4g][B1M7;e005bLGG2DG402>W
02>WIf2g00AkHj`4V7BX0jj4Y`C5VJT00mNXY_cBU_cBUP03gn?G00?;dn2aanZaanX00k77jPFHY=h4
WJ_Q0[K1h`C2io0fi]g?0016i]g?00>M[N8004<008P0181OY003WgNU/hVY/hVY00>cRJT3aYVY1>W0
ZP04nNN?ZlA8YiK5YiK519:>b`AdOm03H7KB00=SPmaNMm=NMm<015Yif0EPUN`2^o[[1LoRi@BLWmL4
QXC:18FDf`BLSL<6[Z7;0/:[``?5^Ll3e<C;0jjhh0>`]md3MY3N12=ni`>@d?d4Z/G]1=[Lf@?Nf]82
hN3C0]7;e0C9aML302>W17]S[0BHM:P2[XBW1LFIZ@?ldYH2gn?G0l_Ch0FZ/=`4V:CN1If[h@?2io0h
i]g?0016i]g?0Yf]hP030028O6:[O6:[009lHZ/6/hVY0lJIZ@?Y`:X2nNN?0jNFa@FBS//3M7o@161f
dP9SPm`4FWWH0h?No0:kn^/6cn;U0[bog0BLWmL3QXC:18Z0``FLSL<4[Z7;0l:[``?5^Ll4e<C;1K2g
g@AfT=h4K97U1J[5k@:ma=l2f]cI0mkJdPCQh=<5bLGG00BeYl/08jL08jMCD;43Nf>/1IQdZ003[XBW
aIVYaIVY00?5VJT2o=:F0]oSe`?;dn02`L3I1:Z`g0FHY=h6Z<kd>NKMc`00AnKMc`03W:?J0028O6:[
00=lHZ/6/hVY0/JIZ@CY`:X2nNN?1:NFa@BBS//4M7o@0f1fdP=SPm`4MjWb0k7Qm`;=h^P3cn;U1;bo
g0BLWmL4QXC:18Z0``BLSL<3[Z7;1L:[``03aKW?e<C;e<C;00;Da</2g]cD1K2gg@AfT=h4K97U0Z[5
k@Fma=l4g][B0n7Pd`;Il^45bLGG0P0SY`9CD;42Nf>/1IQdZ0K5VJT2nmZT00?OhmO;dn3;dn001<70
f@FZ/=`5VKob0jS>m003L=k7i]g?i]g?03SVgLl004SVgLl00`00R7aRZgaRZ`02O6:[1k>9Z@03aYVY
jL2ZjL2Z00;Y`:X00oWWSjNFaJNFa@03YiK51IFekP=XUnX4H7KB16>3g0BahOL5cN;X1[bog0>LWmL4
QXC:18Z0``FLSL<00jjQbl:[`l:[``04`Z_31=C4b`?Ng=@5/;OM1GJ@gPA/TND5_LCO0/kAf`;Nf]83
hN3C0mWbh@G9aML00k>XcP0SY`0SY`02De2a0W]S[0BHM:P5aIVY0o_JY0;>dM`6`L3I1JK8lPFI_o80
0g3NanKMcnKMc`0ji]g?0018i]g?0P00R0=lHZ/7/hVY00C6VJWY`:[Y`:[Y`:X2nNN?00>]VL>WU/FW
U/D00k_<j0FE]Nh3J9OZ0fBDjPF8]_<2/N7g1LgRj0;8cn05_;oL19bOe`>6Q<X4RX331Ib=``K2Zl<2
g<W70mC4b`CNg=@5XkSW1H>Eg0B?Wml3_LCO1<kAf`?Qh=<5fO;Q1Jg=l@808jL3De2a00=kHjbHM:RH
M:P00Yin/0G5VJT2nmZT0/kAg0;<bML4`L3I0/7OkPFVb?800dk<dNKMcnKMc`0ni]g?0019i]g?00<0
08QlHZ]lHZ/00WaRZ`JcRJT4jL2Z00?iihn]VL>]VL<01[_<j0FE]Nh2J9OZ16BDjPF8]_<4cN;X1<S?
h0>l_m`3XKKW0gB>gP>6Q<X5RX330Yb=``>_Vl<5`Z_30]c9a`;Da</4g]cD0/Wgj`FS^>L4PiGL18nO
g`:ma=l4c]7K0m_/g`CIl^43Ln;G1:g=l@03/jS>02>WDe2a00=CD;44WWj`1LFIZ@;kfZ@4c<WG0/70
f@C1gnh2@LC4A>KMc`00BNKMc`030028O6:[O6:[009lHZ/6/hVY1>W0ZP04nNN?[IW3`mOX`mOX1[_<
j003[K_TPi_RPi_R00:3Vn800dE/e@6=e6BDjP03I9CZ1jgHmPK8cn05XKKW0gB>gP9]Nm02QXC:18Z0
``F_Vl<4`Z_31=c9a`?Ng=@4bOO[1J>hi`F3UM`4SioO1<kAf`?Kk=l3`OkC1W?Re`B]cO400`0SYe=@
/E=@/@02De2a1Iin/0?5VJT3nmZT1Lc9e`?1gni8i]g?0019i]g?00<008QlHZ]lHZ/00WaRZ`FcRJT2
hL2g0nW0ZPK3enP00kW4hjfki:fki003[K_T0h>KhP=5K=D4G[[m1:gHmP>fdnl3b<oP0k_9i@FQ]^L3
M8kN0fekd0F>R<P5[i_30/:[``CLbLL3io_81/Wgj`FS^>L4PiGL1JNhi@;>dM/3fncO0/7nd`03[_[C
encSencS00;Gd=82[MOf0l38h@80Ol400ig2lU=@/E=@/@02De2a1Iin/0?5VJT2nmZT00?6bmg<bMO<
bML00/c9e`;?knU:i]g?0019i]g?00<008QlHZ]lHZ/00WaRZ`FcRJT3hL2g00?Y`:X00033enP00l?G
j0Bia><4[K_T18>KhP95K=D28E;915jjo@Jfdnl7^lWU0j6fi`=dS]h3KG_@1Hj8b0:_Vl<4oooo00C2
Zl?LbLOLbLOLbLL3io_80`0000E:anH5NK7f18FSi`FW^>D3fncO00?1o]=kgjj^n]<00]O/h`CGd=84
`<SQ0/SAh@0307o102>WDe2a00=CD;44WWj`0lFIZ@;kfZ@00lK;gLc9elc9e`03cnoYBnKMc`00B^KM
c`AlHZ/4/hVY1N70]`>Ge_d00jjmiKW4hkW4h`02^LCS0[:oh`>JWmP4N7o=0dE/e@8QD/T00`1Mdejj
oEjjo@02G[[m1Jo6j`BkbND4Zn;j0T2glP0304>TM8kNM8kN00=]Nm05SXS81oooo`;LbLL2io_800>R
VljRWm6RWm400j:Od@03?h_]07K007K00080K<D3NK7f18FSi`>W^>D4^N7d00>Qm]f^n]>^n]<00]O/
h`CGd=82flo=00?0b>78dN78dN400lSAh@03Yl7/De2aDe2a009CD;44WWj`0lFIZ@;kfZ@2a/_M0lo_
jDcVgLl004[VgLl4O6:[1;>9Z@CQ`;L2UJgW1Jjmi@Fb_n<3VYoH0gQoc@9HIlL01DE/eB5BbB5BbB5B
b@1Md`04K:Kd1Zo6j`B[h_X00gGRdYkeiIkei@03/kcP00@0@jA]Nm1]Nm1]Nm04SXS82Oooo`;WnlP0
0j:Kc[BD]kBD]`05XYoA0cn;k@0305_:06c5<IOa008aUo44QJ?W1;WQm004XOKMNmn^[_[C[_[C0]O/
h`CGd=83flo=1LSAh@:nkO<4De2a19in/0;5VJT3nmZT00C6bmg5m^g5m^g5m^e=i]g?001:i]g?00@0
08QlHZ]lHZ]lHZ/3/hVY1N70]`:E[NL3[[gU0kGEl@Bb_n<3VYoH17Qoc@=HIlL28E;90SQZe`A/Y_@3
[lK[1:oBlP9eh]82/o_D0[khkPBc_>02KG_@0hj8b0_oool01::Kc[BD]kBD]kBD]`BRWm42_kC?0fFS
l`80FlX3<IOa1Gfno0:Qm]d00hGYjL?dkl?dk`02e=[M0]C:d0?Gd=82flo=0^CYe0;8dN44_^gc00BW
`NaCD;5CD;5CD;44WWj`0/FIZ@;kfZ@3aOK]CnKMc`00B^KMc`030028O6:[O6:[009lHZ/2/hVY1>70
]`BE[NL5]MGa1K:oh`>JWmP3N7o=0eQWa`03BFG<8E;98E;9008hJ]L4K:Kd1:oBlP>fmO400k?ke;kh
k[khkP02__S^1;>lh0:LV]400fekd8j8b?ooo`0;oooo1KBD]`03XYoA_kC?_kC?00>o]<l4IJ?c0P1c
g08<RN84JmKg00>5jNW3m>o3m>l00mCJg@?Db]02em3B0m_?c@?TjM@6_^gc0e=@/@FNO[001<FIZO_J
Y?_JY<GfkE7VgLl004_VgLl4O6:[00>cRJWQ`;OQ`;L00n70]`JAeoh4]MGa1GG4oP9^UNL3N7o=15QW
a`99IL`3>6[G1GfVk@>fmO42/o_D1[khkPBc_>02V7bb00=h^o_oooooool02_ooo`FdU;L5_kC?0n7d
f@=:_OD358kV0SF[l@:5jNT00cF[lL?dkmCJg@03e=[M1=C:d0?Kcld3i>WD0j[b/`:=Wn03N9WV0U=@
/@FNO[03nmZTD^KMc`00BnKMc`AlHZ/00k>9ZN70]n70]`02hL2g12^Vk@B4^OL5//KY0gG4oP=^UNL0
0f9keWQocGQoc@03F6O70dUUc003HH[T>6[GOJK]009mY^d4Vloj0Z;fgP;3`]P00j<D00P007nYk`02
OjW_1921_`>HO;8<oooo1KBD]`04cZZe_kC?_kC?_kC?0n7df@B8X^D012]KcQB>iQB>iQB>iP>3col3
Z<cc0]CJg@CDb]02fm;@0]_?c@04i>WDZ_:cZ;WUZ;WU18fOh0AhVNH2De2a19in/0;kfZACi]g?001<
i]g?0cYoiPGQ`;L4i]g?1Jbih`>ba^T2_L3L00>B]o1ea?iea?h00VjEi`=RNmH4F6O70dUUc09QR^@4
Vloj0Z;fgPG3`]P00l>fcWnYkgnYk`02OjW_0i21_`>HO;8<oooo1;BD]`;>Z[D3_kC?0^7df@;8i>`4
R:;U0R]KcP8CSnD6Z<cc1=C:d0CKd]000nCYe0000:Rii@03Z;WU18fOh0AhVNH015=@/Iin/9in/9in
/0?3jo1Ci]g?001=i]g?0cYoiP?Q`;L6i]g?1Jbih`Jm`=`019JnlVjEifjEifjEi`=RNmH3FgWG0dUU
c0AQR^@3X_KN0];0b@C3`]P2`kK>0gnYk`B@PKl3V7bb2oooo`BdU;L3cZZe00>o]<oQm=WQm=T00iZ=
a0B3O<<3:e_>00<8NN4CSnFXc?<00ZS<l`>_`^P2e<[@1=_Bd003hoWDa>K_a>K_00BX^ND5UY_G0iZX
h003De2aWWj``n_`00?3jo1Di]g?001>i]g?0cYoiP;Q`;L6i]g?0jbih`>h`N43_L3L0l?=hP:F__80
16jEif9keV9keV9kePAKNML3HYK/18;Go`;Kg]T3d/390/?2f0?3]/h00me/3GnYkgnYk`04T86o19Ql
/PWoool01;:;[;BD]kBD]kBD]`C>Z[D2hOCI00>SVL^JSLBJSL@00YZ=a0>3O<<2Gfc800@[Flh0<[T8
NN48NN46[l;X1=_Bd0;SnM@3X;CV19VOf0BFVmL3VZSP00CVgLo3jo33jo33jo1Fi]g?001Ji]g?1[S1
h@K3cN82PM7o00@0C;MRNmIRNmIRNmH3FgWG1F:Fk0?Kg]T5d/391<>fcP03cKk<02RaOjW_00B@PKl4
V7bb0iio/0Goool2/X^/0kBD]`C>Z[D2n>2`00>SVL^JSLBJSL@00YZ=a0B3O<<3Gfc800<0<[T0I=T8
NN400jo2j0>_b^d2fm;@0^?ie004V]_mX;CVX;CVX;CV19VOf0FFVmMLi]g?001Ki]g?0kS1h@>if?03
`lgR1<7Vl@9Icnl2787W15]ie`9Dd<l00k[mfM_NfM_Nf@02fmkI1=;0b@;A_LH3`kK>00C=_/cMK0d0
:;5oZNl3T86o19Ql/PFNOk06/X^/00>dU;O>Z[G>Z[D00/jZ]@;hh;02XiW;19Z=a0B3O<<4Gfc800<0
<[T0I=T0I=T01Zo:k@;SnM@3V]_m0j2diPBIWmQPi]g?001Li]g?1[WHl0G1i_42/_7e0[KYmP@LPNL0
0ah00;C?k[C?kP04]<o^1=;0b@?A_LH2`kK>0lfnc080:;43T86o19Ql/PBNOk000jR1Z[:;[;:;[004
/X^/00>dU;O>Z[G>Z[D00/jZ]@;hh;03XiW;19Z=a0B3O<<3Gfc80RMXf@0306OG06CI[l[]00:_b^d2
W^kgK>KMc`00GnKMc`JCj_P2/_7e1;KYmP>ld^/306_J0kC?kP>l_]/2d/391M6maPC=_/`202Ra00AZ
G[>@PKn@PKn@PKl4V7bb0Yio/0:XPJX6/X^/1<jZ]@;hh;04XiW;19Z=a0B3O<<4Gfc80RMXf@80ImL2
W^kg00<0ImOVgLoVgLl0JnKMc`00HNKMc`9Dd=l6G<oc1;cBj`:ianH3;H;Y1[bnf`GA_LH2fLo?0/fn
c0;Hc]001@0X/FYN/fYN/fYN/i21_`04V7bb00>NOk2XPJZXPJX00ZR1ZPFbRj`4cZZe0_SP/0BCSLT4
Th_71Hn;b`F8VMebi]g?001Xi]g?0g;9o`FianH3;H;Y1;bnf`:nb>83dKg61=W?c`?Hc]0202Ra0fYN
/`BHO;85Z86Z1;:;[0;9X:d2cZZe0_SP/0:@Slh4Thg919>;a`B?Rl/4R9WMLnKMc`00J^KMc`9I^_`5
^LOV00Bo_]T]P^Vl_]^l_]/4_/SR0]6maPCIcll2f?CR0]S>d003f^7J02RaJUjc009ZG[<4U7B/1JR1
ZPBbRj`2bJ2]0/jZ]@;hh;02T8o>19>=b@BCRlL5Sh_;00>8VMfUmn?VgLl0LnKMc`00K>KMc`03=000
ZMCfZMCf00>Ye?H2_kkI1[k8hPCIcll4f?CR0][QfP0402RaJUjcJUjcJUjc19Ad[0FXPJX3/X^/1<VP
[@;hh;0019BFdY2?cY2?cY2?cP>CSLT5Th_718n;b`03WnOli]g?i]g?07?VgLl0073VgLl3ZMCf0[_J
l0>nb>83U^[h0]W?c`?Hm>84G]6`00@0:;5ZG[=ZG[=ZG[<4U7B/1JR1ZP>bRj`4bJ2]0_SP/004U9KB
T8o>T8o>T8o>19>=b@BCRlL3WnOlMnKMc`00MNKMc`030000U^[hU^[h00BFj_P2f?CR0P0000GVgLl4
JUjc19Ad[0BXPJX2/X^/1LVP[@;hfJP3Ck?j0T2XmP=F]_/6OlkoN>KMc`00QNKMc`0402RaJUjcJUjc
JUjc19Ad[0FXPJX00k:;[<VP[LVP[@02bJ2]0_SIZ0OVgLl4E[KkO>KMc`00QNKMc`04bfX0JUjcJUjc
JUjc19Ad[0FXPJX5bJ2]0_SIZ8OVgLl008KVgLl3JUjc19Ad[0FXPJX5bJ2]0_SIZ8OVgLl008KVgLl0
0`0KXFYN/fYN/`04U7B/1:R1ZP03^Y:^bJ2]bJ2]00;9X:d2n=VXR>KMc`00Q^KMc`03bfX0JUjcJUjc
00BDM:`4Z86Z0[ZB[P?9X:d2n=VXR>KMc`00QnKMc`0301^QJUjcU7B/00>DM:`3Z86Z0kZB[P?9X:d2
n=VXR>KMc`00QnKMc`0301^QJUjcJUjc00BDM:`2Z86Z0kZB[P;9X:d2n=VXRNKMc`00QnKMc`806j40
0fYN/iAd[9Ad[002U7B/00>XPJZjTZjjTZh00[ZB[P;9X:d2n=VXRNKMc`00R>KMc`0301^QJUjcU7B/
00>DM:`00jR1Z[ZB[[ZB[P03^Y:^00?9X:ghfJShfJP0RNKMc`00R>KMc`806j44U7B/1[ZB[P;hfJR:
i]g?0028i]g?0P0KX@B@N;@6^Y:^0_SIZ8[VgLl008WVgLl00`0KXI1h]91h]002T7Rd1[ZB[P;dhKR:
i]g?0029i]g?0P0KX@:@N;@7000000?dhKSVgLoVgLl0RNKMc`00R^KMc`/0002;i]g?0029i]g?3@00
08[VgLl008SVgLl>0000R^KMc`00R>KMc`h0002:i]g?0028i]g?3`0008WVgLl008SVgLl?0000RNKM
c`00RNKMc`h00029i]g?002:i]g?3@0008WVgLl008cVgLl:0000R^KMc`00S>KMc`X0002:i]g?002<
i]g?2@0008_VgLl008gVgLl70000S>KMc`00S^KMc`D0002=i]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41601 .52317 m .42064 .52716 L .42829 .52493 L .458 0 0 r
F
.41601 .52317 m .40842 .52146 L .42064 .52716 L F
.42829 .52493 m .43295 .5343 L .44059 .52991 L .653 .153 .046 r
F
.42829 .52493 m .42064 .52716 L .43295 .5343 L F
.40842 .52146 m .41281 .53261 L .42064 .52716 L .688 .215 .121 r
F
.40842 .52146 m .40061 .5243 L .41281 .53261 L F
.44059 .52991 m .44544 .53901 L .45301 .53513 L .59 .109 .081 r
F
.44059 .52991 m .43295 .5343 L .44544 .53901 L F
.42064 .52716 m .42518 .53944 L .43295 .5343 L .654 .212 .188 r
F
.42064 .52716 m .41281 .53261 L .42518 .53944 L F
.40061 .5243 m .40487 .53725 L .41281 .53261 L .688 .244 .191 r
F
.40061 .5243 m .39262 .52887 L .40487 .53725 L F
.45301 .53513 m .45812 .53932 L .46559 .53789 L .352 0 0 r
F
.45301 .53513 m .44544 .53901 L .45812 .53932 L F
.43295 .5343 m .43779 .54123 L .44544 .53901 L .479 0 .01 r
F
.43295 .5343 m .42518 .53944 L .43779 .54123 L F
.46559 .53789 m .47095 .53611 L .47831 .53741 L .223 .742 .745 r
F
.46559 .53789 m .45812 .53932 L .47095 .53611 L F
.41281 .53261 m .41738 .54111 L .42518 .53944 L .558 .073 .058 r
F
.41281 .53261 m .40487 .53725 L .41738 .54111 L F
.39262 .52887 m .39696 .53752 L .40487 .53725 L .618 .109 .017 r
F
.39262 .52887 m .38459 .53139 L .39696 .53752 L F
.44544 .53901 m .45061 .53787 L .45812 .53932 L 0 0 0 r
F
.44544 .53901 m .43779 .54123 L .45061 .53787 L F
.47831 .53741 m .48385 .53202 L .49114 .53487 L .553 .898 .978 r
F
.47831 .53741 m .47095 .53611 L .48385 .53202 L F
.49114 .53487 m .49681 .52932 L .50404 .53214 L .53 .847 .998 r
F
.49114 .53487 m .48385 .53202 L .49681 .52932 L F
.42518 .53944 m .43016 .53847 L .43779 .54123 L 0 0 0 r
F
.42518 .53944 m .41738 .54111 L .43016 .53847 L F
.45812 .53932 m .46352 .53241 L .47095 .53611 L .646 .922 .976 r
F
.45812 .53932 m .45061 .53787 L .46352 .53241 L F
.40487 .53725 m .40964 .53696 L .41738 .54111 L .04 .61 .717 r
F
.40487 .53725 m .39696 .53752 L .40964 .53696 L F
.50404 .53214 m .50983 .5285 L .51702 .53026 L .376 .781 .984 r
F
.50404 .53214 m .49681 .52932 L .50983 .5285 L F
.47095 .53611 m .47648 .52854 L .48385 .53202 L .622 .849 .986 r
F
.47095 .53611 m .46352 .53241 L .47648 .52854 L F
.43779 .54123 m .44309 .53181 L .45061 .53787 L .723 .895 .958 r
F
.43779 .54123 m .43016 .53847 L .44309 .53181 L F
.38459 .53139 m .3891 .53289 L .39696 .53752 L .206 0 0 r
F
.38459 .53139 m .37659 .52997 L .3891 .53289 L F
.48385 .53202 m .48947 .5281 L .49681 .52932 L .386 .766 .991 r
F
.48385 .53202 m .47648 .52854 L .48947 .5281 L F
.51702 .53026 m .52294 .5284 L .53007 .52894 L .208 .711 .906 r
F
.51702 .53026 m .50983 .5285 L .52294 .5284 L F
.45061 .53787 m .45606 .52605 L .46352 .53241 L .704 .795 .921 r
F
.45061 .53787 m .44309 .53181 L .45606 .52605 L F
.41738 .54111 m .42257 .53022 L .43016 .53847 L .731 .852 .938 r
F
.41738 .54111 m .40964 .53696 L .42257 .53022 L F
.49681 .52932 m .50253 .53025 L .50983 .5285 L 0 .477 .699 r
F
.49681 .52932 m .48947 .5281 L .50253 .53025 L F
.46352 .53241 m .46902 .52485 L .47648 .52854 L .543 .74 .967 r
F
.46352 .53241 m .45606 .52605 L .46902 .52485 L F
.39696 .53752 m .40195 .52836 L .40964 .53696 L .662 .829 .963 r
F
.39696 .53752 m .3891 .53289 L .40195 .52836 L F
.53007 .52894 m .53614 .52746 L .54321 .52707 L .17 .704 .835 r
F
.53007 .52894 m .52294 .5284 L .53614 .52746 L F
.43016 .53847 m .43558 .52234 L .44309 .53181 L .737 .749 .862 r
F
.43016 .53847 m .42257 .53022 L .43558 .52234 L F
.37659 .52997 m .38123 .52613 L .3891 .53289 L .351 .73 .986 r
F
.37659 .52997 m .36859 .52583 L .38123 .52613 L F
.47648 .52854 m .48202 .5284 L .48947 .5281 L 0 .513 .848 r
F
.47648 .52854 m .46902 .52485 L .48202 .5284 L F
.44309 .53181 m .44854 .51899 L .45606 .52605 L .64 .697 .887 r
F
.44309 .53181 m .43558 .52234 L .44854 .51899 L F
.50983 .5285 m .5157 .5327 L .52294 .5284 L .385 0 0 r
F
.50983 .5285 m .50253 .53025 L .5157 .5327 L F
.54321 .52707 m .54943 .525 L .55642 .52376 L .234 .753 .812 r
F
.54321 .52707 m .53614 .52746 L .54943 .525 L F
.40964 .53696 m .41498 .51962 L .42257 .53022 L .748 .745 .849 r
F
.40964 .53696 m .40195 .52836 L .41498 .51962 L F
.45606 .52605 m .46147 .52236 L .46902 .52485 L .276 .592 .948 r
F
.45606 .52605 m .44854 .51899 L .46147 .52236 L F
.42257 .53022 m .42798 .51341 L .43558 .52234 L .696 .697 .847 r
F
.42257 .53022 m .41498 .51962 L .42798 .51341 L F
.3891 .53289 m .3942 .51945 L .40195 .52836 L .723 .781 .899 r
F
.3891 .53289 m .38123 .52613 L .3942 .51945 L F
.48947 .5281 m .49511 .53394 L .50253 .53025 L .517 0 0 r
F
.48947 .5281 m .48202 .5284 L .49511 .53394 L F
.55642 .52376 m .56278 .52156 L .5697 .51909 L .241 .755 .758 r
F
.55642 .52376 m .54943 .525 L .56278 .52156 L F
.52294 .5284 m .52898 .53367 L .53614 .52746 L .403 0 0 r
F
.52294 .5284 m .5157 .5327 L .52898 .53367 L F
.36859 .52583 m .37323 .52089 L .38123 .52613 L .449 .787 .998 r
F
.36859 .52583 m .36049 .52198 L .37323 .52089 L F
.43558 .52234 m .44088 .51476 L .44854 .51899 L .465 .638 .931 r
F
.43558 .52234 m .42798 .51341 L .44088 .51476 L F
.40195 .52836 m .40725 .51132 L .41498 .51962 L .736 .738 .853 r
F
.40195 .52836 m .3942 .51945 L .40725 .51132 L F
.46902 .52485 m .47445 .53 L .48202 .5284 L .509 0 0 r
F
.46902 .52485 m .46147 .52236 L .47445 .53 L F
.5697 .51909 m .57622 .5183 L .58303 .51409 L 0 0 0 r
F
.5697 .51909 m .56278 .52156 L .57622 .5183 L F
.41498 .51962 m .42019 .50915 L .42798 .51341 L .6 .712 .923 r
F
.41498 .51962 m .40725 .51132 L .42019 .50915 L F
.44854 .51899 m .45375 .52312 L .46147 .52236 L .448 0 0 r
F
.44854 .51899 m .44088 .51476 L .45375 .52312 L F
.53614 .52746 m .54236 .53301 L .54943 .525 L .378 0 0 r
F
.53614 .52746 m .52898 .53367 L .54236 .53301 L F
.50253 .53025 m .50834 .53819 L .5157 .5327 L .546 .032 0 r
F
.50253 .53025 m .49511 .53394 L .50834 .53819 L F
.38123 .52613 m .38626 .51384 L .3942 .51945 L .735 .824 .92 r
F
.38123 .52613 m .37323 .52089 L .38626 .51384 L F
.58303 .51409 m .58974 .51602 L .59644 .51006 L .176 0 0 r
F
.58303 .51409 m .57622 .5183 L .58974 .51602 L F
.42798 .51341 m .43301 .51603 L .44088 .51476 L 0 .24 .631 r
F
.42798 .51341 m .42019 .50915 L .43301 .51603 L F
.3942 .51945 m .39929 .50807 L .40725 .51132 L .702 .811 .933 r
F
.3942 .51945 m .38626 .51384 L .39929 .50807 L F
.36049 .52198 m .36501 .51866 L .37323 .52089 L .362 .809 .95 r
F
.36049 .52198 m .35219 .5205 L .36501 .51866 L F
.48202 .5284 m .48758 .53708 L .49511 .53394 L .62 .088 0 r
F
.48202 .5284 m .47445 .53 L .48758 .53708 L F
.54943 .525 m .55582 .53185 L .56278 .52156 L .404 0 .068 r
F
.54943 .525 m .54236 .53301 L .55582 .53185 L F
.59644 .51006 m .60337 .51455 L .60996 .50786 L .329 0 0 r
F
.59644 .51006 m .58974 .51602 L .60337 .51455 L F
.40725 .51132 m .41215 .51063 L .42019 .50915 L .032 .56 .859 r
F
.40725 .51132 m .39929 .50807 L .41215 .51063 L F
.46147 .52236 m .46675 .53299 L .47445 .53 L .699 .186 .009 r
F
.46147 .52236 m .45375 .52312 L .46675 .53299 L F
.5157 .5327 m .52169 .53972 L .52898 .53367 L .463 0 0 r
F
.5157 .5327 m .50834 .53819 L .52169 .53972 L F
.44088 .51476 m .44585 .52807 L .45375 .52312 L .748 .27 .107 r
F
.44088 .51476 m .43301 .51603 L .44585 .52807 L F
.56278 .52156 m .56939 .53131 L .57622 .5183 L .467 .06 .182 r
F
.56278 .52156 m .55582 .53185 L .56939 .53131 L F
.37323 .52089 m .37809 .51192 L .38626 .51384 L .714 .911 .963 r
F
.37323 .52089 m .36501 .51866 L .37809 .51192 L F
.60996 .50786 m .61708 .51299 L .62361 .5076 L .352 0 0 r
F
.60996 .50786 m .60337 .51455 L .61708 .51299 L F
.42019 .50915 m .4249 .52207 L .43301 .51603 L .738 .259 .105 r
F
.42019 .50915 m .41215 .51063 L .4249 .52207 L F
.49511 .53394 m .50088 .54006 L .50834 .53819 L .47 0 0 r
F
.49511 .53394 m .48758 .53708 L .50088 .54006 L F
.3866 .50975 m .38283 .50871 L .39111 .50859 L .351 .81 .934 r
F
.37809 .51192 m .38283 .50871 L .3866 .50975 L F
.36979 .5108 m .37458 .5049 L .38283 .50871 L .507 .817 1 r
F
.38283 .50871 m .37458 .5049 L .379 .50767 L .475 0 0 r
F
.38626 .51384 m .39111 .50859 L .39891 .50824 L .518 .872 .987 r
F
.38626 .51384 m .37809 .51192 L .39111 .50859 L F
.37809 .51192 m .36979 .5108 L .38283 .50871 L .351 .81 .934 r
F
.38283 .50871 m .379 .50767 L .3874 .51292 L .475 0 0 r
F
.39111 .50859 m .38283 .50871 L .3832 .50895 L .63 .082 0 r
F
.39111 .50859 m .3832 .50895 L .39562 .51661 L F
.39891 .50824 m .39111 .50859 L .39929 .50807 L .518 .872 .987 r
F
.52898 .53367 m .53516 .53951 L .54236 .53301 L .392 0 0 r
F
.52898 .53367 m .52169 .53972 L .53516 .53951 L F
.57622 .5183 m .58306 .53139 L .58974 .51602 L .509 .136 .268 r
F
.57622 .5183 m .56939 .53131 L .58306 .53139 L F
.35219 .5205 m .35664 .51778 L .36501 .51866 L .331 .813 .872 r
F
.35219 .5205 m .34371 .52075 L .35664 .51778 L F
.47445 .53 m .47996 .53816 L .48758 .53708 L .567 .044 0 r
F
.47445 .53 m .46675 .53299 L .47996 .53816 L F
.39929 .50807 m .40391 .51481 L .41215 .51063 L .567 .005 0 r
F
.39929 .50807 m .39111 .50859 L .40391 .51481 L F
.62361 .5076 m .63086 .51047 L .6374 .50875 L .239 0 0 r
F
.62361 .5076 m .61708 .51299 L .63086 .51047 L F
.45375 .52312 m .45892 .53713 L .46675 .53299 L .687 .238 .178 r
F
.45375 .52312 m .44585 .52807 L .45892 .53713 L F
.54236 .53301 m .54872 .53951 L .55582 .53185 L .415 0 .007 r
F
.54236 .53301 m .53516 .53951 L .54872 .53951 L F
.58974 .51602 m .59681 .53071 L .60337 .51455 L .506 .156 .306 r
F
.58974 .51602 m .58306 .53139 L .59681 .53071 L F
.36501 .51866 m .36979 .5108 L .37809 .51192 L .697 .944 .96 r
F
.36501 .51866 m .35664 .51778 L .36979 .5108 L F
.50834 .53819 m .51432 .53891 L .52169 .53972 L .066 0 0 r
F
.50834 .53819 m .50088 .54006 L .51432 .53891 L F
.43301 .51603 m .43777 .53526 L .44585 .52807 L .745 .336 .274 r
F
.43301 .51603 m .4249 .52207 L .43777 .53526 L F
.6374 .50875 m .64469 .50686 L .64334 .50951 L 0 0 0 r
F
.6374 .50875 m .63086 .51047 L .64469 .50686 L F
.63903 .50834 m .63819 .51041 L .64469 .50686 L .032 0 0 r
F
.63086 .51047 m .63819 .51041 L .63903 .50834 L F
.63819 .51041 m .6317 .51838 L .63734 .51253 L 0 0 0 r
F
.64469 .50686 m .63819 .51041 L .64608 .50418 L .588 .923 .709 r
F
.63819 .51041 m .64551 .50405 L .65198 .4995 L 0 0 0 r
F
.63819 .51041 m .63734 .51253 L .64551 .50405 L F
.64469 .50686 m .64608 .50418 L .65198 .4995 L .588 .923 .709 r
F
.64334 .50951 m .64469 .50686 L .65131 .51053 L 0 0 0 r
F
.41215 .51063 m .41664 .52856 L .4249 .52207 L .762 .337 .24 r
F
.41215 .51063 m .40391 .51481 L .41664 .52856 L F
.55582 .53185 m .56239 .54081 L .56939 .53131 L .49 .039 .108 r
F
.55582 .53185 m .54872 .53951 L .56239 .54081 L F
.60337 .51455 m .61062 .52744 L .61708 .51299 L .455 .112 .294 r
F
.60337 .51455 m .59681 .53071 L .61062 .52744 L F
.48758 .53708 m .49337 .53621 L .50088 .54006 L .105 .657 .703 r
F
.48758 .53708 m .47996 .53816 L .49337 .53621 L F
.34371 .52075 m .34823 .51501 L .35664 .51778 L .578 .915 .97 r
F
.34371 .52075 m .33517 .51988 L .34823 .51501 L F
.52169 .53972 m .52784 .53632 L .53516 .53951 L .362 .822 .923 r
F
.52169 .53972 m .51432 .53891 L .52784 .53632 L F
.39111 .50859 m .39562 .51661 L .40391 .51481 L .63 .082 0 r
F
.46675 .53299 m .47227 .53708 L .47996 .53816 L .318 0 0 r
F
.46675 .53299 m .45892 .53713 L .47227 .53708 L F
.65131 .51053 m .6586 .50295 L .66533 .51219 L .602 .857 .992 r
F
.65131 .51053 m .64469 .50686 L .6586 .50295 L F
.61708 .51299 m .62442 .52048 L .63086 .51047 L .331 0 .206 r
F
.61708 .51299 m .61062 .52744 L .62442 .52048 L F
.56939 .53131 m .57618 .54268 L .58306 .53139 L .526 .108 .19 r
F
.56939 .53131 m .56239 .54081 L .57618 .54268 L F
.35664 .51778 m .3615 .50699 L .36979 .5108 L .755 .899 .942 r
F
.35664 .51778 m .34823 .51501 L .3615 .50699 L F
.44585 .52807 m .45098 .54059 L .45892 .53713 L .604 .163 .174 r
F
.44585 .52807 m .43777 .53526 L .45098 .54059 L F
.50088 .54006 m .50689 .52966 L .51432 .53891 L .714 .872 .956 r
F
.50088 .54006 m .49337 .53621 L .50689 .52966 L F
.53516 .53951 m .54145 .5351 L .54872 .53951 L .416 .795 .992 r
F
.53516 .53951 m .52784 .53632 L .54145 .5351 L F
.36979 .5108 m .3615 .50699 L .37458 .5049 L .507 .817 1 r
F
.4249 .52207 m .42961 .54027 L .43777 .53526 L .723 .309 .261 r
F
.4249 .52207 m .41664 .52856 L .42961 .54027 L F
.63086 .51047 m .62442 .52048 L .63819 .51041 L .032 0 0 r
F
.47996 .53816 m .48581 .52836 L .49337 .53621 L .755 .952 .94 r
F
.47996 .53816 m .47227 .53708 L .48581 .52836 L F
.40391 .51481 m .40839 .53042 L .41664 .52856 L .772 .317 .167 r
F
.40391 .51481 m .39562 .51661 L .40839 .53042 L F
.58306 .53139 m .59006 .54298 L .59681 .53071 L .498 .102 .219 r
F
.58306 .53139 m .57618 .54268 L .59006 .54298 L F
.33517 .51988 m .3399 .50856 L .34823 .51501 L .724 .847 .94 r
F
.33517 .51988 m .32669 .51532 L .3399 .50856 L F
.66533 .51219 m .67261 .49987 L .67944 .51299 L .628 .705 .901 r
F
.66533 .51219 m .6586 .50295 L .67261 .49987 L F
.51432 .53891 m .52046 .52317 L .52784 .53632 L .704 .732 .872 r
F
.51432 .53891 m .50689 .52966 L .52046 .52317 L F
.54872 .53951 m .55517 .53611 L .56239 .54081 L .311 .702 .979 r
F
.54872 .53951 m .54145 .5351 L .55517 .53611 L F
.38283 .50871 m .3874 .51292 L .39562 .51661 L .475 0 0 r
F
.64469 .50686 m .65198 .4995 L .6586 .50295 L .588 .923 .709 r
F
.34823 .51501 m .35325 .49963 L .3615 .50699 L .762 .801 .884 r
F
.34823 .51501 m .3399 .50856 L .35325 .49963 L F
.45892 .53713 m .46451 .53381 L .47227 .53708 L .369 .818 .69 r
F
.45892 .53713 m .45098 .54059 L .46451 .53381 L F
.49337 .53621 m .49941 .51689 L .50689 .52966 L .788 .778 .844 r
F
.49337 .53621 m .48581 .52836 L .49941 .51689 L F
.59681 .53071 m .60397 .53946 L .61062 .52744 L .397 .012 .186 r
F
.59681 .53071 m .59006 .54298 L .60397 .53946 L F
.52784 .53632 m .53409 .51971 L .54145 .5351 L .635 .642 .84 r
F
.52784 .53632 m .52046 .52317 L .53409 .51971 L F
.67944 .51299 m .68676 .49817 L .69358 .51205 L .601 .624 .847 r
F
.67944 .51299 m .67261 .49987 L .68676 .49817 L F
.3615 .50699 m .36638 .4973 L .37458 .5049 L .589 .743 .949 r
F
.3615 .50699 m .35325 .49963 L .36638 .4973 L F
.6586 .50295 m .66587 .49074 L .67261 .49987 L .767 .902 .936 r
F
.6586 .50295 m .65198 .4995 L .66587 .49074 L F
.50689 .52966 m .51303 .50878 L .52046 .52317 L .711 .68 .817 r
F
.50689 .52966 m .49941 .51689 L .51303 .50878 L F
.56239 .54081 m .56901 .53807 L .57618 .54268 L .251 .658 .964 r
F
.56239 .54081 m .55517 .53611 L .56901 .53807 L F
.43777 .53526 m .443 .54025 L .45098 .54059 L .35 0 0 r
F
.43777 .53526 m .42961 .54027 L .443 .54025 L F
.32669 .51532 m .33157 .49987 L .3399 .50856 L .721 .755 .88 r
F
.32669 .51532 m .3183 .50702 L .33157 .49987 L F
.61062 .52744 m .61786 .53102 L .62442 .52048 L .202 0 .077 r
F
.61062 .52744 m .60397 .53946 L .61786 .53102 L F
.47227 .53708 m .47818 .51959 L .48581 .52836 L .855 .879 .855 r
F
.47227 .53708 m .46451 .53381 L .47818 .51959 L F
.41664 .52856 m .42148 .53912 L .42961 .54027 L .669 .16 .023 r
F
.41664 .52856 m .40839 .53042 L .42148 .53912 L F
.54145 .5351 m .54782 .51903 L .55517 .53611 L .579 .586 .824 r
F
.54145 .5351 m .53409 .51971 L .54782 .51903 L F
.39562 .51661 m .40022 .52568 L .40839 .53042 L .714 .179 0 r
F
.39562 .51661 m .3874 .51292 L .40022 .52568 L F
.52046 .52317 m .52669 .50566 L .53409 .51971 L .626 .623 .827 r
F
.52046 .52317 m .51303 .50878 L .52669 .50566 L F
.37458 .5049 m .37923 .50507 L .3874 .51292 L 0 .321 .785 r
F
.37458 .5049 m .36638 .4973 L .37923 .50507 L F
.69358 .51205 m .70103 .49718 L .70771 .50841 L .587 .607 .84 r
F
.69358 .51205 m .68676 .49817 L .70103 .49718 L F
.67261 .49987 m .67996 .48633 L .68676 .49817 L .659 .723 .896 r
F
.67261 .49987 m .66587 .49074 L .67996 .48633 L F
.3399 .50856 m .34495 .49147 L .35325 .49963 L .74 .752 .863 r
F
.3399 .50856 m .33157 .49987 L .34495 .49147 L F
.48581 .52836 m .49185 .50746 L .49941 .51689 L .788 .762 .829 r
F
.48581 .52836 m .47818 .51959 L .49185 .50746 L F
.62442 .52048 m .6317 .51838 L .63819 .51041 L 0 0 0 r
F
.62442 .52048 m .61786 .53102 L .6317 .51838 L F
.49941 .51689 m .50549 .50384 L .51303 .50878 L .639 .71 .898 r
F
.49941 .51689 m .49185 .50746 L .50549 .50384 L F
.35325 .49963 m .3581 .48967 L .36638 .4973 L .574 .718 .941 r
F
.35325 .49963 m .34495 .49147 L .3581 .48967 L F
.57618 .54268 m .58295 .53891 L .59006 .54298 L .337 .711 .984 r
F
.57618 .54268 m .56901 .53807 L .58295 .53891 L F
.53409 .51971 m .54043 .50455 L .54782 .51903 L .584 .607 .841 r
F
.53409 .51971 m .52669 .50566 L .54043 .50455 L F
.70771 .50841 m .71536 .49516 L .72177 .50142 L .604 .658 .876 r
F
.70771 .50841 m .70103 .49718 L .71536 .49516 L F
.45098 .54059 m .45671 .52746 L .46451 .53381 L .845 .957 .884 r
F
.45098 .54059 m .443 .54025 L .45671 .52746 L F
.3183 .50702 m .32309 .49257 L .33157 .49987 L .672 .723 .887 r
F
.3183 .50702 m .30989 .4976 L .32309 .49257 L F
.51303 .50878 m .51919 .50715 L .52669 .50566 L .131 .58 .924 r
F
.51303 .50878 m .50549 .50384 L .51919 .50715 L F
.65198 .4995 m .65938 .49153 L .66587 .49074 L .59 .905 .645 r
F
.65198 .4995 m .64551 .50405 L .65938 .49153 L F
.68676 .49817 m .69431 .48641 L .70103 .49718 L .552 .622 .876 r
F
.68676 .49817 m .67996 .48633 L .69431 .48641 L F
.55517 .53611 m .56165 .51914 L .56901 .53807 L .565 .561 .808 r
F
.55517 .53611 m .54782 .51903 L .56165 .51914 L F
.66587 .49074 m .67345 .48398 L .67996 .48633 L .582 .945 .875 r
F
.66587 .49074 m .65938 .49153 L .67345 .48398 L F
.72177 .50142 m .72964 .49043 L .73573 .4914 L .662 .8 .949 r
F
.72177 .50142 m .71536 .49516 L .72964 .49043 L F
.46451 .53381 m .47048 .51128 L .47818 .51959 L .845 .808 .814 r
F
.46451 .53381 m .45671 .52746 L .47048 .51128 L F
.36638 .4973 m .37096 .49754 L .37923 .50507 L 0 .311 .777 r
F
.36638 .4973 m .3581 .48967 L .37096 .49754 L F
.33157 .49987 m .33641 .4866 L .34495 .49147 L .699 .776 .912 r
F
.33157 .49987 m .32309 .49257 L .33641 .4866 L F
.47818 .51959 m .48415 .50429 L .49185 .50746 L .717 .759 .886 r
F
.47818 .51959 m .47048 .51128 L .48415 .50429 L F
.3874 .51292 m .39208 .51714 L .39772 .52319 L 0 .033 .528 r
F
.3874 .51292 m .37923 .50507 L .39208 .51714 L F
.37923 .50507 m .38382 .5098 L .39208 .51714 L .512 0 0 r
F
.39208 .51714 m .38382 .5098 L .38637 .51102 L 0 .42 .853 r
F
.39208 .51714 m .38637 .51102 L .39705 .51613 L F
.39772 .52319 m .39208 .51714 L .40022 .52568 L 0 .033 .528 r
F
.59006 .54298 m .59696 .53703 L .60397 .53946 L .498 .807 1 r
F
.59006 .54298 m .58295 .53891 L .59696 .53703 L F
.42961 .54027 m .43504 .53399 L .443 .54025 L .587 .917 .972 r
F
.42961 .54027 m .42148 .53912 L .43504 .53399 L F
.49185 .50746 m .49776 .51212 L .50549 .50384 L .45 0 0 r
F
.49185 .50746 m .48415 .50429 L .49776 .51212 L F
.73573 .4914 m .74385 .48261 L .74965 .47992 L .68 .961 .941 r
F
.73573 .4914 m .72964 .49043 L .74385 .48261 L F
.52669 .50566 m .53301 .50969 L .54043 .50455 L .353 0 0 r
F
.52669 .50566 m .51919 .50715 L .53301 .50969 L F
.54782 .51903 m .55426 .50186 L .56165 .51914 L .617 .618 .83 r
F
.54782 .51903 m .54043 .50455 L .55426 .50186 L F
.40839 .53042 m .41341 .5317 L .42148 .53912 L 0 .344 .734 r
F
.40839 .53042 m .40022 .52568 L .41341 .5317 L F
.34495 .49147 m .34955 .48609 L .3581 .48967 L .426 .755 .995 r
F
.34495 .49147 m .33641 .4866 L .34955 .48609 L F
.70103 .49718 m .70887 .48877 L .71536 .49516 L .469 .6 .9 r
F
.70103 .49718 m .69431 .48641 L .70887 .48877 L F
.74965 .47992 m .75802 .47319 L .76365 .46934 L .508 .891 .712 r
F
.74965 .47992 m .74385 .48261 L .75802 .47319 L F
.67996 .48633 m .68781 .48266 L .69431 .48641 L .354 .79 .965 r
F
.67996 .48633 m .67345 .48398 L .68781 .48266 L F
.30989 .4976 m .3143 .48947 L .32309 .49257 L .516 .724 .967 r
F
.30989 .4976 m .30127 .49034 L .3143 .48947 L F
.56901 .53807 m .57558 .51879 L .58295 .53891 L .576 .551 .789 r
F
.56901 .53807 m .56165 .51914 L .57558 .51879 L F
.76365 .46934 m .77228 .46463 L .77785 .46161 L 0 0 0 r
F
.76365 .46934 m .75802 .47319 L .77228 .46463 L F
.60397 .53946 m .61099 .53182 L .61786 .53102 L .623 .904 .985 r
F
.60397 .53946 m .59696 .53703 L .61099 .53182 L F
.50549 .50384 m .51149 .52862 L .51919 .50715 L .761 .372 .318 r
F
.50549 .50384 m .49776 .51212 L .51149 .52862 L F
.54043 .50455 m .54693 .50491 L .55426 .50186 L .015 0 0 r
F
.54043 .50455 m .53301 .50969 L .54693 .50491 L F
.443 .54025 m .44889 .5174 L .45671 .52746 L .848 .809 .812 r
F
.443 .54025 m .43504 .53399 L .44889 .5174 L F
.56165 .51914 m .56817 .49752 L .57558 .51879 L .64 .601 .794 r
F
.56165 .51914 m .55426 .50186 L .56817 .49752 L F
.3581 .48967 m .36244 .49393 L .37096 .49754 L .48 0 0 r
F
.3581 .48967 m .34955 .48609 L .36244 .49393 L F
.47048 .51128 m .4627 .5027 L .47631 .50447 L .421 .639 .947 r
F
.47464 .50425 m .46839 .50269 L .47631 .50447 L 0 .315 .8 r
F
.4627 .5027 m .46839 .50269 L .47464 .50425 L F
.4627 .5027 m .45486 .49345 L .46839 .50269 L F
.46778 .50228 m .46042 .49685 L .46839 .50269 L 0 .137 .628 r
F
.45486 .49345 m .46042 .49685 L .46778 .50228 L F
.45486 .49345 m .4469 .48587 L .46042 .49685 L F
.4469 .48587 m .45239 .49022 L .46042 .49685 L .425 0 0 r
F
.46042 .49685 m .45239 .49022 L .45299 .49136 L .867 .424 .051 r
F
.45671 .52746 m .4627 .5027 L .47048 .51128 L .801 .745 .8 r
F
.45671 .52746 m .44889 .5174 L .4627 .5027 L F
.44889 .5174 m .45486 .49345 L .4627 .5027 L .762 .712 .805 r
F
.44889 .5174 m .44104 .50545 L .45486 .49345 L F
.44104 .50545 m .4469 .48587 L .45486 .49345 L .765 .758 .846 r
F
.46042 .49685 m .45299 .49136 L .45893 .50273 L .867 .424 .051 r
F
.44104 .50545 m .43306 .49636 L .4469 .48587 L .765 .758 .846 r
F
.43306 .49636 m .43874 .48408 L .4469 .48587 L .805 .942 .916 r
F
.44328 .48612 m .44416 .4881 L .45239 .49022 L .246 0 0 r
F
.43874 .48408 m .44416 .4881 L .44328 .48612 L F
.44416 .4881 m .43569 .49228 L .44507 .49013 L .034 0 0 r
F
.4635 .50766 m .45893 .50273 L .46588 .51604 L .867 .424 .051 r
F
.46042 .49685 m .45893 .50273 L .4635 .50766 L F
.46172 .50807 m .45793 .49865 L .46588 .51604 L .64 .079 0 r
F
.45239 .49022 m .45793 .49865 L .46172 .50807 L F
.45239 .49022 m .45033 .48969 L .45793 .49865 L F
.45033 .48969 m .44416 .4881 L .45793 .49865 L F
.4469 .48587 m .43874 .48408 L .45239 .49022 L .425 0 0 r
F
.45793 .49865 m .44979 .48905 L .4541 .48912 L .497 .664 .937 r
F
.45793 .49865 m .4541 .48912 L .46392 .48928 L F
.44416 .4881 m .44558 .48834 L .4483 .49128 L .034 0 0 r
F
.44558 .48834 m .44979 .48905 L .4483 .49128 L F
.44416 .4881 m .44507 .49013 L .44979 .48905 L F
.4483 .49128 m .44979 .48905 L .45793 .49865 L F
.46839 .50269 m .46042 .49685 L .46205 .50111 L .918 .524 .212 r
F
.46839 .50269 m .46205 .50111 L .4738 .53203 L F
.47631 .50447 m .46839 .50269 L .46902 .5043 L .905 .519 .279 r
F
.47048 .51128 m .47631 .50447 L .48349 .50463 L .421 .639 .947 r
F
.47631 .50447 m .46902 .5043 L .4818 .53644 L .905 .519 .279 r
F
.48349 .50463 m .47631 .50447 L .48415 .50429 L .421 .639 .947 r
F
.32309 .49257 m .32751 .48699 L .33641 .4866 L .494 .836 .997 r
F
.32309 .49257 m .3143 .48947 L .32751 .48699 L F
.77785 .46161 m .78677 .45873 L .79233 .45709 L 0 0 0 r
F
.77785 .46161 m .77228 .46463 L .78677 .45873 L F
.71536 .49516 m .7235 .48994 L .72964 .49043 L .412 .688 .976 r
F
.71536 .49516 m .70887 .48877 L .7235 .48994 L F
.62502 .52339 m .61803 .51968 L .62898 .51866 L .438 .795 .997 r
F
.62112 .52804 m .62502 .52339 L .6317 .51838 L .646 .967 .888 r
F
.6317 .51838 m .63903 .51257 L .64551 .50405 L .446 .822 .575 r
F
.6317 .51838 m .62502 .52339 L .63903 .51257 L F
.63165 .51826 m .63236 .51834 L .63903 .51257 L .438 .795 .997 r
F
.62502 .52339 m .63236 .51834 L .63165 .51826 L F
.63903 .51257 m .63236 .51834 L .64668 .51288 L .045 0 0 r
F
.63236 .51834 m .64002 .51947 L .64668 .51288 L 0 .487 .702 r
F
.63236 .51834 m .62542 .51727 L .63309 .51843 L F
.63236 .51834 m .63309 .51843 L .64002 .51947 L F
.62502 .52339 m .62898 .51866 L .63236 .51834 L .438 .795 .997 r
F
.61786 .53102 m .62502 .52339 L .62112 .52804 L .646 .967 .888 r
F
.61786 .53102 m .61099 .53182 L .62502 .52339 L F
.37923 .50507 m .37096 .49754 L .38382 .5098 L .512 0 0 r
F
.64551 .50405 m .65306 .50115 L .65938 .49153 L 0 0 0 r
F
.64551 .50405 m .63903 .51257 L .65306 .50115 L F
.69431 .48641 m .70247 .48597 L .70887 .48877 L .075 .57 .894 r
F
.69431 .48641 m .68781 .48266 L .70247 .48597 L F
.58295 .53891 m .58961 .51843 L .59696 .53703 L .577 .543 .78 r
F
.58295 .53891 m .57558 .51879 L .58961 .51843 L F
.65938 .49153 m .66719 .49179 L .67345 .48398 L .056 0 0 r
F
.65938 .49153 m .65306 .50115 L .66719 .49179 L F
.48415 .50429 m .48983 .52705 L .49776 .51212 L .852 .427 .216 r
F
.48415 .50429 m .47631 .50447 L .48983 .52705 L F
.40022 .52568 m .40532 .5223 L .41341 .5317 L .177 .51 .913 r
F
.40022 .52568 m .39208 .51714 L .40532 .5223 L F
.33641 .4866 m .34066 .48744 L .34955 .48609 L .086 0 0 r
F
.33641 .4866 m .32751 .48699 L .34066 .48744 L F
.42148 .53912 m .4271 .52338 L .43504 .53399 L .745 .784 .885 r
F
.42148 .53912 m .41341 .5317 L .4271 .52338 L F
.55426 .50186 m .56087 .49372 L .56817 .49752 L .673 .97 .789 r
F
.55426 .50186 m .54693 .50491 L .56087 .49372 L F
.30127 .49034 m .30519 .49014 L .3143 .48947 L 0 .478 .799 r
F
.30127 .49034 m .29236 .48661 L .30519 .49014 L F
.72964 .49043 m .73806 .48724 L .74385 .48261 L .301 .793 .875 r
F
.72964 .49043 m .7235 .48994 L .73806 .48724 L F
.79233 .45709 m .80148 .45523 L .80699 .45423 L 0 0 0 r
F
.79233 .45709 m .78677 .45873 L .80148 .45523 L F
.51919 .50715 m .52545 .53987 L .53301 .50969 L .659 .338 .418 r
F
.51919 .50715 m .51149 .52862 L .52545 .53987 L F
.57558 .51879 m .58218 .49528 L .58961 .51843 L .604 .551 .768 r
F
.57558 .51879 m .56817 .49752 L .58218 .49528 L F
.67345 .48398 m .68153 .48684 L .68781 .48266 L .212 0 0 r
F
.67345 .48398 m .66719 .49179 L .68153 .48684 L F
.74385 .48261 m .75248 .48046 L .75802 .47319 L 0 0 0 r
F
.74385 .48261 m .73806 .48724 L .75248 .48046 L F
.43504 .53399 m .44104 .50545 L .44889 .5174 L .819 .74 .777 r
F
.59696 .53703 m .60377 .51893 L .61099 .53182 L .561 .546 .796 r
F
.59696 .53703 m .58961 .51843 L .60377 .51893 L F
.43504 .53399 m .4271 .52338 L .44104 .50545 L .819 .74 .777 r
F
.56817 .49752 m .57485 .4841 L .58218 .49528 L .783 .891 .922 r
F
.56817 .49752 m .56087 .49372 L .57485 .4841 L F
.70887 .48877 m .7173 .48998 L .7235 .48994 L 0 .479 .794 r
F
.70887 .48877 m .70247 .48597 L .7173 .48998 L F
.37096 .49754 m .37532 .50624 L .38382 .5098 L .699 .159 0 r
F
.37096 .49754 m .36244 .49393 L .37532 .50624 L F
.80699 .45423 m .8163 .45191 L .82169 .45053 L .18 .711 .72 r
F
.80699 .45423 m .80148 .45523 L .8163 .45191 L F
.34955 .48609 m .35367 .49373 L .36244 .49393 L .576 .027 0 r
F
.34955 .48609 m .34066 .48744 L .35367 .49373 L F
.75802 .47319 m .76687 .47187 L .77228 .46463 L 0 0 0 r
F
.75802 .47319 m .75248 .48046 L .76687 .47187 L F
.3143 .48947 m .31831 .49058 L .32751 .48699 L .108 0 0 r
F
.3143 .48947 m .30519 .49014 L .31831 .49058 L F
.39208 .51714 m .39705 .51613 L .40532 .5223 L 0 .42 .853 r
F
.58961 .51843 m .59637 .49897 L .60377 .51893 L .515 .486 .762 r
F
.58961 .51843 m .58218 .49528 L .59637 .49897 L F
.61099 .53182 m .61803 .51968 L .62502 .52339 L .534 .601 .867 r
F
.61099 .53182 m .60377 .51893 L .61803 .51968 L F
.68153 .48684 m .6897 .48737 L .69613 .48666 L .075 0 0 r
F
.69613 .48666 m .6897 .48737 L .68972 .48737 L .233 .751 .776 r
F
.68781 .48266 m .69613 .48666 L .70245 .48596 L .312 0 0 r
F
.68781 .48266 m .68153 .48684 L .69613 .48666 L F
.69613 .48666 m .68972 .48737 L .70437 .48405 L .233 .751 .776 r
F
.70245 .48596 m .69613 .48666 L .70247 .48597 L .312 0 0 r
F
.41341 .5317 m .41907 .51363 L .4271 .52338 L .738 .745 .857 r
F
.41341 .5317 m .40532 .5223 L .41907 .51363 L F
.53301 .50969 m .53954 .53501 L .54693 .50491 L .483 .199 .406 r
F
.53301 .50969 m .52545 .53987 L .53954 .53501 L F
.49776 .51212 m .50355 .5598 L .51149 .52862 L .81 .483 .435 r
F
.49776 .51212 m .48983 .52705 L .50355 .5598 L F
.77228 .46463 m .78138 .46447 L .78677 .45873 L .073 0 0 r
F
.77228 .46463 m .76687 .47187 L .78138 .46447 L F
.58218 .49528 m .58903 .48431 L .59637 .49897 L .533 .633 .896 r
F
.58218 .49528 m .57485 .4841 L .58903 .48431 L F
.4271 .52338 m .43306 .49636 L .44104 .50545 L .822 .753 .787 r
F
.82169 .45053 m .83104 .44626 L .83627 .44419 L .326 .804 .741 r
F
.82169 .45053 m .8163 .45191 L .83104 .44626 L F
.29236 .48661 m .29595 .49085 L .30519 .49014 L .467 0 0 r
F
.29236 .48661 m .28321 .48476 L .29595 .49085 L F
.47631 .50447 m .4818 .53644 L .48983 .52705 L .905 .519 .279 r
F
.4271 .52338 m .41907 .51363 L .43306 .49636 L .822 .753 .787 r
F
.32751 .48699 m .33156 .49051 L .34066 .48744 L .258 0 0 r
F
.32751 .48699 m .31831 .49058 L .33156 .49051 L F
.7235 .48994 m .7321 .49047 L .73806 .48724 L .048 0 0 r
F
.7235 .48994 m .7173 .48998 L .7321 .49047 L F
.63903 .51257 m .64668 .51288 L .65306 .50115 L .045 0 0 r
F
.78677 .45873 m .79612 .45965 L .80148 .45523 L .134 0 0 r
F
.78677 .45873 m .78138 .46447 L .79612 .45965 L F
.54693 .50491 m .55362 .5154 L .56087 .49372 L .231 0 .308 r
F
.54693 .50491 m .53954 .53501 L .55362 .5154 L F
.83627 .44419 m .8456 .43739 L .85074 .43544 L .48 .881 .723 r
F
.83627 .44419 m .83104 .44626 L .8456 .43739 L F
.60377 .51893 m .61081 .50815 L .61803 .51968 L .373 .422 .783 r
F
.60377 .51893 m .59637 .49897 L .61081 .50815 L F
.65306 .50115 m .66095 .50376 L .66719 .49179 L .164 0 .045 r
F
.65306 .50115 m .64668 .51288 L .66095 .50376 L F
.56087 .49372 m .56766 .49361 L .57485 .4841 L 0 0 .12 r
F
.56087 .49372 m .55362 .5154 L .56766 .49361 L F
.36244 .49393 m .36666 .50417 L .37532 .50624 L .696 .172 0 r
F
.36244 .49393 m .35367 .49373 L .36666 .50417 L F
.70247 .48597 m .71095 .48872 L .7173 .48998 L .24 0 0 r
F
.70247 .48597 m .69613 .48666 L .71095 .48872 L F
.40532 .5223 m .41078 .50986 L .41907 .51363 L .704 .812 .932 r
F
.40532 .5223 m .39705 .51613 L .41078 .50986 L F
.38382 .5098 m .38852 .51455 L .39705 .51613 L .497 0 0 r
F
.38382 .5098 m .37532 .50624 L .38852 .51455 L F
.66719 .49179 m .67525 .49414 L .68153 .48684 L .155 0 .05 r
F
.66719 .49179 m .66095 .50376 L .67525 .49414 L F
.73806 .48724 m .74672 .48546 L .75248 .48046 L 0 0 0 r
F
.73806 .48724 m .7321 .49047 L .74672 .48546 L F
.85074 .43544 m .86008 .42682 L .86522 .42628 L .584 .93 .745 r
F
.85074 .43544 m .8456 .43739 L .86008 .42682 L F
.57485 .4841 m .58181 .48327 L .58903 .48431 L 0 0 0 r
F
.57485 .4841 m .56766 .49361 L .58181 .48327 L F
.80148 .45523 m .81103 .45615 L .8163 .45191 L .13 0 0 r
F
.80148 .45523 m .79612 .45965 L .81103 .45615 L F
.59637 .49897 m .60351 .4956 L .61081 .50815 L .168 .357 .808 r
F
.59637 .49897 m .58903 .48431 L .60351 .4956 L F
.34066 .48744 m .3448 .49288 L .35367 .49373 L .41 0 0 r
F
.34066 .48744 m .33156 .49051 L .3448 .49288 L F
.30519 .49014 m .30907 .49249 L .31831 .49058 L .234 0 0 r
F
.30519 .49014 m .29595 .49085 L .30907 .49249 L F
.43306 .49636 m .4248 .49487 L .43874 .48408 L .805 .942 .916 r
F
.41907 .51363 m .4248 .49487 L .43306 .49636 L .856 .868 .848 r
F
.41907 .51363 m .41078 .50986 L .4248 .49487 L F
.86522 .42628 m .87467 .4172 L .87991 .41888 L .639 .965 .845 r
F
.86522 .42628 m .86008 .42682 L .87467 .4172 L F
.75248 .48046 m .76119 .47646 L .76687 .47187 L 0 0 0 r
F
.75248 .48046 m .74672 .48546 L .76119 .47646 L F
.61803 .51968 m .62542 .51727 L .63236 .51834 L .156 .408 .851 r
F
.61803 .51968 m .61081 .50815 L .62542 .51727 L F
.68153 .48684 m .67525 .49414 L .6897 .48737 L .075 0 0 r
F
.28321 .48476 m .28684 .48704 L .29595 .49085 L .337 0 0 r
F
.28321 .48476 m .27405 .48135 L .28684 .48704 L F
.51149 .52862 m .51762 .58263 L .52545 .53987 L .705 .413 .478 r
F
.51149 .52862 m .50355 .5598 L .51762 .58263 L F
.46839 .50269 m .4738 .53203 L .4818 .53644 L .918 .524 .212 r
F
.8163 .45191 m .82593 .45115 L .83104 .44626 L .016 0 0 r
F
.8163 .45191 m .81103 .45615 L .82593 .45115 L F
.87991 .41888 m .88955 .41018 L .89487 .41385 L .638 .945 .954 r
F
.87991 .41888 m .87467 .4172 L .88955 .41018 L F
.7173 .48998 m .7258 .48876 L .7321 .49047 L .126 .666 .844 r
F
.7173 .48998 m .71095 .48872 L .7258 .48876 L F
.76687 .47187 m .7757 .46713 L .78138 .46447 L 0 0 0 r
F
.76687 .47187 m .76119 .47646 L .7757 .46713 L F
.58903 .48431 m .59625 .48873 L .60351 .4956 L .382 0 0 r
F
.58903 .48431 m .58181 .48327 L .59625 .48873 L F
.31831 .49058 m .32248 .49054 L .33156 .49051 L 0 0 0 r
F
.31831 .49058 m .30907 .49249 L .32248 .49054 L F
.39705 .51613 m .4022 .51245 L .41078 .50986 L .363 .811 .948 r
F
.39705 .51613 m .38852 .51455 L .4022 .51245 L F
.48983 .52705 m .49546 .58129 L .50355 .5598 L .87 .54 .424 r
F
.48983 .52705 m .4818 .53644 L .49546 .58129 L F
.37532 .50624 m .37987 .5132 L .38852 .51455 L .604 .033 0 r
F
.37532 .50624 m .36666 .50417 L .37987 .5132 L F
.83104 .44626 m .84064 .44266 L .8456 .43739 L 0 0 0 r
F
.83104 .44626 m .82593 .45115 L .84064 .44266 L F
.78138 .46447 m .79042 .46045 L .79612 .45965 L F
.78138 .46447 m .7757 .46713 L .79042 .46045 L F
.35367 .49373 m .35803 .49853 L .36666 .50417 L .464 0 0 r
F
.35367 .49373 m .3448 .49288 L .35803 .49853 L F
.69613 .48666 m .70437 .48405 L .71095 .48872 L .233 .751 .776 r
F
.89487 .41385 m .90467 .40503 L .91 .40976 L .624 .885 .989 r
F
.89487 .41385 m .88955 .41018 L .90467 .40503 L F
.61081 .50815 m .61826 .5105 L .62542 .51727 L 0 .196 .726 r
F
.61081 .50815 m .60351 .4956 L .61826 .5105 L F
.41078 .50986 m .41622 .50134 L .4248 .49487 L .73 .991 .851 r
F
.41078 .50986 m .4022 .51245 L .41622 .50134 L F
.4248 .49487 m .43027 .49003 L .43874 .48408 L .481 .842 .59 r
F
.4248 .49487 m .41622 .50134 L .43027 .49003 L F
.8456 .43739 m .85517 .43129 L .86008 .42682 L 0 0 0 r
F
.8456 .43739 m .84064 .44266 L .85517 .43129 L F
.7321 .49047 m .7405 .4836 L .74672 .48546 L .563 .91 .97 r
F
.7321 .49047 m .7258 .48876 L .7405 .4836 L F
.29595 .49085 m .30001 .48842 L .30907 .49249 L .169 .651 .926 r
F
.29595 .49085 m .28684 .48704 L .30001 .48842 L F
.64668 .51288 m .65446 .5119 L .66095 .50376 L 0 0 0 r
F
.64668 .51288 m .64002 .51947 L .65446 .5119 L F
.33156 .49051 m .33602 .48767 L .3448 .49288 L .317 .803 .874 r
F
.33156 .49051 m .32248 .49054 L .33602 .48767 L F
.46042 .49685 m .46588 .51604 L .4738 .53203 L .867 .424 .051 r
F
.79612 .45965 m .8054 .45646 L .81103 .45615 L .257 .766 .768 r
F
.79612 .45965 m .79042 .46045 L .8054 .45646 L F
.43874 .48408 m .43027 .49003 L .44416 .4881 L .246 0 0 r
F
.27405 .48135 m .27803 .4765 L .28684 .48704 L .265 .6 .952 r
F
.27405 .48135 m .26504 .47362 L .27803 .4765 L F
.86008 .42682 m .86973 .41978 L .87467 .4172 L 0 0 0 r
F
.86008 .42682 m .85517 .43129 L .86973 .41978 L F
.52545 .53987 m .53195 .57985 L .53954 .53501 L .526 .264 .461 r
F
.52545 .53987 m .51762 .58263 L .53195 .57985 L F
.91 .40976 m .91982 .39936 L .9251 .40434 L .663 .866 .976 r
F
.91 .40976 m .90467 .40503 L .91982 .39936 L F
.56766 .49361 m .57461 .49356 L .58181 .48327 L 0 0 .144 r
F
.56766 .49361 m .56044 .51752 L .57461 .49356 L F
.55362 .5154 m .56044 .51752 L .56766 .49361 L .017 0 .251 r
F
.66095 .50376 m .66873 .498 L .67525 .49414 L 0 0 0 r
F
.66095 .50376 m .65446 .5119 L .66873 .498 L F
.87467 .4172 m .88454 .41068 L .88955 .41018 L .416 .832 .652 r
F
.87467 .4172 m .86973 .41978 L .88454 .41068 L F
.74672 .48546 m .75501 .47349 L .76119 .47646 L .771 .962 .929 r
F
.74672 .48546 m .7405 .4836 L .75501 .47349 L F
.60351 .4956 m .611 .50234 L .61509 .50729 L 0 .04 .531 r
F
.60351 .4956 m .59625 .48873 L .611 .50234 L F
.60832 .49987 m .60369 .49607 L .611 .50234 L .537 0 0 r
F
.59625 .48873 m .60369 .49607 L .60832 .49987 L F
.59625 .48873 m .589 .48856 L .60369 .49607 L F
.60369 .49607 m .59633 .49158 L .59901 .49222 L .077 .562 .898 r
F
.60369 .49607 m .59901 .49222 L .61117 .49516 L F
.611 .50234 m .60369 .49607 L .60685 .49733 L .033 .475 .88 r
F
.611 .50234 m .60685 .49733 L .61852 .50196 L F
.61509 .50729 m .611 .50234 L .61826 .5105 L 0 .04 .531 r
F
.71095 .48872 m .71916 .48134 L .7258 .48876 L .547 .817 .996 r
F
.71095 .48872 m .70437 .48405 L .71916 .48134 L F
.58181 .48327 m .589 .48856 L .59625 .48873 L .271 0 .032 r
F
.58181 .48327 m .57461 .49356 L .589 .48856 L F
.55362 .5154 m .54626 .55254 L .56044 .51752 L .017 0 .251 r
F
.53954 .53501 m .54626 .55254 L .55362 .5154 L .26 .04 .378 r
F
.67525 .49414 m .68304 .48448 L .6897 .48737 L .667 .949 .7 r
F
.67525 .49414 m .66873 .498 L .68304 .48448 L F
.38852 .51455 m .39347 .51543 L .4022 .51245 L .121 0 0 r
F
.38852 .51455 m .37987 .5132 L .39347 .51543 L F
.81103 .45615 m .82046 .45242 L .82593 .45115 L .307 .8 .818 r
F
.81103 .45615 m .8054 .45646 L .82046 .45242 L F
.9251 .40434 m .93482 .39129 L .94002 .39648 L .736 .882 .948 r
F
.9251 .40434 m .91982 .39936 L .93482 .39129 L F
.53954 .53501 m .53195 .57985 L .54626 .55254 L .26 .04 .378 r
F
.76119 .47646 m .76947 .46204 L .7757 .46713 L .812 .937 .911 r
F
.76119 .47646 m .75501 .47349 L .76947 .46204 L F
.30907 .49249 m .31355 .48505 L .32248 .49054 L .57 .841 .996 r
F
.30907 .49249 m .30001 .48842 L .31355 .48505 L F
.36666 .50417 m .37134 .5055 L .37987 .5132 L 0 .3 .715 r
F
.36666 .50417 m .35803 .49853 L .37134 .5055 L F
.62542 .51727 m .63305 .51797 L .64002 .51947 L 0 .403 .841 r
F
.62542 .51727 m .61826 .5105 L .63305 .51797 L F
.88955 .41018 m .89963 .40416 L .90467 .40503 L .446 .88 .825 r
F
.88955 .41018 m .88454 .41068 L .89963 .40416 L F
.3448 .49288 m .34957 .48666 L .35803 .49853 L .459 .767 .996 r
F
.3448 .49288 m .33602 .48767 L .34957 .48666 L F
.6897 .48737 m .69757 .47583 L .70437 .48405 L .745 .929 .95 r
F
.6897 .48737 m .68304 .48448 L .69757 .47583 L F
.7757 .46713 m .78415 .45334 L .79042 .46045 L .755 .872 .933 r
F
.7757 .46713 m .76947 .46204 L .78415 .45334 L F
.94002 .39648 m .94966 .38127 L .95486 .38721 L .781 .888 .922 r
F
.94002 .39648 m .93482 .39129 L .94966 .38127 L F
.28684 .48704 m .29123 .47765 L .30001 .48842 L .46 .628 .926 r
F
.28684 .48704 m .27803 .4765 L .29123 .47765 L F
.26504 .47362 m .26944 .46095 L .27803 .4765 L .543 .635 .892 r
F
.26504 .47362 m .25623 .46153 L .26944 .46095 L F
.82593 .45115 m .83538 .44528 L .84064 .44266 L .438 .871 .781 r
F
.82593 .45115 m .82046 .45242 L .83538 .44528 L F
.7258 .48876 m .73388 .47533 L .7405 .4836 L .691 .788 .925 r
F
.7258 .48876 m .71916 .48134 L .73388 .47533 L F
.4818 .53644 m .48742 .57799 L .49546 .58129 L .933 .571 .303 r
F
.4818 .53644 m .4738 .53203 L .48742 .57799 L F
.4022 .51245 m .40742 .5098 L .41622 .50134 L .315 .793 .713 r
F
.4022 .51245 m .39347 .51543 L .40742 .5098 L F
.90467 .40503 m .91483 .39788 L .91982 .39936 L .539 .921 .92 r
F
.90467 .40503 m .89963 .40416 L .91483 .39788 L F
.32248 .49054 m .32732 .47848 L .33602 .48767 L .708 .834 .942 r
F
.32248 .49054 m .31355 .48505 L .32732 .47848 L F
.79042 .46045 m .79915 .44874 L .8054 .45646 L .651 .785 .946 r
F
.79042 .46045 m .78415 .45334 L .79915 .44874 L F
.41622 .50134 m .42155 .50021 L .43027 .49003 L 0 0 0 r
F
.41622 .50134 m .40742 .5098 L .42155 .50021 L F
.84064 .44266 m .85007 .43442 L .85517 .43129 L .537 .898 .691 r
F
.84064 .44266 m .83538 .44528 L .85007 .43442 L F
.70437 .48405 m .71233 .47127 L .71916 .48134 L .654 .756 .925 r
F
.70437 .48405 m .69757 .47583 L .71233 .47127 L F
.64002 .51947 m .6476 .51176 L .65446 .5119 L .618 .931 .966 r
F
.64002 .51947 m .63305 .51797 L .6476 .51176 L F
.7405 .4836 m .74842 .46462 L .75501 .47349 L .776 .793 .867 r
F
.7405 .4836 m .73388 .47533 L .74842 .46462 L F
.50355 .5598 m .50959 .61352 L .51762 .58263 L .778 .465 .457 r
F
.50355 .5598 m .49546 .58129 L .50959 .61352 L F
.43569 .49228 m .42702 .49862 L .43075 .49602 L 0 0 0 r
F
.44053 .48861 m .43569 .49228 L .44416 .4881 L .051 0 0 r
F
.43569 .49228 m .44136 .48864 L .44979 .48905 L 0 0 0 r
F
.43569 .49228 m .43075 .49602 L .44136 .48864 L F
.43027 .49003 m .43569 .49228 L .44053 .48861 L .051 0 0 r
F
.43027 .49003 m .42155 .50021 L .43569 .49228 L F
.85517 .43129 m .86469 .42222 L .86973 .41978 L .553 .892 .647 r
F
.85517 .43129 m .85007 .43442 L .86469 .42222 L F
.91982 .39936 m .92985 .38913 L .93482 .39129 L .688 .968 .931 r
F
.91982 .39936 m .91483 .39788 L .92985 .38913 L F
.61826 .5105 m .62584 .51062 L .63305 .51797 L .001 .394 .848 r
F
.61826 .5105 m .611 .50234 L .62584 .51062 L F
.35803 .49853 m .36308 .48909 L .37134 .5055 L .431 .584 .903 r
F
.35803 .49853 m .34957 .48666 L .36308 .48909 L F
.30001 .48842 m .30473 .47565 L .31355 .48505 L .583 .678 .905 r
F
.30001 .48842 m .29123 .47765 L .30473 .47565 L F
.25623 .46153 m .26083 .44487 L .26944 .46095 L .61 .64 .855 r
F
.25623 .46153 m .24744 .4478 L .26083 .44487 L F
.86973 .41978 m .87951 .41198 L .88454 .41068 L .5 .88 .685 r
F
.86973 .41978 m .86469 .42222 L .87951 .41198 L F
.37987 .5132 m .38488 .51055 L .39347 .51543 L .112 .504 .906 r
F
.37987 .5132 m .37134 .5055 L .38488 .51055 L F
.75501 .47349 m .76288 .45182 L .76947 .46204 L .798 .787 .842 r
F
.75501 .47349 m .74842 .46462 L .76288 .45182 L F
.27803 .4765 m .28259 .46326 L .29123 .47765 L .47 .544 .851 r
F
.27803 .4765 m .26944 .46095 L .28259 .46326 L F
.33602 .48767 m .34116 .47201 L .34957 .48666 L .698 .747 .89 r
F
.33602 .48767 m .32732 .47848 L .34116 .47201 L F
.8054 .45646 m .81436 .44591 L .82046 .45242 L .6 .749 .948 r
F
.8054 .45646 m .79915 .44874 L .81436 .44591 L F
.65446 .5119 m .66189 .49508 L .66873 .498 L .887 .973 .832 r
F
.65446 .5119 m .6476 .51176 L .66189 .49508 L F
.66873 .498 m .67614 .47737 L .68304 .48448 L .894 .911 .829 r
F
.66873 .498 m .66189 .49508 L .67614 .47737 L F
.76947 .46204 m .77752 .44146 L .78415 .45334 L .756 .752 .848 r
F
.76947 .46204 m .76288 .45182 L .77752 .44146 L F
.93482 .39129 m .94463 .37748 L .94966 .38127 L .796 .976 .906 r
F
.93482 .39129 m .92985 .38913 L .94463 .37748 L F
.71916 .48134 m .72715 .46623 L .73388 .47533 L .665 .72 .89 r
F
.71916 .48134 m .71233 .47127 L .72715 .46623 L F
.68304 .48448 m .69065 .46655 L .69757 .47583 L .785 .82 .88 r
F
.68304 .48448 m .67614 .47737 L .69065 .46655 L F
.88454 .41068 m .89467 .40488 L .89963 .40416 L .406 .85 .755 r
F
.88454 .41068 m .87951 .41198 L .89467 .40488 L F
.57461 .49356 m .58167 .49002 L .589 .48856 L 0 0 0 r
F
.56044 .51752 m .56727 .50391 L .57461 .49356 L F
.57461 .49356 m .56727 .50391 L .58167 .49002 L F
.4738 .53203 m .47956 .55085 L .48742 .57799 L .795 .416 0 r
F
.4738 .53203 m .46588 .51604 L .47956 .55085 L F
.31355 .48505 m .3185 .46991 L .32732 .47848 L .681 .739 .895 r
F
.31355 .48505 m .30473 .47565 L .3185 .46991 L F
.78415 .45334 m .79252 .43614 L .79915 .44874 L .666 .689 .862 r
F
.78415 .45334 m .77752 .44146 L .79252 .43614 L F
.69757 .47583 m .70554 .46348 L .71233 .47127 L .615 .717 .919 r
F
.69757 .47583 m .69065 .46655 L .70554 .46348 L F
.82046 .45242 m .82952 .44093 L .83538 .44528 L .657 .808 .956 r
F
.82046 .45242 m .81436 .44591 L .82952 .44093 L F
.26944 .46095 m .2738 .44988 L .28259 .46326 L .371 .483 .844 r
F
.26944 .46095 m .26083 .44487 L .2738 .44988 L F
.24744 .4478 m .25187 .43289 L .26083 .44487 L .617 .678 .885 r
F
.24744 .4478 m .23843 .43615 L .25187 .43289 L F
.73388 .47533 m .74184 .45709 L .74842 .46462 L .745 .77 .873 r
F
.73388 .47533 m .72715 .46623 L .74184 .45709 L F
.34957 .48666 m .35489 .46941 L .36308 .48909 L .604 .624 .844 r
F
.34957 .48666 m .34116 .47201 L .35489 .46941 L F
.56044 .51752 m .55301 .53799 L .56727 .50391 L 0 0 0 r
F
.54626 .55254 m .55301 .53799 L .56044 .51752 L F
.89963 .40416 m .91 .39886 L .91483 .39788 L .383 .843 .793 r
F
.89963 .40416 m .89467 .40488 L .91 .39886 L F
.39347 .51543 m .3987 .51117 L .40742 .5098 L .323 .711 .981 r
F
.39347 .51543 m .38488 .51055 L .3987 .51117 L F
.29123 .47765 m .2958 .46634 L .30473 .47565 L .429 .541 .869 r
F
.29123 .47765 m .28259 .46326 L .2958 .46634 L F
.589 .48856 m .59633 .49158 L .60369 .49607 L .255 0 0 r
F
.589 .48856 m .58167 .49002 L .59633 .49158 L F
.611 .50234 m .61852 .50196 L .62584 .51062 L .033 .475 .88 r
F
.74842 .46462 m .7564 .44464 L .76288 .45182 L .805 .818 .861 r
F
.74842 .46462 m .74184 .45709 L .7564 .44464 L F
.37134 .5055 m .3766 .49448 L .38488 .51055 L .384 .482 .836 r
F
.37134 .5055 m .36308 .48909 L .3766 .49448 L F
.63305 .51797 m .64047 .50476 L .6476 .51176 L .686 .79 .929 r
F
.63305 .51797 m .62584 .51062 L .64047 .50476 L F
.32732 .47848 m .33245 .46216 L .34116 .47201 L .725 .767 .887 r
F
.32732 .47848 m .3185 .46991 L .33245 .46216 L F
.83538 .44528 m .84443 .43174 L .85007 .43442 L .761 .903 .939 r
F
.83538 .44528 m .82952 .44093 L .84443 .43174 L F
.46588 .51604 m .4718 .51557 L .47956 .55085 L 0 .159 .694 r
F
.46588 .51604 m .45793 .49865 L .4718 .51557 L F
.79915 .44874 m .80785 .43429 L .81436 .44591 L .595 .643 .869 r
F
.79915 .44874 m .79252 .43614 L .80785 .43429 L F
.76288 .45182 m .77106 .4333 L .77752 .44146 L .793 .826 .878 r
F
.76288 .45182 m .7564 .44464 L .77106 .4333 L F
.71233 .47127 m .72062 .46264 L .72715 .46623 L .526 .717 .96 r
F
.71233 .47127 m .70554 .46348 L .72062 .46264 L F
.91483 .39788 m .92516 .39034 L .92985 .38913 L .51 .907 .789 r
F
.91483 .39788 m .91 .39886 L .92516 .39034 L F
.40742 .5098 m .41277 .5068 L .42155 .50021 L .33 .814 .81 r
F
.40742 .5098 m .3987 .51117 L .41277 .5068 L F
.85007 .43442 m .85919 .42 L .86469 .42222 L .809 .957 .911 r
F
.85007 .43442 m .84443 .43174 L .85919 .42 L F
.26083 .44487 m .26466 .44074 L .2738 .44988 L .066 .376 .841 r
F
.26083 .44487 m .25187 .43289 L .26466 .44074 L F
.67614 .47737 m .68377 .45974 L .69065 .46655 L .751 .785 .881 r
F
.67614 .47737 m .66913 .46897 L .68377 .45974 L F
.66189 .49508 m .66913 .46897 L .67614 .47737 L .857 .809 .803 r
F
.77752 .44146 m .78606 .42695 L .79252 .43614 L .695 .778 .915 r
F
.77752 .44146 m .77106 .4333 L .78606 .42695 L F
.66189 .49508 m .65481 .48726 L .66913 .46897 L .857 .809 .803 r
F
.6476 .51176 m .65481 .48726 L .66189 .49508 L .857 .824 .814 r
F
.34116 .47201 m .34635 .45649 L .35489 .46941 L .678 .732 .891 r
F
.34116 .47201 m .33245 .46216 L .34635 .45649 L F
.6476 .51176 m .64047 .50476 L .65481 .48726 L .857 .824 .814 r
F
.86469 .42222 m .8741 .40955 L .87951 .41198 L .769 .967 .926 r
F
.86469 .42222 m .85919 .42 L .8741 .40955 L F
.30473 .47565 m .3093 .46662 L .3185 .46991 L .477 .668 .947 r
F
.30473 .47565 m .2958 .46634 L .3093 .46662 L F
.51762 .58263 m .52409 .61366 L .53195 .57985 L .539 .247 .419 r
F
.51762 .58263 m .50959 .61352 L .52409 .61366 L F
.28259 .46326 m .28661 .46004 L .2958 .46634 L 0 .287 .787 r
F
.28259 .46326 m .2738 .44988 L .28661 .46004 L F
.23843 .43615 m .24236 .42734 L .25187 .43289 L .531 .749 .976 r
F
.23843 .43615 m .229 .42902 L .24236 .42734 L F
.92985 .38913 m .93994 .37757 L .94463 .37748 L .687 .971 .766 r
F
.92985 .38913 m .92516 .39034 L .93994 .37757 L F
.69065 .46655 m .6989 .46116 L .70554 .46348 L .389 .678 .975 r
F
.69065 .46655 m .68377 .45974 L .6989 .46116 L F
.42155 .50021 m .42702 .49862 L .43569 .49228 L 0 0 0 r
F
.42155 .50021 m .41277 .5068 L .42702 .49862 L F
.36308 .48909 m .36847 .47294 L .3766 .49448 L .472 .497 .803 r
F
.36308 .48909 m .35489 .46941 L .36847 .47294 L F
.54626 .55254 m .53864 .58183 L .55301 .53799 L 0 0 0 r
F
.53195 .57985 m .53864 .58183 L .54626 .55254 L .001 0 .218 r
F
.45793 .49865 m .46392 .48928 L .4718 .51557 L .497 .664 .937 r
F
.72062 .46264 m .71434 .46642 L .71624 .46644 L .295 0 0 r
F
.72715 .46623 m .73214 .46121 L .73872 .45904 L .612 .881 .991 r
F
.72715 .46623 m .72062 .46264 L .73561 .4577 L F
.7237 .46398 m .71624 .46644 L .72969 .46661 L .295 0 0 r
F
.72062 .46264 m .71624 .46644 L .7237 .46398 L F
.73872 .45904 m .73561 .4577 L .74184 .45709 L .612 .881 .991 r
F
.73214 .46121 m .73561 .4577 L .73872 .45904 L F
.81436 .44591 m .82321 .43141 L .82952 .44093 L .615 .671 .88 r
F
.81436 .44591 m .80785 .43429 L .82321 .43141 L F
.87951 .41198 m .88938 .40284 L .89467 .40488 L .64 .932 .97 r
F
.87951 .41198 m .8741 .40955 L .88938 .40284 L F
.79252 .43614 m .80146 .4252 L .80785 .43429 L .574 .703 .93 r
F
.79252 .43614 m .78606 .42695 L .80146 .4252 L F
.38488 .51055 m .39025 .50042 L .3987 .51117 L .359 .473 .84 r
F
.38488 .51055 m .3766 .49448 L .39025 .50042 L F
.3185 .46991 m .32313 .4626 L .33245 .46216 L .575 .868 .995 r
F
.3185 .46991 m .3093 .46662 L .32313 .4626 L F
.60369 .49607 m .61117 .49516 L .61852 .50196 L .077 .562 .898 r
F
.74184 .45709 m .75039 .44718 L .7564 .44464 L .696 .983 .865 r
F
.74184 .45709 m .73561 .4577 L .75039 .44718 L F
.62584 .51062 m .63321 .496 L .64047 .50476 L .686 .76 .908 r
F
.62584 .51062 m .61852 .50196 L .63321 .496 L F
.35489 .46941 m .36007 .457 L .36847 .47294 L .512 .609 .886 r
F
.35489 .46941 m .34635 .45649 L .36007 .457 L F
.49546 .58129 m .50154 .61159 L .50959 .61352 L .905 .505 .228 r
F
.49546 .58129 m .48742 .57799 L .50154 .61159 L F
.53195 .57985 m .52409 .61366 L .53864 .58183 L .001 0 .218 r
F
.25187 .43289 m .2551 .43638 L .26466 .44074 L .481 0 0 r
F
.25187 .43289 m .24236 .42734 L .2551 .43638 L F
.7564 .44464 m .76512 .43521 L .77106 .4333 L .636 .95 .745 r
F
.7564 .44464 m .75039 .44718 L .76512 .43521 L F
.89467 .40488 m .90496 .39847 L .91 .39886 L .498 .882 .967 r
F
.89467 .40488 m .88938 .40284 L .90496 .39847 L F
.70554 .46348 m .71434 .46642 L .72062 .46264 L 0 .364 .675 r
F
.70554 .46348 m .6989 .46116 L .71434 .46642 L F
.56727 .50391 m .57418 .487 L .58167 .49002 L .882 .957 .848 r
F
.56727 .50391 m .5597 .50319 L .57418 .487 L F
.55301 .53799 m .5597 .50319 L .56727 .50391 L .969 .877 .689 r
F
.82952 .44093 m .83834 .42406 L .84443 .43174 L .711 .755 .887 r
F
.82952 .44093 m .82321 .43141 L .83834 .42406 L F
.2738 .44988 m .27714 .45636 L .28661 .46004 L .661 .163 0 r
F
.2738 .44988 m .26466 .44074 L .27714 .45636 L F
.58167 .49002 m .58888 .48673 L .59633 .49158 L .29 .742 .958 r
F
.58167 .49002 m .57418 .487 L .58888 .48673 L F
.66913 .46897 m .67697 .45752 L .68377 .45974 L .679 .843 .962 r
F
.66913 .46897 m .66213 .46343 L .67697 .45752 L F
.65481 .48726 m .66213 .46343 L .66913 .46897 L .842 .815 .824 r
F
.33245 .46216 m .33712 .45682 L .34635 .45649 L .531 .918 .92 r
F
.33245 .46216 m .32313 .4626 L .33712 .45682 L F
.77106 .4333 m .78012 .42713 L .78606 .42695 L .455 .875 .752 r
F
.77106 .4333 m .76512 .43521 L .78012 .42713 L F
.65481 .48726 m .64767 .47962 L .66213 .46343 L .842 .815 .824 r
F
.64047 .50476 m .64767 .47962 L .65481 .48726 L .832 .792 .813 r
F
.2958 .46634 m .29966 .46887 L .3093 .46662 L 0 .159 .592 r
F
.2958 .46634 m .28661 .46004 L .29966 .46887 L F
.64047 .50476 m .63321 .496 L .64767 .47962 L .832 .792 .813 r
F
.84443 .43174 m .85322 .41287 L .85919 .42 L .787 .821 .879 r
F
.84443 .43174 m .83834 .42406 L .85322 .41287 L F
.44979 .48905 m .45573 .47911 L .46392 .48928 L .743 .97 .93 r
F
.44979 .48905 m .44136 .48864 L .45573 .47911 L F
.80785 .43429 m .81697 .42354 L .82321 .43141 L .57 .705 .933 r
F
.80785 .43429 m .80146 .4252 L .81697 .42354 L F
.3766 .49448 m .38201 .48149 L .39025 .50042 L .347 .404 .778 r
F
.3766 .49448 m .36847 .47294 L .38201 .48149 L F
.229 .42902 m .23232 .42746 L .24236 .42734 L .086 .621 .86 r
F
.229 .42902 m .21911 .42631 L .23232 .42746 L F
.68377 .45974 m .69235 .46334 L .6989 .46116 L .28 0 0 r
F
.68377 .45974 m .67697 .45752 L .69235 .46334 L F
.91 .39886 m .92044 .39215 L .92516 .39034 L .493 .904 .886 r
F
.91 .39886 m .90496 .39847 L .92044 .39215 L F
.3987 .51117 m .40414 .50335 L .41277 .5068 L .385 .586 .922 r
F
.3987 .51117 m .39025 .50042 L .40414 .50335 L F
.85919 .42 m .86817 .40203 L .8741 .40955 L .785 .836 .891 r
F
.85919 .42 m .85322 .41287 L .86817 .40203 L F
.34635 .45649 m .35104 .45424 L .36007 .457 L .248 .761 .829 r
F
.34635 .45649 m .33712 .45682 L .35104 .45424 L F
.78606 .42695 m .79554 .42433 L .80146 .4252 L .215 .739 .795 r
F
.78606 .42695 m .78012 .42713 L .79554 .42433 L F
.72062 .46264 m .72969 .46661 L .73561 .4577 L .295 0 0 r
F
.36847 .47294 m .37364 .46467 L .38201 .48149 L .271 .425 .833 r
F
.36847 .47294 m .36007 .457 L .37364 .46467 L F
.61852 .50196 m .62594 .49009 L .63321 .496 L .66 .8 .95 r
F
.61852 .50196 m .61117 .49516 L .62594 .49009 L F
.92516 .39034 m .93545 .38035 L .93994 .37757 L .6 .932 .725 r
F
.92516 .39034 m .92044 .39215 L .93545 .38035 L F
.55301 .53799 m .54531 .53857 L .5597 .50319 L .969 .877 .689 r
F
.53864 .58183 m .54531 .53857 L .55301 .53799 L .972 .848 .659 r
F
.8741 .40955 m .88355 .39547 L .88938 .40284 L .697 .801 .929 r
F
.8741 .40955 m .86817 .40203 L .88355 .39547 L F
.59633 .49158 m .60377 .49054 L .61117 .49516 L .081 .556 .902 r
F
.59633 .49158 m .58888 .48673 L .60377 .49054 L F
.47956 .55085 m .4718 .51557 L .48594 .52739 L .415 .37 .7 r
F
.4718 .51557 m .47817 .48907 L .48594 .52739 L .565 .506 .748 r
F
.4718 .51557 m .46392 .48928 L .47817 .48907 L F
.82321 .43141 m .83224 .41723 L .83834 .42406 L .692 .788 .924 r
F
.82321 .43141 m .81697 .42354 L .83224 .41723 L F
.3093 .46662 m .31323 .47119 L .32313 .4626 L .356 0 0 r
F
.3093 .46662 m .29966 .46887 L .31323 .47119 L F
.48742 .57799 m .49366 .57591 L .50154 .61159 L 0 .108 .631 r
F
.48742 .57799 m .47956 .55085 L .49366 .57591 L F
.41277 .5068 m .41831 .50042 L .42702 .49862 L .51 .842 .998 r
F
.41277 .5068 m .40414 .50335 L .41831 .50042 L F
.26466 .44074 m .26755 .45245 L .27714 .45636 L .789 .291 0 r
F
.26466 .44074 m .2551 .43638 L .26755 .45245 L F
.24236 .42734 m .24519 .43516 L .2551 .43638 L .604 .048 0 r
F
.24236 .42734 m .23232 .42746 L .24519 .43516 L F
.46392 .48928 m .47012 .47212 L .47817 .48907 L .702 .736 .877 r
F
.46392 .48928 m .45573 .47911 L .47012 .47212 L F
.47956 .55085 m .48594 .52739 L .49366 .57591 L .415 .37 .7 r
F
.73561 .4577 m .74471 .45813 L .75039 .44718 L .079 0 0 r
F
.73561 .4577 m .72969 .46661 L .74471 .45813 L F
.64767 .47962 m .65522 .46313 L .66213 .46343 L .84 .923 .888 r
F
.64767 .47962 m .64056 .47641 L .65522 .46313 L F
.63321 .496 m .64056 .47641 L .64767 .47962 L .83 .853 .864 r
F
.66213 .46343 m .67022 .45919 L .67697 .45752 L .373 .837 .887 r
F
.66213 .46343 m .65522 .46313 L .67022 .45919 L F
.63321 .496 m .62594 .49009 L .64056 .47641 L .83 .853 .864 r
F
.6989 .46116 m .70808 .47308 L .71434 .46642 L .64 .103 0 r
F
.6989 .46116 m .69235 .46334 L .70808 .47308 L F
.88938 .40284 m .89939 .39311 L .90496 .39847 L .573 .754 .963 r
F
.88938 .40284 m .88355 .39547 L .89939 .39311 L F
.28661 .46004 m .28986 .47141 L .29966 .46887 L .771 .262 0 r
F
.28661 .46004 m .27714 .45636 L .28986 .47141 L F
.80146 .4252 m .81116 .42283 L .81697 .42354 L .207 .729 .854 r
F
.80146 .4252 m .79554 .42433 L .81116 .42283 L F
.5597 .50319 m .56653 .47838 L .57418 .487 L .749 .705 .81 r
F
.5597 .50319 m .55196 .48995 L .56653 .47838 L F
.54531 .53857 m .55196 .48995 L .5597 .50319 L .806 .666 .709 r
F
.57418 .487 m .58131 .48045 L .58888 .48673 L .396 .638 .953 r
F
.57418 .487 m .56653 .47838 L .58131 .48045 L F
.39025 .50042 m .39569 .49052 L .40414 .50335 L .289 .395 .798 r
F
.39025 .50042 m .38201 .48149 L .39569 .49052 L F
.83834 .42406 m .84718 .40562 L .85322 .41287 L .799 .846 .887 r
F
.83834 .42406 m .83224 .41723 L .84718 .40562 L F
.36007 .457 m .36479 .45811 L .37364 .46467 L 0 .412 .701 r
F
.36007 .457 m .35104 .45424 L .36479 .45811 L F
.42702 .49862 m .43273 .4915 L .44136 .48864 L .635 .964 .871 r
F
.42702 .49862 m .41831 .50042 L .43273 .4915 L F
.75039 .44718 m .75953 .44496 L .76512 .43521 L 0 0 0 r
F
.75039 .44718 m .74471 .45813 L .75953 .44496 L F
.32313 .4626 m .32724 .46718 L .33712 .45682 L .181 0 0 r
F
.32313 .4626 m .31323 .47119 L .32724 .46718 L F
.85322 .41287 m .86206 .39291 L .86817 .40203 L .812 .84 .871 r
F
.85322 .41287 m .84718 .40562 L .86206 .39291 L F
.21911 .42631 m .22194 .43012 L .23232 .42746 L .396 0 0 r
F
.21911 .42631 m .20893 .42561 L .22194 .43012 L F
.76512 .43521 m .77451 .4342 L .78012 .42713 L .02 0 0 r
F
.76512 .43521 m .75953 .44496 L .77451 .4342 L F
.44136 .48864 m .44724 .48015 L .45573 .47911 L .701 .983 .83 r
F
.44136 .48864 m .43273 .4915 L .44724 .48015 L F
.67697 .45752 m .68571 .46566 L .69235 .46334 L .524 0 0 r
F
.67697 .45752 m .67022 .45919 L .68571 .46566 L F
.90496 .39847 m .91532 .39051 L .92044 .39215 L .542 .804 .994 r
F
.90496 .39847 m .89939 .39311 L .91532 .39051 L F
.61117 .49516 m .61868 .48819 L .62594 .49009 L .512 .812 .999 r
F
.61117 .49516 m .60377 .49054 L .61868 .48819 L F
.48594 .52739 m .47817 .48907 L .49257 .4854 L .597 .485 .696 r
F
.47817 .48907 m .48453 .46905 L .49257 .4854 L .612 .603 .818 r
F
.47817 .48907 m .47012 .47212 L .48453 .46905 L F
.86817 .40203 m .87735 .38457 L .88355 .39547 L .729 .776 .89 r
F
.86817 .40203 m .86206 .39291 L .87735 .38457 L F
.38201 .48149 m .38724 .4758 L .39569 .49052 L .131 .323 .789 r
F
.38201 .48149 m .37364 .46467 L .38724 .4758 L F
.81697 .42354 m .82537 .41765 L .83224 .41723 L .515 .91 .917 r
F
.81697 .42354 m .81116 .42283 L .82656 .41682 L F
.81171 .42281 m .80565 .42773 L .82123 .42247 L .036 0 0 r
F
.81116 .42283 m .81079 .42316 L .81171 .42281 L F
.81079 .42316 m .80565 .42773 L .81171 .42281 L F
.82554 .41759 m .82656 .41682 L .82741 .41688 L .515 .91 .917 r
F
.82537 .41765 m .82741 .41688 L .83224 .41723 L F
.83224 .41723 m .82656 .41682 L .84151 .404 L .786 .996 .866 r
F
.82656 .41682 m .82123 .42247 L .83477 .41062 L 0 0 0 r
F
.82656 .41682 m .83477 .41062 L .83629 .40929 L F
.82537 .41765 m .82656 .41682 L .82554 .41759 L .515 .91 .917 r
F
.50959 .61352 m .5161 .6133 L .52409 .61366 L .007 .569 .801 r
F
.50959 .61352 m .50154 .61159 L .5161 .6133 L F
.45573 .47911 m .46174 .472 L .47012 .47212 L .621 .958 .895 r
F
.45573 .47911 m .44724 .48015 L .46174 .472 L F
.33712 .45682 m .3414 .46185 L .35104 .45424 L .171 0 0 r
F
.33712 .45682 m .32724 .46718 L .3414 .46185 L F
.78012 .42713 m .78993 .42943 L .79554 .42433 L .189 0 0 r
F
.78012 .42713 m .77451 .4342 L .78993 .42943 L F
.53864 .58183 m .53078 .58227 L .54531 .53857 L .972 .848 .659 r
F
.52409 .61366 m .53078 .58227 L .53864 .58183 L .955 .88 .721 r
F
.58888 .48673 m .5963 .48665 L .60377 .49054 L 0 .452 .862 r
F
.58888 .48673 m .58131 .48045 L .5963 .48665 L F
.54531 .53857 m .53745 .51746 L .55196 .48995 L .806 .666 .709 r
F
.55196 .48995 m .55881 .46937 L .56653 .47838 L .636 .622 .82 r
F
.55196 .48995 m .54414 .47371 L .55881 .46937 L F
.53745 .51746 m .54414 .47371 L .55196 .48995 L .705 .582 .715 r
F
.53078 .58227 m .53745 .51746 L .54531 .53857 L .789 .626 .678 r
F
.49366 .57591 m .48594 .52739 L .50038 .5253 L .58 .454 .673 r
F
.48594 .52739 m .49257 .4854 L .50038 .5253 L .597 .485 .696 r
F
.71434 .46642 m .72368 .4762 L .72969 .46661 L .502 .013 .027 r
F
.71434 .46642 m .70808 .47308 L .72368 .4762 L F
.2551 .43638 m .25803 .44575 L .26755 .45245 L .684 .147 0 r
F
.2551 .43638 m .24519 .43516 L .25803 .44575 L F
.40414 .50335 m .4097 .49446 L .41831 .50042 L .379 .542 .891 r
F
.40414 .50335 m .39569 .49052 L .4097 .49446 L F
.92044 .39215 m .9308 .38232 L .93545 .38035 L .656 .958 .938 r
F
.92044 .39215 m .91532 .39051 L .9308 .38232 L F
.56653 .47838 m .57366 .47423 L .58131 .48045 L .247 .545 .927 r
F
.56653 .47838 m .55881 .46937 L .57366 .47423 L F
.88355 .39547 m .89328 .38252 L .89939 .39311 L .59 .678 .901 r
F
.88355 .39547 m .87735 .38457 L .89328 .38252 L F
.62594 .49009 m .63349 .47823 L .64056 .47641 L .763 .956 .935 r
F
.62594 .49009 m .61868 .48819 L .63349 .47823 L F
.50038 .5253 m .49257 .4854 L .50707 .47843 L .621 .497 .69 r
F
.49257 .4854 m .49901 .46978 L .50707 .47843 L .531 .568 .838 r
F
.49257 .4854 m .48453 .46905 L .49901 .46978 L F
.47012 .47212 m .4762 .47129 L .48453 .46905 L .081 .641 .761 r
F
.47012 .47212 m .46174 .472 L .4762 .47129 L F
.64056 .47641 m .64832 .46712 L .65522 .46313 L .68 .977 .828 r
F
.64056 .47641 m .63349 .47823 L .64832 .46712 L F
.83224 .41723 m .84151 .404 L .84718 .40562 L .786 .996 .866 r
F
.29966 .46887 m .30324 .47832 L .31323 .47119 L .596 .066 0 r
F
.29966 .46887 m .28986 .47141 L .30324 .47832 L F
.23232 .42746 m .23509 .43458 L .24519 .43516 L .496 0 0 r
F
.23232 .42746 m .22194 .43012 L .23509 .43458 L F
.37364 .46467 m .37851 .46685 L .38724 .4758 L 0 .217 .661 r
F
.37364 .46467 m .36479 .45811 L .37851 .46685 L F
.27714 .45636 m .2803 .46727 L .28986 .47141 L .762 .249 0 r
F
.27714 .45636 m .26755 .45245 L .2803 .46727 L F
.65522 .46313 m .66339 .46194 L .67022 .45919 L 0 0 0 r
F
.65522 .46313 m .64832 .46712 L .66339 .46194 L F
.53078 .58227 m .52285 .55192 L .53745 .51746 L .789 .626 .678 r
F
.53745 .51746 m .52956 .48892 L .54414 .47371 L .705 .582 .715 r
F
.52285 .55192 m .52956 .48892 L .53745 .51746 L .696 .543 .675 r
F
.35104 .45424 m .35546 .46055 L .36479 .45811 L .312 0 0 r
F
.35104 .45424 m .3414 .46185 L .35546 .46055 L F
.79554 .42433 m .80565 .42773 L .81116 .42283 L .256 0 0 r
F
.79554 .42433 m .78993 .42943 L .80565 .42773 L F
.84718 .40562 m .85622 .38792 L .86206 .39291 L .872 .978 .845 r
F
.84718 .40562 m .84151 .404 L .85622 .38792 L F
.52285 .55192 m .51497 .50958 L .52956 .48892 L .696 .543 .675 r
F
.52956 .48892 m .53628 .46673 L .54414 .47371 L .633 .606 .805 r
F
.52956 .48892 m .52164 .47112 L .53628 .46673 L F
.51497 .50958 m .52164 .47112 L .52956 .48892 L .637 .532 .717 r
F
0 g
.03 w
.52812 .60949 Mdot
.69235 .46334 m .70149 .47483 L .70808 .47308 L .624 .083 0 r
F
.69235 .46334 m .68571 .46566 L .70149 .47483 L F
.52409 .61366 m .5161 .6133 L .53078 .58227 L .955 .88 .721 r
F
.54414 .47371 m .55103 .46675 L .55881 .46937 L .449 .715 .981 r
F
.54414 .47371 m .53628 .46673 L .55103 .46675 L F
.51497 .50958 m .50707 .47843 L .52164 .47112 L .637 .532 .717 r
F
.50038 .5253 m .50707 .47843 L .51497 .50958 L .621 .497 .69 r
F
.50707 .47843 m .5136 .47228 L .52164 .47112 L .358 .623 .953 r
F
.50707 .47843 m .49901 .46978 L .5136 .47228 L F
.50818 .57627 m .50038 .5253 L .51497 .50958 L .657 .504 .665 r
F
.49366 .57591 m .50038 .5253 L .50818 .57627 L .58 .454 .673 r
F
.86206 .39291 m .87123 .37524 L .87735 .38457 L .824 .904 .895 r
F
.86206 .39291 m .85622 .38792 L .87123 .37524 L F
.41831 .50042 m .42405 .49069 L .43273 .4915 L .606 .809 .978 r
F
.41831 .50042 m .4097 .49446 L .42405 .49069 L F
.50818 .57627 m .51497 .50958 L .52285 .55192 L .657 .504 .665 r
F
.89939 .39311 m .90958 .38318 L .91532 .39051 L .512 .644 .915 r
F
.89939 .39311 m .89328 .38252 L .90958 .38318 L F
.60377 .49054 m .61135 .48804 L .61868 .48819 L .209 .67 .944 r
F
.60377 .49054 m .5963 .48665 L .61135 .48804 L F
.72969 .46661 m .73885 .46789 L .74471 .45813 L .116 0 0 r
F
.72969 .46661 m .72368 .4762 L .73885 .46789 L F
0 g
.52689 .61219 Mdot
.50154 .61159 m .49366 .57591 L .50818 .57627 L .564 .47 .707 r
F
.20893 .42561 m .21149 .43141 L .22194 .43012 L .561 0 0 r
F
.20893 .42561 m .1987 .42363 L .21149 .43141 L F
.39569 .49052 m .40113 .48388 L .4097 .49446 L .221 .416 .842 r
F
.39569 .49052 m .38724 .4758 L .40113 .48388 L F
.48453 .46905 m .4907 .47761 L .49901 .46978 L .551 0 0 r
F
.48453 .46905 m .4762 .47129 L .4907 .47761 L F
.58131 .48045 m .58871 .48192 L .5963 .48665 L 0 .358 .79 r
F
.58131 .48045 m .57366 .47423 L .58871 .48192 L F
.67022 .45919 m .6788 .46375 L .68571 .46566 L .331 0 0 r
F
.67022 .45919 m .66339 .46194 L .6788 .46375 L F
0 g
.52073 .62092 Mdot
.43273 .4915 m .4386 .48207 L .44724 .48015 L .712 .96 .945 r
F
.43273 .4915 m .42405 .49069 L .4386 .48207 L F
.87735 .38457 m .88697 .37026 L .89328 .38252 L .657 .746 .915 r
F
.87735 .38457 m .87123 .37524 L .88697 .37026 L F
.52164 .47112 m .52833 .47371 L .53628 .46673 L .217 0 0 r
F
.52164 .47112 m .5136 .47228 L .52833 .47371 L F
.50154 .61159 m .50818 .57627 L .5161 .6133 L .564 .47 .707 r
F
.55881 .46937 m .56594 .47044 L .56789 .47234 L 0 .464 .752 r
F
.55881 .46937 m .55103 .46675 L .56594 .47044 L F
.55103 .46675 m .55813 .46933 L .56594 .47044 L .155 0 0 r
F
.56594 .47044 m .55813 .46933 L .56396 .4685 L .291 .78 .899 r
F
.56594 .47044 m .56396 .4685 L .57319 .46716 L F
.56789 .47234 m .56594 .47044 L .57366 .47423 L 0 .464 .752 r
F
.31323 .47119 m .31729 .47549 L .32724 .46718 L .193 0 0 r
F
.31323 .47119 m .30324 .47832 L .31729 .47549 L F
.74471 .45813 m .75368 .45231 L .75953 .44496 L 0 0 0 r
F
.74471 .45813 m .73885 .46789 L .75368 .45231 L F
.81116 .42283 m .82123 .42247 L .82656 .41682 L .036 0 0 r
F
.5161 .6133 m .52285 .55192 L .53078 .58227 L .727 .573 .682 r
F
.5161 .6133 m .50818 .57627 L .52285 .55192 L F
.44724 .48015 m .45317 .47545 L .46174 .472 L .459 .886 .823 r
F
.44724 .48015 m .4386 .48207 L .45317 .47545 L F
.75953 .44496 m .76861 .43816 L .77451 .4342 L 0 0 0 r
F
.75953 .44496 m .75368 .45231 L .76861 .43816 L F
.24519 .43516 m .2486 .436 L .25803 .44575 L .109 0 0 r
F
.24519 .43516 m .23509 .43458 L .2486 .436 L F
.36479 .45811 m .36942 .46439 L .37851 .46685 L .447 0 0 r
F
.36479 .45811 m .35546 .46055 L .36942 .46439 L F
.91532 .39051 m .92565 .37999 L .9308 .38232 L .596 .771 .963 r
F
.91532 .39051 m .90958 .38318 L .92565 .37999 L F
.61868 .48819 m .62636 .48197 L .63349 .47823 L .52 .914 .913 r
F
.61868 .48819 m .61135 .48804 L .62636 .48197 L F
0 g
.51537 .62494 Mdot
.26755 .45245 m .27124 .45334 L .2803 .46727 L 0 .264 .696 r
F
.26755 .45245 m .25803 .44575 L .27124 .45334 L F
.38724 .4758 m .39243 .47467 L .40113 .48388 L 0 .367 .827 r
F
.38724 .4758 m .37851 .46685 L .39243 .47467 L F
.77451 .4342 m .784 .43118 L .78993 .42943 L 0 0 0 r
F
.77451 .4342 m .76861 .43816 L .784 .43118 L F
.53628 .46673 m .54318 .4724 L .55103 .46675 L .315 0 0 r
F
.53628 .46673 m .52833 .47371 L .54318 .4724 L F
.46174 .472 m .46768 .47661 L .4762 .47129 L .321 0 0 r
F
.46174 .472 m .45317 .47545 L .46768 .47661 L F
.49901 .46978 m .50536 .48549 L .5136 .47228 L .631 .18 .163 r
F
.49901 .46978 m .4907 .47761 L .50536 .48549 L F
.83629 .40929 m .8311 .41631 L .83509 .41115 L 0 0 0 r
F
.83746 .40747 m .83629 .40929 L .84151 .404 L F
.84151 .404 m .83629 .40929 L .8509 .39018 L .664 .888 .531 r
F
.83629 .40929 m .83509 .41115 L .84587 .39725 L 0 0 0 r
F
.82656 .41682 m .83629 .40929 L .83746 .40747 L F
.32724 .46718 m .33166 .46773 L .3414 .46185 L F
.32724 .46718 m .31729 .47549 L .33166 .46773 L F
.89328 .38252 m .90337 .37139 L .90958 .38318 L .514 .613 .889 r
F
.89328 .38252 m .88697 .37026 L .90337 .37139 L F
.70808 .47308 m .71711 .47642 L .72368 .4762 L .26 0 0 r
F
.70808 .47308 m .70149 .47483 L .71711 .47642 L F
.63349 .47823 m .64133 .47192 L .64832 .46712 L .483 .872 .683 r
F
.63349 .47823 m .62636 .48197 L .64133 .47192 L F
.28986 .47141 m .29376 .4735 L .30324 .47832 L .316 0 0 r
F
.28986 .47141 m .2803 .46727 L .29376 .4735 L F
.4097 .49446 m .41541 .4843 L .42405 .49069 L .49 .649 .929 r
F
.4097 .49446 m .40113 .48388 L .41541 .4843 L F
0 g
.52337 .60146 Mdot
.22194 .43012 m .22496 .43238 L .23509 .43458 L .19 0 0 r
F
.22194 .43012 m .21149 .43141 L .22496 .43238 L F
.84151 .404 m .8509 .39018 L .85622 .38792 L .664 .888 .531 r
F
.85622 .38792 m .86558 .37205 L .87123 .37524 L .805 .982 .706 r
F
.85622 .38792 m .8509 .39018 L .86558 .37205 L F
0 g
.51888 .61587 Mdot
.51824 .60055 Mdot
.64832 .46712 m .65639 .46281 L .66339 .46194 L 0 0 0 r
F
.64832 .46712 m .64133 .47192 L .65639 .46281 L F
0 g
.51764 .60647 Mdot
.51094 .60916 Mdot
.5963 .48665 m .60387 .48595 L .61135 .48804 L .048 .539 .885 r
F
.5963 .48665 m .58871 .48192 L .60387 .48595 L F
0 g
.51479 .6041 Mdot
.87123 .37524 m .8809 .36128 L .88697 .37026 L .779 .951 .93 r
F
.87123 .37524 m .86558 .37205 L .8809 .36128 L F
.68571 .46566 m .69439 .46672 L .70149 .47483 L 0 .498 .755 r
F
.68571 .46566 m .6788 .46375 L .69439 .46672 L F
.57366 .47423 m .58101 .47554 L .58871 .48192 L 0 .425 .77 r
F
.57366 .47423 m .56594 .47044 L .58101 .47554 L F
.78993 .42943 m .79984 .4298 L .80565 .42773 L .049 0 0 r
F
.78993 .42943 m .784 .43118 L .79984 .4298 L F
.1987 .42363 m .20123 .42838 L .21149 .43141 L .578 .016 0 r
F
.1987 .42363 m .18863 .41799 L .20123 .42838 L F
.3414 .46185 m .34602 .46185 L .35546 .46055 L 0 0 0 r
F
.3414 .46185 m .33166 .46773 L .34602 .46185 L F
.4762 .47129 m .48224 .48538 L .4907 .47761 L .647 .166 .096 r
F
.4762 .47129 m .46768 .47661 L .48224 .48538 L F
.42405 .49069 m .42996 .47822 L .4386 .48207 L .684 .822 .949 r
F
.42405 .49069 m .41541 .4843 L .42996 .47822 L F
.55103 .46675 m .54318 .4724 L .55813 .46933 L .155 0 0 r
F
.66339 .46194 m .6716 .45642 L .6788 .46375 L .452 .884 .842 r
F
.66339 .46194 m .65639 .46281 L .6716 .45642 L F
.5136 .47228 m .52022 .48772 L .52833 .47371 L .521 .117 .215 r
F
.5136 .47228 m .50536 .48549 L .52022 .48772 L F
.90958 .38318 m .91988 .37215 L .92565 .37999 L .519 .626 .897 r
F
.90958 .38318 m .90337 .37139 L .91988 .37215 L F
.37851 .46685 m .38349 .46925 L .39243 .47467 L .278 0 0 r
F
.37851 .46685 m .36942 .46439 L .38349 .46925 L F
.88697 .37026 m .89705 .35903 L .90337 .37139 L .579 .721 .94 r
F
.88697 .37026 m .8809 .36128 L .89705 .35903 L F
.72368 .4762 m .73227 .46575 L .73885 .46789 L .709 .984 .882 r
F
.72368 .4762 m .71711 .47642 L .73227 .46575 L F
.25803 .44575 m .26252 .43292 L .27124 .45334 L .601 .72 .928 r
F
.25803 .44575 m .2486 .436 L .26252 .43292 L F
.40113 .48388 m .40672 .4759 L .41541 .4843 L .424 .652 .954 r
F
.40113 .48388 m .39243 .47467 L .40672 .4759 L F
.4386 .48207 m .44459 .47204 L .45317 .47545 L .669 .886 .978 r
F
.4386 .48207 m .42996 .47822 L .44459 .47204 L F
.23509 .43458 m .23916 .42484 L .2486 .436 L .706 .924 .965 r
F
.23509 .43458 m .22496 .43238 L .23916 .42484 L F
.80565 .42773 m .81571 .42698 L .82123 .42247 L 0 0 0 r
F
.80565 .42773 m .79984 .4298 L .81571 .42698 L F
.61135 .48804 m .61904 .48304 L .62636 .48197 L .419 .838 .965 r
F
.61135 .48804 m .60387 .48595 L .61904 .48304 L F
.30324 .47832 m .30792 .46953 L .31729 .47549 L .593 .839 .991 r
F
.30324 .47832 m .29376 .4735 L .30792 .46953 L F
.35546 .46055 m .36023 .46122 L .36942 .46439 L .038 0 0 r
F
.35546 .46055 m .34602 .46185 L .36023 .46122 L F
.2803 .46727 m .28504 .4538 L .29376 .4735 L .507 .6 .881 r
F
.2803 .46727 m .27124 .45334 L .28504 .4538 L F
.73885 .46789 m .74705 .4472 L .75368 .45231 L .902 .946 .824 r
F
.73885 .46789 m .73227 .46575 L .74705 .4472 L F
.75368 .45231 m .7619 .43011 L .76861 .43816 L .875 .889 .84 r
F
.75368 .45231 m .74705 .4472 L .7619 .43011 L F
.76861 .43816 m .77726 .4214 L .784 .43118 L .739 .806 .905 r
F
.76861 .43816 m .7619 .43011 L .77726 .4214 L F
.45317 .47545 m .45919 .47222 L .46768 .47661 L .253 .716 .949 r
F
.45317 .47545 m .44459 .47204 L .45919 .47222 L F
.58871 .48192 m .59622 .47915 L .60387 .48595 L .192 .59 .943 r
F
.58871 .48192 m .58101 .47554 L .59622 .47915 L F
.70149 .47483 m .70984 .46303 L .71711 .47642 L .617 .76 .947 r
F
.70149 .47483 m .69439 .46672 L .70984 .46303 L F
.21149 .43141 m .21493 .42699 L .22496 .43238 L .356 .785 .971 r
F
.21149 .43141 m .20123 .42838 L .21493 .42699 L F
.56594 .47044 m .57319 .46716 L .58101 .47554 L .291 .78 .899 r
F
.62636 .48197 m .63414 .47367 L .64133 .47192 L .631 .963 .866 r
F
.62636 .48197 m .61904 .48304 L .63414 .47367 L F
.18863 .41799 m .19125 .42019 L .20123 .42838 L 0 .029 .528 r
F
.18863 .41799 m .17878 .4083 L .19125 .42019 L F
.86558 .37205 m .87531 .35853 L .8809 .36128 L .697 .937 .634 r
F
.86558 .37205 m .86041 .37552 L .87531 .35853 L F
.8509 .39018 m .86041 .37552 L .86558 .37205 L .616 .823 .421 r
F
.82123 .42247 m .8311 .41631 L .83629 .40929 L 0 0 0 r
F
.82123 .42247 m .81571 .42698 L .8311 .41631 L F
.52833 .47371 m .53519 .48082 L .54318 .4724 L .256 0 .086 r
F
.52833 .47371 m .52022 .48772 L .53519 .48082 L F
.6788 .46375 m .68691 .45054 L .69439 .46672 L .677 .803 .942 r
F
.6788 .46375 m .6716 .45642 L .68691 .45054 L F
.83629 .40929 m .84587 .39725 L .8509 .39018 L 0 0 0 r
F
.8509 .39018 m .84587 .39725 L .86041 .37552 L .616 .823 .421 r
F
.4907 .47761 m .49698 .49471 L .50536 .48549 L .656 .209 .177 r
F
.4907 .47761 m .48224 .48538 L .49698 .49471 L F
.90337 .37139 m .91369 .36052 L .91988 .37215 L .502 .608 .891 r
F
.90337 .37139 m .89705 .35903 L .91369 .36052 L F
.41541 .4843 m .42132 .46981 L .42996 .47822 L .684 .775 .92 r
F
.41541 .4843 m .40672 .4759 L .42132 .46981 L F
.31729 .47549 m .32245 .46 L .33166 .46773 L .764 .842 .91 r
F
.31729 .47549 m .30792 .46953 L .32245 .46 L F
.8809 .36128 m .891 .35014 L .89705 .35903 L .695 .947 .958 r
F
.8809 .36128 m .87531 .35853 L .891 .35014 L F
.2486 .436 m .25373 .41281 L .26252 .43292 L .767 .742 .83 r
F
.2486 .436 m .23916 .42484 L .25373 .41281 L F
.64133 .47192 m .64919 .46043 L .65639 .46281 L .756 .995 .826 r
F
.64133 .47192 m .63414 .47367 L .64919 .46043 L F
.784 .43118 m .79322 .42082 L .79984 .4298 L .532 .681 .933 r
F
.784 .43118 m .77726 .4214 L .79322 .42082 L F
.39243 .47467 m .39787 .46932 L .40672 .4759 L .368 .73 .989 r
F
.39243 .47467 m .38349 .46925 L .39787 .46932 L F
.27124 .45334 m .27674 .42654 L .28504 .4538 L .65 .598 .783 r
F
.27124 .45334 m .26252 .43292 L .27674 .42654 L F
.36942 .46439 m .37445 .46366 L .38349 .46925 L .005 .553 .829 r
F
.36942 .46439 m .36023 .46122 L .37445 .46366 L F
.33166 .46773 m .33697 .45185 L .34602 .46185 L .731 .8 .907 r
F
.33166 .46773 m .32245 .46 L .33697 .45185 L F
.42996 .47822 m .43606 .46142 L .44459 .47204 L .732 .787 .897 r
F
.42996 .47822 m .42132 .46981 L .43606 .46142 L F
.65639 .46281 m .66422 .44621 L .6716 .45642 L .848 .949 .882 r
F
.65639 .46281 m .64919 .46043 L .66422 .44621 L F
.46768 .47661 m .47381 .47957 L .48224 .48538 L 0 .263 .642 r
F
.46768 .47661 m .45919 .47222 L .47381 .47957 L F
.29376 .4735 m .29935 .44734 L .30792 .46953 L .654 .606 .788 r
F
.29376 .4735 m .28504 .4538 L .29935 .44734 L F
.54318 .4724 m .55021 .468 L .55813 .46933 L 0 0 0 r
F
.54318 .4724 m .53519 .48082 L .55021 .468 L F
.71711 .47642 m .72491 .44939 L .73227 .46575 L .771 .721 .806 r
F
.71711 .47642 m .70984 .46303 L .72491 .44939 L F
.22496 .43238 m .22962 .41368 L .23916 .42484 L .821 .847 .868 r
F
.22496 .43238 m .21493 .42699 L .22962 .41368 L F
.60387 .48595 m .61149 .47819 L .61904 .48304 L .49 .744 .985 r
F
.60387 .48595 m .59622 .47915 L .61149 .47819 L F
.7619 .43011 m .76989 .40219 L .77726 .4214 L .699 .64 .787 r
F
.7619 .43011 m .75455 .41183 L .76989 .40219 L F
.74705 .4472 m .75455 .41183 L .7619 .43011 L .779 .684 .759 r
F
.26252 .43292 m .26816 .40341 L .27674 .42654 L .688 .62 .775 r
F
.26252 .43292 m .25373 .41281 L .26816 .40341 L F
.74705 .4472 m .73969 .42967 L .75455 .41183 L .779 .684 .759 r
F
.73227 .46575 m .73969 .42967 L .74705 .4472 L .8 .702 .757 r
F
.69439 .46672 m .70217 .44158 L .70984 .46303 L .701 .66 .807 r
F
.69439 .46672 m .68691 .45054 L .70217 .44158 L F
.89705 .35903 m .90741 .34849 L .91369 .36052 L .557 .716 .947 r
F
.89705 .35903 m .891 .35014 L .90741 .34849 L F
.17878 .4083 m .18148 .40823 L .19125 .42019 L 0 .092 .626 r
F
.17878 .4083 m .16904 .39608 L .18148 .40823 L F
.58101 .47554 m .5884 .46726 L .59622 .47915 L .473 .693 .964 r
F
.58101 .47554 m .57319 .46716 L .5884 .46726 L F
.73227 .46575 m .72491 .44939 L .73969 .42967 L .8 .702 .757 r
F
.79984 .4298 m .80942 .42183 L .81571 .42698 L .461 .665 .95 r
F
.79984 .4298 m .79322 .42082 L .80942 .42183 L F
.34602 .46185 m .3513 .44936 L .36023 .46122 L .583 .709 .93 r
F
.34602 .46185 m .33697 .45185 L .3513 .44936 L F
.6716 .45642 m .67933 .43332 L .68691 .45054 L .787 .773 .841 r
F
.6716 .45642 m .66422 .44621 L .67933 .43332 L F
.44459 .47204 m .45078 .45735 L .45919 .47222 L .632 .714 .906 r
F
.44459 .47204 m .43606 .46142 L .45078 .45735 L F
.40672 .4759 m .41257 .46212 L .42132 .46981 L .711 .826 .936 r
F
.40672 .4759 m .39787 .46932 L .41257 .46212 L F
.23916 .42484 m .24453 .3977 L .25373 .41281 L .803 .748 .802 r
F
.23916 .42484 m .22962 .41368 L .24453 .3977 L F
.50536 .48549 m .51195 .49528 L .52022 .48772 L .436 0 .056 r
F
.50536 .48549 m .49698 .49471 L .51195 .49528 L F
.28504 .4538 m .29107 .41969 L .29935 .44734 L .636 .549 .74 r
F
.28504 .4538 m .27674 .42654 L .29107 .41969 L F
.20123 .42838 m .20507 .41786 L .21493 .42699 L .558 .746 .964 r
F
.20123 .42838 m .19125 .42019 L .20507 .41786 L F
.77726 .4214 m .78587 .40149 L .79322 .42082 L .572 .563 .805 r
F
.77726 .4214 m .76989 .40219 L .78587 .40149 L F
.30792 .46953 m .31389 .43806 L .32245 .46 L .678 .601 .762 r
F
.30792 .46953 m .29935 .44734 L .31389 .43806 L F
.55813 .46933 m .56527 .45669 L .57319 .46716 L .786 .967 .919 r
F
.55813 .46933 m .55021 .468 L .56527 .45669 L F
.27674 .42654 m .28217 .40171 L .29107 .41969 L .572 .537 .777 r
F
.27674 .42654 m .26816 .40341 L .28217 .40171 L F
.25373 .41281 m .25879 .39133 L .26816 .40341 L .667 .66 .834 r
F
.25373 .41281 m .24453 .3977 L .25879 .39133 L F
.61904 .48304 m .62671 .47026 L .63414 .47367 L .723 .881 .954 r
F
.61904 .48304 m .61149 .47819 L .62671 .47026 L F
.75455 .41183 m .76273 .38703 L .76989 .40219 L .721 .687 .817 r
F
.75455 .41183 m .74735 .39706 L .76273 .38703 L F
.73969 .42967 m .74735 .39706 L .75455 .41183 L .753 .671 .771 r
F
.38349 .46925 m .38887 .46376 L .39787 .46932 L .369 .727 .989 r
F
.38349 .46925 m .37445 .46366 L .38887 .46376 L F
.70984 .46303 m .71727 .42806 L .72491 .44939 L .722 .628 .753 r
F
.70984 .46303 m .70217 .44158 L .71727 .42806 L F
.73969 .42967 m .73227 .4119 L .74735 .39706 L .753 .671 .771 r
F
.72491 .44939 m .73227 .4119 L .73969 .42967 L .744 .641 .746 r
F
.87531 .35853 m .88537 .34656 L .891 .35014 L .657 .94 .681 r
F
.87531 .35853 m .87012 .36123 L .88537 .34656 L F
.86041 .37552 m .87012 .36123 L .87531 .35853 L .627 .848 .466 r
F
.86041 .37552 m .85535 .38169 L .87012 .36123 L F
.84587 .39725 m .85535 .38169 L .86041 .37552 L .714 .908 .547 r
F
.68691 .45054 m .69458 .42315 L .70217 .44158 L .71 .655 .794 r
F
.68691 .45054 m .67933 .43332 L .69458 .42315 L F
.32245 .46 m .32836 .43107 L .33697 .45185 L .653 .589 .771 r
F
.32245 .46 m .31389 .43806 L .32836 .43107 L F
.81571 .42698 m .82531 .41677 L .8311 .41631 L .626 .854 .986 r
F
.81571 .42698 m .80942 .42183 L .82531 .41677 L F
.42132 .46981 m .42745 .45078 L .43606 .46142 L .783 .811 .876 r
F
.42132 .46981 m .41257 .46212 L .42745 .45078 L F
.72491 .44939 m .71727 .42806 L .73227 .4119 L .744 .641 .746 r
F
.29935 .44734 m .30535 .41484 L .31389 .43806 L .613 .534 .741 r
F
.29935 .44734 m .29107 .41969 L .30535 .41484 L F
.26816 .40341 m .2721 .40088 L .28217 .40171 L 0 .288 .786 r
F
.26816 .40341 m .25879 .39133 L .2721 .40088 L F
.63414 .47367 m .6418 .45527 L .64919 .46043 L .857 .922 .872 r
F
.63414 .47367 m .62671 .47026 L .6418 .45527 L F
.36023 .46122 m .36554 .45175 L .37445 .46366 L .409 .59 .917 r
F
.36023 .46122 m .3513 .44936 L .36554 .45175 L F
.76989 .40219 m .77854 .38311 L .78587 .40149 L .627 .638 .842 r
F
.76989 .40219 m .76273 .38703 L .77854 .38311 L F
.84587 .39725 m .84058 .40239 L .85535 .38169 L .714 .908 .547 r
F
.8311 .41631 m .84058 .40239 L .84587 .39725 L .786 .999 .822 r
F
.16904 .39608 m .17171 .3951 L .18148 .40823 L 0 .128 .662 r
F
.16904 .39608 m .15925 .3834 L .17171 .3951 L F
.48224 .48538 m .4886 .48758 L .49698 .49471 L 0 .288 .711 r
F
.48224 .48538 m .47381 .47957 L .4886 .48758 L F
.29107 .41969 m .29587 .40705 L .30535 .41484 L .368 .469 .832 r
F
.29107 .41969 m .28217 .40171 L .29587 .40705 L F
.45919 .47222 m .46548 .45998 L .47381 .47957 L .455 .557 .869 r
F
.45919 .47222 m .45078 .45735 L .46548 .45998 L F
.59622 .47915 m .60373 .4673 L .61149 .47819 L .522 .639 .906 r
F
.59622 .47915 m .5884 .46726 L .60373 .4673 L F
.8311 .41631 m .82531 .41677 L .84058 .40239 L .786 .999 .822 r
F
.64919 .46043 m .6568 .43686 L .66422 .44621 L .881 .877 .827 r
F
.64919 .46043 m .6418 .45527 L .6568 .43686 L F
.21493 .42699 m .21999 .40246 L .22962 .41368 L .813 .778 .82 r
F
.21493 .42699 m .20507 .41786 L .21999 .40246 L F
.70217 .44158 m .71001 .41574 L .71727 .42806 L .671 .625 .795 r
F
.70217 .44158 m .69458 .42315 L .71001 .41574 L F
.891 .35014 m .90133 .33908 L .90741 .34849 L .676 .923 .973 r
F
.891 .35014 m .88537 .34656 L .90133 .33908 L F
.57319 .46716 m .58047 .45228 L .5884 .46726 L .64 .72 .906 r
F
.57319 .46716 m .56527 .45669 L .58047 .45228 L F
.33697 .45185 m .34265 .42945 L .3513 .44936 L .574 .556 .796 r
F
.33697 .45185 m .32836 .43107 L .34265 .42945 L F
.79322 .42082 m .80226 .40502 L .80942 .42183 L .495 .517 .809 r
F
.79322 .42082 m .78587 .40149 L .80226 .40502 L F
.31389 .43806 m .31956 .41289 L .32836 .43107 L .578 .539 .776 r
F
.31389 .43806 m .30535 .41484 L .31956 .41289 L F
.43606 .46142 m .44232 .44145 L .45078 .45735 L .735 .749 .863 r
F
.43606 .46142 m .42745 .45078 L .44232 .44145 L F
.66422 .44621 m .67191 .42162 L .67933 .43332 L .819 .796 .831 r
F
.66422 .44621 m .6568 .43686 L .67191 .42162 L F
.52022 .48772 m .52705 .48289 L .53519 .48082 L 0 0 0 r
F
.52022 .48772 m .51195 .49528 L .52705 .48289 L F
.22962 .41368 m .23491 .38705 L .24453 .3977 L .798 .748 .807 r
F
.22962 .41368 m .21999 .40246 L .23491 .38705 L F
.71001 .41574 m .7034 .4201 L .70556 .42128 L .621 .103 0 r
F
.71727 .42806 m .72163 .41831 L .72729 .41727 L .675 .702 .867 r
F
.71727 .42806 m .71001 .41574 L .72557 .40949 L F
.71307 .41989 m .70556 .42128 L .7198 .42903 L .621 .103 0 r
F
.71001 .41574 m .70556 .42128 L .71307 .41989 L F
.72729 .41727 m .72557 .40949 L .73227 .4119 L .675 .702 .867 r
F
.72163 .41831 m .72557 .40949 L .72729 .41727 L F
.73227 .4119 m .74114 .40191 L .74735 .39706 L .666 .939 .965 r
F
.73227 .4119 m .72557 .40949 L .74114 .40191 L F
.24522 .38744 m .23861 .38293 L .24874 .38758 L .072 .443 .878 r
F
.23491 .38705 m .23861 .38293 L .24522 .38744 L F
.22516 .37689 m .22894 .37019 L .23861 .38293 L .195 .475 .891 r
F
.23861 .38293 m .22894 .37019 L .23189 .37835 L .9 .497 .09 r
F
.24453 .3977 m .23491 .38705 L .24874 .38758 L .457 .648 .941 r
F
.23491 .38705 m .22516 .37689 L .23861 .38293 L .072 .443 .878 r
F
.23861 .38293 m .23189 .37835 L .24066 .40263 L .9 .497 .09 r
F
.24874 .38758 m .23861 .38293 L .23886 .38363 L .906 .513 .252 r
F
.24453 .3977 m .24874 .38758 L .25848 .39147 L .457 .648 .941 r
F
.24874 .38758 m .23886 .38363 L .25036 .41577 L .906 .513 .252 r
F
.25848 .39147 m .24874 .38758 L .25879 .39133 L .457 .648 .941 r
F
.67933 .43332 m .68739 .41565 L .69458 .42315 L .672 .711 .878 r
F
.67933 .43332 m .67191 .42162 L .68739 .41565 L F
.74735 .39706 m .75663 .39158 L .76273 .38703 L 0 0 0 r
F
.74735 .39706 m .74114 .40191 L .75663 .39158 L F
.39787 .46932 m .40361 .45763 L .41257 .46212 L .677 .847 .964 r
F
.39787 .46932 m .38887 .46376 L .40361 .45763 L F
.19125 .42019 m .19533 .40585 L .20507 .41786 L .579 .675 .905 r
F
.19125 .42019 m .18148 .40823 L .19533 .40585 L F
.30535 .41484 m .30965 .41386 L .31956 .41289 L 0 .374 .81 r
F
.30535 .41484 m .29587 .40705 L .30965 .41386 L F
.28217 .40171 m .28493 .42155 L .29587 .40705 L .833 .387 .166 r
F
.28217 .40171 m .2721 .40088 L .28493 .42155 L F
.32836 .43107 m .33376 .41341 L .34265 .42945 L .523 .554 .829 r
F
.32836 .43107 m .31956 .41289 L .33376 .41341 L F
.53519 .48082 m .54216 .46249 L .55021 .468 L .906 .981 .783 r
F
.53519 .48082 m .52705 .48289 L .54216 .46249 L F
.69458 .42315 m .7034 .4201 L .71001 .41574 L .215 .57 .94 r
F
.69458 .42315 m .68739 .41565 L .7034 .4201 L F
.76354 .38682 m .77209 .3799 L .77854 .38311 L .431 .812 .569 r
F
.77854 .38311 m .77209 .3799 L .78775 .37063 L .734 .941 .952 r
F
.78125 .37447 m .78158 .37148 L .78775 .37063 L 0 0 .009 r
F
.77209 .3799 m .78158 .37148 L .78125 .37447 L F
.77209 .3799 m .7668 .39772 L .78082 .37283 L F
.77209 .3799 m .78082 .37283 L .78158 .37148 L F
.7668 .39772 m .77593 .3826 L .78158 .37148 L 0 0 .119 r
F
.78158 .37148 m .77593 .3826 L .78191 .36843 L .74 .821 .357 r
F
.78158 .37148 m .78191 .36843 L .79031 .34851 L F
.76273 .38703 m .77209 .3799 L .76354 .38682 L .431 .812 .569 r
F
.76273 .38703 m .75663 .39158 L .77209 .3799 L F
.78587 .40149 m .79477 .38405 L .80226 .40502 L .54 .554 .818 r
F
.78587 .40149 m .77854 .38311 L .79477 .38405 L F
.45078 .45735 m .45714 .43811 L .46548 .45998 L .611 .625 .84 r
F
.45078 .45735 m .44232 .44145 L .45714 .43811 L F
.61149 .47819 m .61907 .46222 L .62671 .47026 L .655 .719 .896 r
F
.61149 .47819 m .60373 .4673 L .61907 .46222 L F
.25879 .39133 m .26116 .41086 L .2721 .40088 L .862 .42 .148 r
F
.25879 .39133 m .24874 .38758 L .26116 .41086 L F
.3513 .44936 m .35683 .43297 L .36554 .45175 L .456 .497 .813 r
F
.3513 .44936 m .34265 .42945 L .35683 .43297 L F
.37445 .46366 m .3799 .45451 L .38887 .46376 L .393 .582 .916 r
F
.37445 .46366 m .36554 .45175 L .3799 .45451 L F
.15925 .3834 m .16176 .38281 L .17171 .3951 L 0 .121 .648 r
F
.15925 .3834 m .14929 .3714 L .16176 .38281 L F
.55021 .468 m .55726 .44473 L .56527 .45669 L .869 .863 .831 r
F
.55021 .468 m .54216 .46249 L .55726 .44473 L F
.41257 .46212 m .41858 .44613 L .42745 .45078 L .801 .886 .907 r
F
.41257 .46212 m .40361 .45763 L .41858 .44613 L F
.5884 .46726 m .59584 .45327 L .60373 .4673 L .515 .585 .863 r
F
.5884 .46726 m .58047 .45228 L .59584 .45327 L F
.80942 .42183 m .81862 .40593 L .82531 .41677 L .537 .569 .835 r
F
.80942 .42183 m .80226 .40502 L .81862 .40593 L F
.56527 .45669 m .57248 .43763 L .58047 .45228 L .691 .715 .867 r
F
.56527 .45669 m .55726 .44473 L .57248 .43763 L F
.20507 .41786 m .2103 .39047 L .21999 .40246 L .792 .738 .802 r
F
.20507 .41786 m .19533 .40585 L .2103 .39047 L F
.42745 .45078 m .4336 .43402 L .44232 .44145 L .81 .883 .898 r
F
.42745 .45078 m .41858 .44613 L .4336 .43402 L F
.71001 .41574 m .7198 .42903 L .72557 .40949 L .621 .103 0 r
F
.47381 .47957 m .48029 .46504 L .4886 .48758 L .428 .482 .813 r
F
.47381 .47957 m .46548 .45998 L .48029 .46504 L F
.49698 .49471 m .50362 .48694 L .51195 .49528 L .471 .732 .984 r
F
.49698 .49471 m .4886 .48758 L .50362 .48694 L F
.21999 .40246 m .22516 .37689 L .23491 .38705 L .777 .737 .816 r
F
.21999 .40246 m .2103 .39047 L .22516 .37689 L F
.62671 .47026 m .63429 .44884 L .6418 .45527 L .808 .819 .859 r
F
.62671 .47026 m .61907 .46222 L .63429 .44884 L F
.6568 .43686 m .66464 .4168 L .67191 .42162 L .824 .859 .873 r
F
.6568 .43686 m .64939 .43046 L .66464 .4168 L F
.6418 .45527 m .64939 .43046 L .6568 .43686 L .87 .853 .823 r
F
.31956 .41289 m .32383 .41624 L .33376 .41341 L .279 0 0 r
F
.31956 .41289 m .30965 .41386 L .32383 .41624 L F
.6418 .45527 m .63429 .44884 L .64939 .43046 L .87 .853 .823 r
F
.67191 .42162 m .68047 .41784 L .68739 .41565 L .286 .697 .972 r
F
.67191 .42162 m .66464 .4168 L .68047 .41784 L F
.77854 .38311 m .78775 .37063 L .79477 .38405 L .734 .941 .952 r
F
.87012 .36123 m .88005 .3473 L .88537 .34656 L .666 .903 .567 r
F
.87012 .36123 m .86498 .36569 L .88005 .3473 L F
.85535 .38169 m .86498 .36569 L .87012 .36123 L .777 .965 .663 r
F
.18148 .40823 m .18554 .39319 L .19533 .40585 L .566 .651 .893 r
F
.18148 .40823 m .17171 .3951 L .18554 .39319 L F
.34265 .42945 m .34799 .41591 L .35683 .43297 L .453 .545 .86 r
F
.34265 .42945 m .33376 .41341 L .34799 .41591 L F
.88537 .34656 m .89555 .33357 L .90133 .33908 L .732 .987 .798 r
F
.88537 .34656 m .88005 .3473 L .89555 .33357 L F
.44232 .44145 m .44857 .42606 L .45714 .43811 L .724 .814 .921 r
F
.44232 .44145 m .4336 .43402 L .44857 .42606 L F
.85535 .38169 m .84995 .38474 L .86498 .36569 L .777 .965 .663 r
F
.84058 .40239 m .84995 .38474 L .85535 .38169 L .848 .959 .881 r
F
.82531 .41677 m .83456 .39933 L .84058 .40239 L .685 .735 .889 r
F
.82531 .41677 m .81862 .40593 L .83456 .39933 L F
.38887 .46376 m .39454 .4531 L .40361 .45763 L .535 .711 .953 r
F
.38887 .46376 m .3799 .45451 L .39454 .4531 L F
.72557 .40949 m .7361 .43203 L .74114 .40191 L .549 .194 .318 r
F
.72557 .40949 m .7198 .42903 L .7361 .43203 L F
.29587 .40705 m .29815 .43994 L .30965 .41386 L .733 .365 .354 r
F
.29587 .40705 m .28493 .42155 L .29815 .43994 L F
.84058 .40239 m .83456 .39933 L .84995 .38474 L .848 .959 .881 r
F
.80226 .40502 m .81127 .38662 L .81862 .40593 L .518 .518 .795 r
F
.80226 .40502 m .79477 .38405 L .81127 .38662 L F
.46548 .45998 m .472 .43943 L .48029 .46504 L .524 .518 .791 r
F
.46548 .45998 m .45714 .43811 L .472 .43943 L F
.58047 .45228 m .5879 .44025 L .59584 .45327 L .462 .563 .871 r
F
.58047 .45228 m .57248 .43763 L .5879 .44025 L F
.60373 .4673 m .61131 .45223 L .61907 .46222 L .562 .625 .872 r
F
.60373 .4673 m .59584 .45327 L .61131 .45223 L F
.36554 .45175 m .37107 .43873 L .3799 .45451 L .377 .464 .823 r
F
.36554 .45175 m .35683 .43297 L .37107 .43873 L F
.14929 .3714 m .15163 .37134 L .16176 .38281 L 0 .086 .613 r
F
.14929 .3714 m .13921 .35951 L .15163 .37134 L F
.68739 .41565 m .69714 .43582 L .7034 .4201 L .768 .278 .06 r
F
.68739 .41565 m .68047 .41784 L .69714 .43582 L F
1 g
.51955 .49396 Mdot
.51195 .49528 m .5188 .47325 L .52705 .48289 L .807 .807 .851 r
F
.51195 .49528 m .50362 .48694 L .5188 .47325 L F
.55726 .44473 m .56445 .42663 L .57248 .43763 L .681 .719 .878 r
F
.55726 .44473 m .54918 .43313 L .56445 .42663 L F
.54216 .46249 m .54918 .43313 L .55726 .44473 L .83 .769 .795 r
F
.19533 .40585 m .20054 .3783 L .2103 .39047 L .784 .73 .802 r
F
.19533 .40585 m .18554 .39319 L .20054 .3783 L F
.2721 .40088 m .27299 .44815 L .28493 .42155 L .846 .501 .402 r
F
.2721 .40088 m .26116 .41086 L .27299 .44815 L F
.54216 .46249 m .534 .45157 L .54918 .43313 L .83 .769 .795 r
F
.52705 .48289 m .534 .45157 L .54216 .46249 L .86 .788 .779 r
F
.33652 .4139 m .33842 .41287 L .34799 .41591 L 0 0 0 r
F
.34799 .41591 m .33842 .41287 L .35318 .40783 L .589 .889 .99 r
F
.33842 .41287 m .34341 .40758 L .35318 .40783 L 0 0 0 r
F
.33842 .41287 m .32773 .42931 L .34035 .41182 L F
.33842 .41287 m .34035 .41182 L .34341 .40758 L F
.33376 .41341 m .33842 .41287 L .33652 .4139 L F
.33376 .41341 m .32383 .41624 L .33842 .41287 L F
.74114 .40191 m .7518 .42122 L .75663 .39158 L .394 .109 .357 r
F
.74114 .40191 m .7361 .43203 L .7518 .42122 L F
.24874 .38758 m .25036 .41577 L .26116 .41086 L .906 .513 .252 r
F
.2103 .39047 m .21545 .36466 L .22516 .37689 L .776 .736 .815 r
F
.2103 .39047 m .20054 .3783 L .21545 .36466 L F
.40361 .45763 m .40945 .44613 L .41858 .44613 L .694 .879 .967 r
F
.40361 .45763 m .39454 .4531 L .40945 .44613 L F
.45714 .43811 m .46352 .42357 L .472 .43943 L .588 .675 .9 r
F
.45714 .43811 m .44857 .42606 L .46352 .42357 L F
.79477 .38405 m .80387 .36701 L .81127 .38662 L .62 .663 .87 r
F
.79477 .38405 m .78775 .37063 L .80387 .36701 L F
.17171 .3951 m .17549 .3823 L .18554 .39319 L .511 .644 .916 r
F
.17171 .3951 m .16176 .38281 L .17549 .3823 L F
.52705 .48289 m .5188 .47325 L .534 .45157 L .86 .788 .779 r
F
.22516 .37689 m .21545 .36466 L .22894 .37019 L .195 .475 .891 r
F
.61907 .46222 m .6267 .44267 L .63429 .44884 L .741 .769 .875 r
F
.61907 .46222 m .61131 .45223 L .6267 .44267 L F
.4886 .48758 m .49532 .46479 L .50362 .48694 L .556 .532 .784 r
F
.4886 .48758 m .48029 .46504 L .49532 .46479 L F
.35683 .43297 m .36229 .42024 L .37107 .43873 L .401 .502 .847 r
F
.35683 .43297 m .34799 .41591 L .36229 .42024 L F
1 g
.51431 .49572 Mdot
.41858 .44613 m .42452 .436 L .4336 .43402 L .731 .977 .921 r
F
.41858 .44613 m .40945 .44613 L .42452 .436 L F
.64939 .43046 m .65738 .41487 L .66464 .4168 L .8 .92 .918 r
F
.64939 .43046 m .64196 .42648 L .65738 .41487 L F
.63429 .44884 m .64196 .42648 L .64939 .43046 L .853 .863 .848 r
F
.75663 .39158 m .7668 .39772 L .77209 .3799 L .18 0 .287 r
F
.75663 .39158 m .7518 .42122 L .7668 .39772 L F
.63429 .44884 m .6267 .44267 L .64196 .42648 L .853 .863 .848 r
F
.57248 .43763 m .57995 .43138 L .5879 .44025 L .305 .545 .916 r
F
.57248 .43763 m .56445 .42663 L .57995 .43138 L F
1 g
.51859 .49188 Mdot
.81862 .40593 m .82775 .38672 L .83456 .39933 L .557 .556 .809 r
F
.81862 .40593 m .81127 .38662 L .82775 .38672 L F
.59584 .45327 m .60349 .44342 L .61131 .45223 L .423 .57 .895 r
F
.59584 .45327 m .5879 .44025 L .60349 .44342 L F
.66464 .4168 m .67346 .4206 L .67477 .41747 L .285 0 0 r
F
.66464 .4168 m .65738 .41487 L .67346 .4206 L F
.65738 .41487 m .66602 .41459 L .67346 .4206 L .02 .534 .865 r
F
.67346 .4206 m .66602 .41459 L .67212 .4238 L .775 .294 0 r
F
.67346 .4206 m .67212 .4238 L .68311 .44042 L F
.67477 .41747 m .67346 .4206 L .68047 .41784 L .285 0 0 r
F
1 g
.51462 .49428 Mdot
.4336 .43402 m .43963 .42673 L .44857 .42606 L .613 .957 .857 r
F
.4336 .43402 m .42452 .436 L .43963 .42673 L F
.3799 .45451 m .38553 .44308 L .39454 .4531 L .388 .512 .862 r
F
.3799 .45451 m .37107 .43873 L .38553 .44308 L F
.13921 .35951 m .14151 .3586 L .15163 .37134 L 0 .084 .625 r
F
.13921 .35951 m .12917 .34616 L .14151 .3586 L F
1 g
.51626 .49193 Mdot
.48029 .46504 m .487 .44014 L .49532 .46479 L .541 .503 .763 r
F
.48029 .46504 m .472 .43943 L .487 .44014 L F
.30965 .41386 m .31243 .44332 L .32383 .41624 L .542 .205 .347 r
F
.30965 .41386 m .29815 .43994 L .31243 .44332 L F
.7034 .4201 m .71442 .46104 L .7198 .42903 L .77 .398 .352 r
F
.7034 .4201 m .69714 .43582 L .71442 .46104 L F
1 g
.5143 .49119 Mdot
.51124 .49284 Mdot
.51806 .48736 Mdot
.18554 .39319 m .19048 .36833 L .20054 .3783 L .788 .755 .823 r
F
.18554 .39319 m .17549 .3823 L .19048 .36833 L F
.54918 .43313 m .55638 .42083 L .56445 .42663 L .607 .754 .948 r
F
.54918 .43313 m .54102 .42443 L .55638 .42083 L F
.534 .45157 m .54102 .42443 L .54918 .43313 L .772 .726 .81 r
F
.88005 .3473 m .88999 .33129 L .89555 .33357 L .778 .973 .687 r
F
.88005 .3473 m .87479 .34968 L .88999 .33129 L F
.86498 .36569 m .87479 .34968 L .88005 .3473 L .791 .981 .71 r
F
.472 .43943 m .47854 .42409 L .487 .44014 L .52 .582 .858 r
F
.472 .43943 m .46352 .42357 L .47854 .42409 L F
.34799 .41591 m .35318 .40783 L .36229 .42024 L .589 .889 .99 r
F
1 g
.50555 .49247 Mdot
.534 .45157 m .52576 .43824 L .54102 .42443 L .772 .726 .81 r
F
.5188 .47325 m .52576 .43824 L .534 .45157 L .761 .67 .762 r
F
.20054 .3783 m .20564 .35238 L .21545 .36466 L .812 .771 .815 r
F
.20054 .3783 m .19048 .36833 L .20564 .35238 L F
.83456 .39933 m .8439 .38085 L .84995 .38474 L .665 .698 .871 r
F
.83456 .39933 m .82775 .38672 L .8439 .38085 L F
.78775 .37063 m .79688 .35409 L .80387 .36701 L .841 .999 .788 r
F
.78775 .37063 m .78158 .37148 L .79688 .35409 L F
.44857 .42606 m .45472 .42115 L .46352 .42357 L .443 .879 .875 r
F
.44857 .42606 m .43963 .42673 L .45472 .42115 L F
.86498 .36569 m .85954 .3678 L .87479 .34968 L .791 .981 .71 r
F
.84995 .38474 m .85954 .3678 L .86498 .36569 L .822 .943 .904 r
F
1 g
.51459 .48769 Mdot
.50362 .48694 m .51051 .45473 L .5188 .47325 L .686 .608 .763 r
F
.50362 .48694 m .49532 .46479 L .51051 .45473 L F
.81127 .38662 m .82047 .36855 L .82775 .38672 L .53 .539 .809 r
F
.81127 .38662 m .80387 .36701 L .82047 .36855 L F
.16176 .38281 m .1651 .37386 L .17549 .3823 L .347 .584 .931 r
F
.16176 .38281 m .15163 .37134 L .1651 .37386 L F
.84995 .38474 m .8439 .38085 L .85954 .3678 L .822 .943 .904 r
F
.21545 .36466 m .21969 .35093 L .22894 .37019 L .544 .661 .912 r
F
.21545 .36466 m .20564 .35238 L .21969 .35093 L F
.5188 .47325 m .51051 .45473 L .52576 .43824 L .761 .67 .762 r
F
.61131 .45223 m .61904 .43777 L .6267 .44267 L .666 .772 .929 r
F
.61131 .45223 m .60349 .44342 L .61904 .43777 L F
.23861 .38293 m .24066 .40263 L .25036 .41577 L .9 .497 .09 r
F
.39454 .4531 m .40027 .44346 L .40945 .44613 L .465 .664 .949 r
F
.39454 .4531 m .38553 .44308 L .40027 .44346 L F
.37107 .43873 m .37669 .42606 L .38553 .44308 L .368 .465 .828 r
F
.37107 .43873 m .36229 .42024 L .37669 .42606 L F
.68047 .41784 m .69055 .44739 L .69714 .43582 L .84 .396 .17 r
F
.68047 .41784 m .67346 .4206 L .69055 .44739 L F
.5879 .44025 m .59563 .43755 L .60349 .44342 L .139 .495 .905 r
F
.5879 .44025 m .57995 .43138 L .59563 .43755 L F
.56445 .42663 m .57194 .42689 L .57995 .43138 L 0 .44 .834 r
F
.56445 .42663 m .55638 .42083 L .57194 .42689 L F
.49532 .46479 m .50216 .4359 L .51051 .45473 L .612 .552 .763 r
F
.49532 .46479 m .487 .44014 L .50216 .4359 L F
.12917 .34616 m .13164 .34219 L .14151 .3586 L 0 .172 .709 r
F
.12917 .34616 m .11927 .3304 L .13164 .34219 L F
.6267 .44267 m .63444 .42313 L .64196 .42648 L .844 .895 .875 r
F
.6267 .44267 m .61904 .43777 L .63444 .42313 L F
.80387 .36701 m .81317 .35056 L .82047 .36855 L .616 .672 .88 r
F
.80387 .36701 m .79688 .35409 L .81317 .35056 L F
.64196 .42648 m .64993 .41063 L .65738 .41487 L .814 .936 .91 r
F
.64196 .42648 m .63444 .42313 L .64993 .41063 L F
.31243 .44332 m .31624 .45648 L .32773 .42931 L .059 0 .193 r
F
.32773 .42931 m .31624 .45648 L .32093 .44522 L .668 .766 .285 r
F
.32383 .41624 m .32773 .42931 L .33435 .41381 L .189 0 .181 r
F
.32383 .41624 m .31243 .44332 L .32773 .42931 L F
.32773 .42931 m .32093 .44522 L .33305 .4161 L .668 .766 .285 r
F
.33435 .41381 m .32773 .42931 L .33842 .41287 L .189 0 .181 r
F
.46352 .42357 m .46985 .41942 L .47854 .42409 L .332 .787 .95 r
F
.46352 .42357 m .45472 .42115 L .46985 .41942 L F
.28493 .42155 m .28561 .47867 L .29815 .43994 L .75 .432 .445 r
F
.28493 .42155 m .27299 .44815 L .28561 .47867 L F
.487 .44014 m .4937 .42403 L .50216 .4359 L .536 .589 .855 r
F
.487 .44014 m .47854 .42409 L .4937 .42403 L F
.51051 .45473 m .51744 .42744 L .52576 .43824 L .681 .632 .794 r
F
.51051 .45473 m .50216 .4359 L .51744 .42744 L F
.40945 .44613 m .41526 .43943 L .42452 .436 L .514 .871 .986 r
F
.40945 .44613 m .40027 .44346 L .41526 .43943 L F
.52576 .43824 m .53278 .42011 L .54102 .42443 L .698 .743 .886 r
F
.52576 .43824 m .51744 .42744 L .53278 .42011 L F
.17549 .3823 m .17992 .36266 L .19048 .36833 L .773 .797 .872 r
F
.17549 .3823 m .1651 .37386 L .17992 .36266 L F
.82775 .38672 m .83724 .37017 L .8439 .38085 L .523 .55 .825 r
F
.82775 .38672 m .82047 .36855 L .83724 .37017 L F
.65738 .41487 m .64993 .41063 L .66602 .41459 L .02 .534 .865 r
F
.26116 .41086 m .26143 .46441 L .27299 .44815 L .891 .554 .404 r
F
.26116 .41086 m .25036 .41577 L .26143 .46441 L F
.36229 .42024 m .36787 .4067 L .37669 .42606 L .542 .653 .908 r
F
.36229 .42024 m .35318 .40783 L .36787 .4067 L F
.54102 .42443 m .54822 .419 L .55638 .42083 L .39 .775 .99 r
F
.54102 .42443 m .53278 .42011 L .54822 .419 L F
.7198 .42903 m .73151 .47542 L .7361 .43203 L .645 .332 .427 r
F
.7198 .42903 m .71442 .46104 L .73151 .47542 L F
.19048 .36833 m .19533 .34487 L .20564 .35238 L .857 .838 .827 r
F
.19048 .36833 m .17992 .36266 L .19533 .34487 L F
.15163 .37134 m .15456 .36562 L .1651 .37386 L .071 .394 .852 r
F
.15163 .37134 m .14151 .3586 L .15456 .36562 L F
.20564 .35238 m .21017 .33411 L .21969 .35093 L .773 .818 .888 r
F
.20564 .35238 m .19533 .34487 L .21017 .33411 L F
.42452 .436 m .43042 .43253 L .43963 .42673 L .354 .814 .713 r
F
.42452 .436 m .41526 .43943 L .43042 .43253 L F
.22894 .37019 m .23213 .37251 L .24066 .40263 L 0 0 .448 r
F
.22894 .37019 m .21969 .35093 L .23213 .37251 L F
.11927 .3304 m .12209 .32187 L .13164 .34219 L .113 .343 .81 r
F
.11927 .3304 m .1094 .31344 L .12209 .32187 L F
.60349 .44342 m .61131 .4342 L .61904 .43777 L .564 .813 .992 r
F
.60349 .44342 m .59563 .43755 L .61131 .4342 L F
.38553 .44308 m .39126 .43175 L .40027 .44346 L .352 .476 .845 r
F
.38553 .44308 m .37669 .42606 L .39126 .43175 L F
.50216 .4359 m .509 .42183 L .51744 .42744 L .577 .676 .908 r
F
.50216 .4359 m .4937 .42403 L .509 .42183 L F
.8439 .38085 m .85364 .36533 L .85954 .3678 L .644 .727 .909 r
F
.8439 .38085 m .83724 .37017 L .85364 .36533 L F
.57995 .43138 m .5877 .43371 L .59563 .43755 L 0 .349 .726 r
F
.57995 .43138 m .57194 .42689 L .5877 .43371 L F
.87479 .34968 m .88449 .33051 L .88999 .33129 L .858 .989 .721 r
F
.43963 .42673 m .44566 .42529 L .45472 .42115 L 0 0 0 r
F
.43963 .42673 m .43042 .43253 L .44566 .42529 L F
.47854 .42409 m .48507 .41962 L .4937 .42403 L .309 .724 .976 r
F
.47854 .42409 m .46985 .41942 L .48507 .41962 L F
.82047 .36855 m .83024 .35585 L .83724 .37017 L .441 .504 .828 r
F
.82047 .36855 m .81317 .35056 L .83024 .35585 L F
.79688 .35409 m .80608 .33621 L .81317 .35056 L .807 .899 .907 r
F
.79688 .35409 m .79031 .34851 L .80608 .33621 L F
.78158 .37148 m .79031 .34851 L .79688 .35409 L .74 .821 .357 r
F
.87479 .34968 m .86933 .351 L .88449 .33051 L .858 .989 .721 r
F
.85954 .3678 m .86933 .351 L .87479 .34968 L .833 .977 .882 r
F
.85954 .3678 m .85364 .36533 L .86933 .351 L F
.55638 .42083 m .56385 .42392 L .57194 .42689 L .263 0 0 r
F
.55638 .42083 m .54822 .419 L .56385 .42392 L F
.51744 .42744 m .52442 .41891 L .53278 .42011 L .536 .81 .996 r
F
.51744 .42744 m .509 .42183 L .52442 .41891 L F
.21969 .35093 m .22379 .33968 L .23213 .37251 L .305 .46 .851 r
F
.21969 .35093 m .21017 .33411 L .22379 .33968 L F
.61904 .43777 m .62681 .41922 L .63444 .42313 L .852 .926 .878 r
F
.61904 .43777 m .61131 .4342 L .62681 .41922 L F
.35318 .40783 m .3588 .39167 L .36787 .4067 L .865 .961 .864 r
F
.35318 .40783 m .34341 .40758 L .3588 .39167 L F
.14151 .3586 m .14427 .35344 L .15456 .36562 L 0 .219 .741 r
F
.14151 .3586 m .13164 .34219 L .14427 .35344 L F
.7361 .43203 m .74748 .46412 L .7518 .42122 L .441 .181 .422 r
F
.7361 .43203 m .73151 .47542 L .74748 .46412 L F
.7668 .39772 m .76206 .42777 L .77593 .3826 L 0 0 .119 r
F
.7518 .42122 m .76206 .42777 L .7668 .39772 L .147 0 .335 r
F
.1651 .37386 m .16892 .36023 L .17992 .36266 L .656 .786 .943 r
F
.1651 .37386 m .15456 .36562 L .16892 .36023 L F
.63444 .42313 m .64228 .40245 L .64993 .41063 L .872 .917 .855 r
F
.63444 .42313 m .62681 .41922 L .64228 .40245 L F
.67346 .4206 m .68311 .44042 L .69055 .44739 L .775 .294 0 r
F
.1094 .31344 m .11255 .30078 L .12209 .32187 L .396 .546 .887 r
F
.1094 .31344 m .09924 .29834 L .11255 .30078 L F
.69714 .43582 m .70842 .4838 L .71442 .46104 L .841 .462 .334 r
F
.69714 .43582 m .69055 .44739 L .70842 .4838 L F
.37669 .42606 m .38246 .41141 L .39126 .43175 L .411 .483 .823 r
F
.37669 .42606 m .36787 .4067 L .38246 .41141 L F
.45472 .42115 m .46095 .41984 L .46985 .41942 L 0 0 0 r
F
.45472 .42115 m .44566 .42529 L .46095 .41984 L F
.40027 .44346 m .40608 .43459 L .41526 .43943 L .378 .585 .924 r
F
.40027 .44346 m .39126 .43175 L .40608 .43459 L F
.81317 .35056 m .82319 .34151 L .83024 .35585 L .393 .526 .871 r
F
.81317 .35056 m .80608 .33621 L .82319 .34151 L F
.64993 .41063 m .65816 .39823 L .66602 .41459 L .62 .775 .955 r
F
.64993 .41063 m .64228 .40245 L .65816 .39823 L F
.19533 .34487 m .19968 .32789 L .21017 .33411 L .873 .939 .858 r
F
.19533 .34487 m .18426 .34447 L .19968 .32789 L F
.17992 .36266 m .18426 .34447 L .19533 .34487 L .859 .905 .864 r
F
.17992 .36266 m .16892 .36023 L .18426 .34447 L F
.7518 .42122 m .74748 .46412 L .76206 .42777 L .147 0 .335 r
F
.53278 .42011 m .53995 .41759 L .54822 .419 L .208 .727 .867 r
F
.53278 .42011 m .52442 .41891 L .53995 .41759 L F
.4937 .42403 m .50043 .41931 L .509 .42183 L .331 .743 .979 r
F
.4937 .42403 m .48507 .41962 L .50043 .41931 L F
.83724 .37017 m .84731 .35859 L .85364 .36533 L .47 .571 .875 r
F
.83724 .37017 m .83024 .35585 L .84731 .35859 L F
.29815 .43994 m .30006 .48264 L .31243 .44332 L .547 .245 .407 r
F
.29815 .43994 m .28561 .47867 L .30006 .48264 L F
.59563 .43755 m .60346 .43069 L .61131 .4342 L .486 .836 .996 r
F
.59563 .43755 m .5877 .43371 L .60346 .43069 L F
.21017 .33411 m .21443 .31978 L .22379 .33968 L .725 .846 .938 r
F
.21017 .33411 m .19968 .32789 L .21443 .31978 L F
.36787 .4067 m .3737 .38884 L .38246 .41141 L .593 .637 .864 r
F
.36787 .4067 m .3588 .39167 L .3737 .38884 L F
.13164 .34219 m .13455 .33446 L .14427 .35344 L 0 .204 .722 r
F
.13164 .34219 m .12209 .32187 L .13455 .33446 L F
.25036 .41577 m .25162 .45138 L .26143 .46441 L .949 .593 .257 r
F
.25036 .41577 m .24066 .40263 L .25162 .45138 L F
.57194 .42689 m .57964 .42846 L .5877 .43371 L 0 .428 .733 r
F
.57194 .42689 m .56385 .42392 L .57964 .42846 L F
.79031 .34851 m .79918 .32553 L .80608 .33621 L .904 .94 .823 r
F
.79031 .34851 m .7838 .34506 L .79918 .32553 L F
.77593 .3826 m .7838 .34506 L .79031 .34851 L .931 .88 .462 r
F
.46985 .41942 m .4763 .41672 L .48507 .41962 L .247 .761 .815 r
F
.46985 .41942 m .46095 .41984 L .4763 .41672 L F
.41526 .43943 m .42119 .43237 L .43042 .43253 L .474 .806 1 r
F
.41526 .43943 m .40608 .43459 L .42119 .43237 L F
.09924 .29834 m .1025 .28378 L .11255 .30078 L .62 .736 .93 r
F
.09924 .29834 m .08844 .28802 L .1025 .28378 L F
.86933 .351 m .87888 .32941 L .88449 .33051 L .903 .981 .789 r
F
.85364 .36533 m .86356 .34972 L .86933 .351 L .735 .86 .939 r
F
.85364 .36533 m .84731 .35859 L .86356 .34972 L F
.80608 .33621 m .81626 .3295 L .82319 .34151 L .361 .581 .926 r
F
.80608 .33621 m .79918 .32553 L .81626 .3295 L F
.54822 .419 m .55562 .4182 L .56385 .42392 L .057 .616 .803 r
F
.54822 .419 m .53995 .41759 L .55562 .4182 L F
.509 .42183 m .51593 .41705 L .52442 .41891 L .371 .808 .96 r
F
.509 .42183 m .50043 .41931 L .51593 .41705 L F
.15456 .36562 m .15792 .35597 L .16892 .36023 L .352 .577 .926 r
F
.15456 .36562 m .14427 .35344 L .15792 .35597 L F
.39126 .43175 m .39715 .41827 L .40608 .43459 L .356 .439 .809 r
F
.39126 .43175 m .38246 .41141 L .39715 .41827 L F
.86933 .351 m .86356 .34972 L .87888 .32941 L .903 .981 .789 r
F
.61131 .4342 m .61905 .41463 L .62681 .41922 L .864 .926 .866 r
F
.61131 .4342 m .60346 .43069 L .61905 .41463 L F
.66602 .41459 m .67485 .41354 L .68311 .44042 L .039 .27 .766 r
F
.66602 .41459 m .65816 .39823 L .67485 .41354 L F
.12209 .32187 m .12528 .31022 L .13455 .33446 L .168 .321 .776 r
F
.12209 .32187 m .11255 .30078 L .12528 .31022 L F
.83024 .35585 m .84071 .34949 L .84731 .35859 L .309 .474 .861 r
F
.83024 .35585 m .82319 .34151 L .84071 .34949 L F
.43042 .43253 m .43653 .42529 L .44566 .42529 L .581 .937 .93 r
F
.43042 .43253 m .42119 .43237 L .43653 .42529 L F
.62681 .41922 m .63451 .39319 L .64228 .40245 L .905 .891 .805 r
F
.62681 .41922 m .61905 .41463 L .63451 .39319 L F
.64228 .40245 m .65015 .37908 L .65816 .39823 L .807 .808 .851 r
F
.64228 .40245 m .63451 .39319 L .65015 .37908 L F
.34341 .40758 m .34936 .38323 L .3588 .39167 L .955 .949 .667 r
F
.34341 .40758 m .33305 .4161 L .34936 .38323 L F
.32773 .42931 m .33305 .4161 L .34341 .40758 L .668 .766 .285 r
F
.31243 .44332 m .30006 .48264 L .31624 .45648 L .059 0 .193 r
F
.3588 .39167 m .36472 .37059 L .3737 .38884 L .792 .809 .866 r
F
.3588 .39167 m .34936 .38323 L .36472 .37059 L F
.27299 .44815 m .27356 .50363 L .28561 .47867 L .822 .489 .426 r
F
.27299 .44815 m .26143 .46441 L .27356 .50363 L F
.24066 .40263 m .24374 .40962 L .25162 .45138 L 0 0 .264 r
F
.24066 .40263 m .23213 .37251 L .24374 .40962 L F
.77593 .3826 m .77001 .39142 L .7838 .34506 L .931 .88 .462 r
F
.76206 .42777 m .77001 .39142 L .77593 .3826 L .721 .714 .184 r
F
.48507 .41962 m .49175 .41451 L .50043 .41931 L .387 .81 .971 r
F
.48507 .41962 m .4763 .41672 L .49175 .41451 L F
.23213 .37251 m .22379 .33968 L .23658 .35886 L .086 .162 .647 r
F
.22379 .33968 m .22844 .32215 L .23658 .35886 L .456 .51 .826 r
F
.22379 .33968 m .21443 .31978 L .22844 .32215 L F
.16892 .36023 m .17272 .34726 L .18426 .34447 L .739 .89 .948 r
F
.16892 .36023 m .15792 .35597 L .17272 .34726 L F
.23213 .37251 m .23658 .35886 L .24374 .40962 L .086 .162 .647 r
F
.38246 .41141 m .38837 .39575 L .39715 .41827 L .375 .429 .79 r
F
.38246 .41141 m .3737 .38884 L .38837 .39575 L F
.52442 .41891 m .53154 .41274 L .53995 .41759 L .476 .873 .962 r
F
.52442 .41891 m .51593 .41705 L .53154 .41274 L F
.18426 .34447 m .18815 .33199 L .19968 .32789 L .839 .991 .856 r
F
.18426 .34447 m .17272 .34726 L .18815 .33199 L F
.44566 .42529 m .45198 .41618 L .46095 .41984 L .673 .968 .924 r
F
.44566 .42529 m .43653 .42529 L .45198 .41618 L F
.11255 .30078 m .11591 .28648 L .12528 .31022 L .403 .523 .864 r
F
.11255 .30078 m .1025 .28378 L .11591 .28648 L F
.19968 .32789 m .2035 .31788 L .21443 .31978 L .784 .998 .836 r
F
.19968 .32789 m .18815 .33199 L .2035 .31788 L F
.5877 .43371 m .59547 .42454 L .60346 .43069 L .569 .836 .996 r
F
.5877 .43371 m .57964 .42846 L .59547 .42454 L F
.08844 .28802 m .09154 .27402 L .1025 .28378 L .738 .865 .94 r
F
.08844 .28802 m .07693 .28269 L .09154 .27402 L F
.65816 .39823 m .66634 .37993 L .67485 .41354 L .529 .55 .821 r
F
.65816 .39823 m .65015 .37908 L .66634 .37993 L F
.71442 .46104 m .7261 .50691 L .73151 .47542 L .725 .378 .39 r
F
.71442 .46104 m .70842 .4838 L .7261 .50691 L F
.69055 .44739 m .70101 .47746 L .70842 .4838 L .855 .42 0 r
F
.69055 .44739 m .68311 .44042 L .70101 .47746 L F
.14427 .35344 m .14752 .34383 L .15792 .35597 L .129 .324 .791 r
F
.14427 .35344 m .13455 .33446 L .14752 .34383 L F
.79918 .32553 m .8095 .32081 L .81626 .3295 L .299 .604 .952 r
F
.79918 .32553 m .79237 .31716 L .8095 .32081 L F
.7838 .34506 m .79237 .31716 L .79918 .32553 L .892 .867 .808 r
F
.40608 .43459 m .41215 .4209 L .42119 .43237 L .448 .545 .863 r
F
.40608 .43459 m .39715 .41827 L .41215 .4209 L F
.56385 .42392 m .57142 .41794 L .57964 .42846 L .387 .74 .992 r
F
.56385 .42392 m .55562 .4182 L .57142 .41794 L F
.82319 .34151 m .83403 .34011 L .84071 .34949 L .133 .402 .852 r
F
.82319 .34151 m .81626 .3295 L .83403 .34011 L F
.3737 .38884 m .37945 .37562 L .38837 .39575 L .381 .482 .838 r
F
.3737 .38884 m .36472 .37059 L .37945 .37562 L F
.7838 .34506 m .77696 .33794 L .79237 .31716 L .892 .867 .808 r
F
.77001 .39142 m .77696 .33794 L .7838 .34506 L .979 .835 .631 r
F
.84731 .35859 m .85748 .34569 L .86356 .34972 L .608 .753 .947 r
F
.84731 .35859 m .84071 .34949 L .85748 .34569 L F
.21443 .31978 m .21838 .30996 L .22844 .32215 L .69 .937 .965 r
F
.21443 .31978 m .2035 .31788 L .21838 .30996 L F
.46095 .41984 m .46748 .40841 L .4763 .41672 L .697 .911 .969 r
F
.46095 .41984 m .45198 .41618 L .46748 .40841 L F
.63451 .39319 m .64231 .36718 L .65015 .37908 L .882 .866 .819 r
F
.63451 .39319 m .62672 .38684 L .64231 .36718 L F
.61905 .41463 m .62672 .38684 L .63451 .39319 L .903 .873 .798 r
F
.50043 .41931 m .50733 .41057 L .51593 .41705 L .559 .844 .998 r
F
.50043 .41931 m .49175 .41451 L .50733 .41057 L F
.53995 .41759 m .54725 .40709 L .55562 .4182 L .633 .87 .986 r
F
.53995 .41759 m .53154 .41274 L .54725 .40709 L F
.86356 .34972 m .87304 .3267 L .87888 .32941 L .897 .942 .831 r
F
.1025 .28378 m .10575 .26957 L .11591 .28648 L .623 .752 .939 r
F
.1025 .28378 m .09154 .27402 L .10575 .26957 L F
.60346 .43069 m .61117 .40905 L .61905 .41463 L .844 .872 .862 r
F
.60346 .43069 m .59547 .42454 L .61117 .40905 L F
.65015 .37908 m .65818 .35672 L .66634 .37993 L .742 .749 .858 r
F
.65015 .37908 m .64231 .36718 L .65818 .35672 L F
.34936 .38323 m .3554 .35828 L .36472 .37059 L .864 .845 .824 r
F
.34936 .38323 m .3397 .37697 L .3554 .35828 L F
.33305 .4161 m .3397 .37697 L .34936 .38323 L .979 .88 .663 r
F
.61905 .41463 m .61117 .40905 L .62672 .38684 L .903 .873 .798 r
F
.86356 .34972 m .85748 .34569 L .87304 .3267 L .897 .942 .831 r
F
.13455 .33446 m .13798 .32183 L .14752 .34383 L .141 .269 .736 r
F
.13455 .33446 m .12528 .31022 L .13798 .32183 L F
.42119 .43237 m .4275 .41555 L .43653 .42529 L .652 .722 .9 r
F
.42119 .43237 m .41215 .4209 L .4275 .41555 L F
.36472 .37059 m .37017 .3628 L .37945 .37562 L .286 .529 .91 r
F
.36472 .37059 m .3554 .35828 L .37017 .3628 L F
.39715 .41827 m .40324 .40213 L .41215 .4209 L .39 .441 .793 r
F
.39715 .41827 m .38837 .39575 L .40324 .40213 L F
.74748 .46412 m .75667 .45002 L .76206 .42777 L 0 0 .119 r
F
.76206 .42777 m .75667 .45002 L .77001 .39142 L .721 .714 .184 r
F
.15792 .35597 m .16148 .34463 L .17272 .34726 L .437 .625 .932 r
F
.15792 .35597 m .14752 .34383 L .16148 .34463 L F
.4763 .41672 m .48303 .40311 L .49175 .41451 L .649 .787 .948 r
F
.4763 .41672 m .46748 .40841 L .48303 .40311 L F
.12528 .31022 m .12891 .29462 L .13798 .32183 L .271 .361 .773 r
F
.12528 .31022 m .11591 .28648 L .12891 .29462 L F
.81626 .3295 m .82736 .33181 L .83403 .34011 L 0 .343 .816 r
F
.81626 .3295 m .8095 .32081 L .82736 .33181 L F
.57964 .42846 m .58729 .41283 L .59547 .42454 L .647 .738 .916 r
F
.57964 .42846 m .57142 .41794 L .58729 .41283 L F
.51593 .41705 m .52302 .4029 L .53154 .41274 L .708 .848 .949 r
F
.51593 .41705 m .50733 .41057 L .52302 .4029 L F
.07693 .28269 m .07975 .27013 L .09154 .27402 L .735 .898 .952 r
F
.07693 .28269 m .06507 .27882 L .07975 .27013 L F
.23658 .35886 m .22844 .32215 L .24228 .32886 L .431 .383 .704 r
F
.22844 .32215 m .23289 .30799 L .24228 .32886 L .551 .675 .92 r
F
.22844 .32215 m .21838 .30996 L .23289 .30799 L F
.79237 .31716 m .80291 .31566 L .8095 .32081 L .129 .557 .922 r
F
.79237 .31716 m .78563 .31097 L .80291 .31566 L F
.77696 .33794 m .78563 .31097 L .79237 .31716 L .807 .78 .829 r
F
.68311 .44042 m .69228 .44055 L .70101 .47746 L .001 .137 .654 r
F
.68311 .44042 m .67485 .41354 L .69228 .44055 L F
.43653 .42529 m .44307 .40419 L .45198 .41618 L .767 .787 .87 r
F
.43653 .42529 m .4275 .41555 L .44307 .40419 L F
.38837 .39575 m .39421 .38484 L .40324 .40213 L .26 .385 .801 r
F
.38837 .39575 m .37945 .37562 L .39421 .38484 L F
.33305 .4161 m .32269 .4209 L .3397 .37697 L .979 .88 .663 r
F
.31624 .45648 m .32269 .4209 L .33305 .4161 L .975 .904 .56 r
F
.55562 .4182 m .56305 .40088 L .57142 .41794 L .671 .737 .9 r
F
.55562 .4182 m .54725 .40709 L .56305 .40088 L F
.84071 .34949 m .85114 .33952 L .85748 .34569 L .506 .698 .955 r
F
.84071 .34949 m .83403 .34011 L .85114 .33952 L F
.77001 .39142 m .76313 .38613 L .77696 .33794 L .979 .835 .631 r
F
.77696 .33794 m .76978 .32639 L .78563 .31097 L .807 .78 .829 r
F
.76313 .38613 m .76978 .32639 L .77696 .33794 L .868 .71 .683 r
F
.24374 .40962 m .23658 .35886 L .24963 .37797 L .293 .244 .63 r
F
.23658 .35886 m .24228 .32886 L .24963 .37797 L .431 .383 .704 r
F
.17272 .34726 m .17633 .33692 L .18815 .33199 L .693 .922 .969 r
F
.17272 .34726 m .16148 .34463 L .17633 .33692 L F
.67485 .41354 m .66634 .37993 L .6831 .39179 L .403 .378 .717 r
F
.66634 .37993 m .67441 .3547 L .6831 .39179 L .581 .548 .782 r
F
.66634 .37993 m .65818 .35672 L .67441 .3547 L F
.73151 .47542 m .74231 .49541 L .74748 .46412 L .384 .098 .351 r
F
.73151 .47542 m .7261 .50691 L .74231 .49541 L F
.67485 .41354 m .6831 .39179 L .69228 .44055 L .403 .378 .717 r
F
.11591 .28648 m .11946 .27075 L .12891 .29462 L .457 .556 .868 r
F
.11591 .28648 m .10575 .26957 L .11946 .27075 L F
.75667 .45002 m .76313 .38613 L .77001 .39142 L .988 .824 .589 r
F
.18815 .33199 m .1916 .32529 L .2035 .31788 L .656 .967 .802 r
F
.18815 .33199 m .17633 .33692 L .1916 .32529 L F
.64231 .36718 m .65055 .35244 L .65818 .35672 L .814 .991 .873 r
F
.64231 .36718 m .63468 .36673 L .65055 .35244 L F
.62672 .38684 m .63468 .36673 L .64231 .36718 L .879 .945 .853 r
F
.09154 .27402 m .09447 .26166 L .10575 .26957 L .728 .899 .956 r
F
.09154 .27402 m .07975 .27013 L .09447 .26166 L F
.62672 .38684 m .61891 .38409 L .63468 .36673 L .879 .945 .853 r
F
.61117 .40905 m .61891 .38409 L .62672 .38684 L .843 .834 .838 r
F
.45198 .41618 m .45869 .39263 L .46748 .40841 L .755 .748 .846 r
F
.45198 .41618 m .44307 .40419 L .45869 .39263 L F
.1916 .32529 m .19499 .32005 L .20678 .31515 L .509 .912 .888 r
F
.20678 .31515 m .19499 .32005 L .19702 .31934 L 0 0 0 r
F
.2035 .31788 m .20678 .31515 L .21635 .31104 L .427 .829 .626 r
F
.2035 .31788 m .1916 .32529 L .20678 .31515 L F
.20678 .31515 m .19702 .31934 L .20994 .31489 L 0 0 0 r
F
.21635 .31104 m .20678 .31515 L .21838 .30996 L .427 .829 .626 r
F
.49175 .41451 m .49867 .39808 L .50733 .41057 L .643 .722 .905 r
F
.49175 .41451 m .48303 .40311 L .49867 .39808 L F
.28561 .47867 m .28809 .50875 L .30006 .48264 L .56 .213 .336 r
F
.28561 .47867 m .27356 .50363 L .28809 .50875 L F
.59547 .42454 m .60313 .40091 L .61117 .40905 L .762 .757 .848 r
F
.59547 .42454 m .58729 .41283 L .60313 .40091 L F
.3554 .35828 m .36055 .35593 L .37017 .3628 L 0 .404 .849 r
F
.3554 .35828 m .34586 .34881 L .36055 .35593 L F
.3397 .37697 m .34586 .34881 L .3554 .35828 L .817 .771 .81 r
F
.74748 .46412 m .74231 .49541 L .75667 .45002 L 0 0 .119 r
F
.53154 .41274 m .53878 .39184 L .54725 .40709 L .762 .788 .875 r
F
.53154 .41274 m .52302 .4029 L .53878 .39184 L F
.41215 .4209 m .41853 .39944 L .4275 .41555 L .588 .593 .825 r
F
.41215 .4209 m .40324 .40213 L .41853 .39944 L F
.26143 .46441 m .26364 .491 L .27356 .50363 L .925 .54 .161 r
F
.26143 .46441 m .25162 .45138 L .26364 .491 L F
.3397 .37697 m .33014 .36592 L .34586 .34881 L .817 .771 .81 r
F
.32269 .4209 m .33014 .36592 L .3397 .37697 L .905 .757 .687 r
F
.61117 .40905 m .60313 .40091 L .61891 .38409 L .843 .834 .838 r
F
.37945 .37562 m .38484 .37482 L .39421 .38484 L 0 .223 .741 r
F
.37945 .37562 m .37017 .3628 L .38484 .37482 L F
.65818 .35672 m .66658 .34191 L .67441 .3547 L .766 .923 .939 r
F
.65818 .35672 m .65055 .35244 L .66658 .34191 L F
.85748 .34569 m .86692 .32175 L .87304 .3267 L .875 .9 .846 r
F
.14752 .34383 m .15123 .32983 L .16148 .34463 L .258 .372 .789 r
F
.14752 .34383 m .13798 .32183 L .15123 .32983 L F
.5 g
.50294 .4165 Mdot
.85748 .34569 m .85114 .33952 L .86692 .32175 L .875 .9 .846 r
F
.5 g
.50327 .41626 Mdot
.50605 .41595 Mdot
.5077 .4157 Mdot
.50511 .41562 Mdot
.50775 .41554 Mdot
.46748 .40841 m .4743 .38535 L .48303 .40311 L .674 .669 .837 r
F
.46748 .40841 m .45869 .39263 L .4743 .38535 L F
.57142 .41794 m .57894 .39458 L .58729 .41283 L .655 .644 .827 r
F
.57142 .41794 m .56305 .40088 L .57894 .39458 L F
.5 g
.50085 .41547 Mdot
.21838 .30996 m .22166 .30957 L .23289 .30799 L 0 0 0 r
F
.21838 .30996 m .20678 .31515 L .22166 .30957 L F
.5 g
.50548 .41523 Mdot
.50453 .4152 Mdot
.50506 .41496 Mdot
.8095 .32081 m .82071 .32489 L .82736 .33181 L 0 .32 .743 r
F
.8095 .32081 m .80291 .31566 L .82071 .32489 L F
.10575 .26957 m .10891 .25647 L .11946 .27075 L .639 .799 .96 r
F
.10575 .26957 m .09447 .26166 L .10891 .25647 L F
.25162 .45138 m .24374 .40962 L .25612 .44125 L 0 0 .532 r
F
.24374 .40962 m .24963 .37797 L .25612 .44125 L .293 .244 .63 r
F
.54725 .40709 m .5546 .38042 L .56305 .40088 L .733 .7 .819 r
F
.54725 .40709 m .53878 .39184 L .5546 .38042 L F
.4275 .41555 m .43417 .38748 L .44307 .40419 L .734 .69 .808 r
F
.4275 .41555 m .41853 .39944 L .43417 .38748 L F
.31624 .45648 m .30499 .47379 L .32269 .4209 L .975 .904 .56 r
F
.30006 .48264 m .30499 .47379 L .31624 .45648 L 0 0 0 r
F
.24963 .37797 m .24228 .32886 L .2566 .33135 L .508 .401 .669 r
F
.24228 .32886 m .24733 .30855 L .2566 .33135 L .506 .532 .817 r
F
.24228 .32886 m .23289 .30799 L .24733 .30855 L F
.50733 .41057 m .51442 .38983 L .52302 .4029 L .704 .727 .868 r
F
.50733 .41057 m .49867 .39808 L .51442 .38983 L F
.76313 .38613 m .75527 .36519 L .76978 .32639 L .868 .71 .683 r
F
.76978 .32639 m .77903 .30838 L .78563 .31097 L .683 .748 .9 r
F
.76978 .32639 m .76255 .31531 L .77903 .30838 L F
.75527 .36519 m .76255 .31531 L .76978 .32639 L .767 .636 .715 r
F
.40324 .40213 m .40944 .38508 L .41853 .39944 L .518 .575 .852 r
F
.40324 .40213 m .39421 .38484 L .40944 .38508 L F
.83403 .34011 m .84459 .3318 L .85114 .33952 L .461 .704 .973 r
F
.83403 .34011 m .82736 .33181 L .84459 .3318 L F
.13798 .32183 m .14197 .304 L .15123 .32983 L .274 .334 .743 r
F
.13798 .32183 m .12891 .29462 L .14197 .304 L F
.78563 .31097 m .79644 .31366 L .79955 .31475 L 0 .415 .725 r
F
.78563 .31097 m .77903 .30838 L .79644 .31366 L F
.77903 .30838 m .78996 .31298 L .79644 .31366 L .289 0 0 r
F
.79644 .31366 m .78996 .31298 L .79328 .31254 L .211 .735 .834 r
F
.79644 .31366 m .79328 .31254 L .80715 .31069 L F
.79955 .31475 m .79644 .31366 L .80291 .31566 L 0 .415 .725 r
F
.70842 .4838 m .7188 .50236 L .7261 .50691 L .733 .243 0 r
F
.70842 .4838 m .70101 .47746 L .7188 .50236 L F
.06507 .27882 m .06777 .2664 L .07975 .27013 L .617 .795 .967 r
F
.06507 .27882 m .05351 .27097 L .06777 .2664 L F
.6831 .39179 m .67441 .3547 L .69084 .35408 L .561 .471 .71 r
F
.67441 .3547 m .68275 .3334 L .69084 .35408 L .706 .726 .866 r
F
.67441 .3547 m .66658 .34191 L .68275 .3334 L F
.44307 .40419 m .44988 .37363 L .45869 .39263 L .751 .69 .794 r
F
.44307 .40419 m .43417 .38748 L .44988 .37363 L F
.25162 .45138 m .25612 .44125 L .26364 .491 L 0 0 .532 r
F
.48303 .40311 m .48996 .38175 L .49867 .39808 L .606 .614 .833 r
F
.48303 .40311 m .4743 .38535 L .48996 .38175 L F
.58729 .41283 m .59492 .38817 L .60313 .40091 L .653 .631 .816 r
F
.58729 .41283 m .57894 .39458 L .59492 .38817 L F
.12891 .29462 m .1329 .27592 L .14197 .304 L .374 .428 .788 r
F
.12891 .29462 m .11946 .27075 L .1329 .27592 L F
.30006 .48264 m .28809 .50875 L .30499 .47379 L 0 0 0 r
F
.37017 .3628 m .37513 .37074 L .38484 .37482 L .622 .087 0 r
F
.37017 .3628 m .36055 .35593 L .37513 .37074 L F
.75667 .45002 m .74969 .44622 L .76313 .38613 L .988 .824 .589 r
F
.74969 .44622 m .75527 .36519 L .76313 .38613 L .843 .658 .652 r
F
.69228 .44055 m .6831 .39179 L .7 .40107 L .481 .39 .675 r
F
.6831 .39179 m .69084 .35408 L .7 .40107 L .561 .471 .71 r
F
.32269 .4209 m .31301 .40932 L .33014 .36592 L .905 .757 .687 r
F
.33014 .36592 m .33622 .33873 L .34586 .34881 L .688 .651 .808 r
F
.33014 .36592 m .32085 .34772 L .33622 .33873 L F
.31301 .40932 m .32085 .34772 L .33014 .36592 L .79 .636 .69 r
F
.52302 .4029 m .53025 .37706 L .53878 .39184 L .763 .739 .831 r
F
.52302 .4029 m .51442 .38983 L .53025 .37706 L F
.16148 .34463 m .16529 .33113 L .17633 .33692 L .442 .581 .897 r
F
.16148 .34463 m .15123 .32983 L .16529 .33113 L F
.34586 .34881 m .33622 .33873 L .35074 .35014 L 0 .172 .673 r
F
.33622 .33873 m .34092 .34183 L .35074 .35014 L 0 .06 .574 r
F
.35074 .35014 m .34092 .34183 L .34639 .34697 L .526 0 0 r
F
.34586 .34881 m .35074 .35014 L .35501 .35325 L 0 .172 .673 r
F
.35074 .35014 m .34639 .34697 L .35558 .3556 L .526 0 0 r
F
.35501 .35325 m .35074 .35014 L .36055 .35593 L 0 .172 .673 r
F
.56305 .40088 m .5705 .37263 L .57894 .39458 L .664 .617 .792 r
F
.56305 .40088 m .5546 .38042 L .5705 .37263 L F
.23289 .30799 m .2363 .30859 L .24733 .30855 L .004 0 0 r
F
.23289 .30799 m .22166 .30957 L .2363 .30859 L F
.45869 .39263 m .46553 .3657 L .4743 .38535 L .671 .634 .805 r
F
.45869 .39263 m .44988 .37363 L .46553 .3657 L F
.60313 .40091 m .61098 .38115 L .61891 .38409 L .68 .715 .875 r
F
.60313 .40091 m .59492 .38817 L .61098 .38115 L F
.07975 .27013 m .08247 .25875 L .09447 .26166 L .7 .901 .968 r
F
.07975 .27013 m .06777 .2664 L .08247 .25875 L F
.30499 .47379 m .31301 .40932 L .32269 .4209 L .914 .751 .666 r
F
.62709 .37265 m .61926 .37452 L .62428 .37327 L .178 .706 .694 r
F
.62986 .37204 m .62709 .37265 L .63468 .36673 L .694 .938 .964 r
F
.63468 .36673 m .62709 .37265 L .64322 .36185 L 0 0 0 r
F
.62709 .37265 m .63569 .37041 L .64322 .36185 L .178 .706 .694 r
F
.62709 .37265 m .62428 .37327 L .63569 .37041 L F
.61891 .38409 m .62709 .37265 L .62986 .37204 L .694 .938 .964 r
F
.61891 .38409 m .61098 .38115 L .62709 .37265 L F
.63468 .36673 m .64322 .36185 L .65055 .35244 L 0 0 0 r
F
.41853 .39944 m .42512 .37341 L .43417 .38748 L .741 .714 .826 r
F
.41853 .39944 m .40944 .38508 L .42512 .37341 L F
.25612 .44125 m .24963 .37797 L .26395 .38217 L .501 .375 .641 r
F
.24963 .37797 m .2566 .33135 L .26395 .38217 L .508 .401 .669 r
F
.39421 .38484 m .40003 .3777 L .40944 .38508 L .313 .599 .947 r
F
.39421 .38484 m .38484 .37482 L .40003 .3777 L F
.53878 .39184 m .5461 .3628 L .5546 .38042 L .767 .719 .808 r
F
.53878 .39184 m .53025 .37706 L .5461 .3628 L F
.11946 .27075 m .123 .25531 L .1329 .27592 L .522 .633 .901 r
F
.11946 .27075 m .10891 .25647 L .123 .25531 L F
.65055 .35244 m .65933 .34886 L .66658 .34191 L 0 0 0 r
F
.65055 .35244 m .64322 .36185 L .65933 .34886 L F
.85114 .33952 m .8605 .31428 L .86692 .32175 L .861 .869 .843 r
F
.85114 .33952 m .84459 .3318 L .8605 .31428 L F
.49867 .39808 m .50573 .37711 L .51442 .38983 L .627 .642 .846 r
F
.49867 .39808 m .48996 .38175 L .50573 .37711 L F
.26395 .38217 m .2566 .33135 L .27156 .32619 L .577 .448 .668 r
F
.2566 .33135 m .26191 .30901 L .27156 .32619 L .513 .519 .799 r
F
.2566 .33135 m .24733 .30855 L .26191 .30901 L F
.17633 .33692 m .18 .32667 L .1916 .32529 L .595 .835 .99 r
F
.17633 .33692 m .16529 .33113 L .18 .32667 L F
.74969 .44622 m .74113 .41431 L .75527 .36519 L .843 .658 .652 r
F
.75527 .36519 m .74706 .33858 L .76255 .31531 L .767 .636 .715 r
F
.74113 .41431 m .74706 .33858 L .75527 .36519 L .74 .571 .665 r
F
.43417 .38748 m .44094 .35787 L .44988 .37363 L .783 .731 .804 r
F
.43417 .38748 m .42512 .37341 L .44094 .35787 L F
.76255 .31531 m .7726 .31001 L .77903 .30838 L .358 .75 .986 r
F
.76255 .31531 m .75561 .31047 L .7726 .31001 L F
.74706 .33858 m .75561 .31047 L .76255 .31531 L .681 .638 .8 r
F
.57894 .39458 m .58656 .37065 L .59492 .38817 L .577 .558 .796 r
F
.57894 .39458 m .5705 .37263 L .58656 .37065 L F
.4743 .38535 m .48117 .3653 L .48996 .38175 L .541 .561 .824 r
F
.4743 .38535 m .46553 .3657 L .48117 .3653 L F
.7 .40107 m .69084 .35408 L .70714 .34763 L .602 .475 .68 r
F
.69084 .35408 m .69901 .32527 L .70714 .34763 L .667 .618 .79 r
F
.69084 .35408 m .68275 .3334 L .69901 .32527 L F
.74231 .49541 m .74969 .44622 L .75667 .45002 L .981 .853 .642 r
F
.5546 .38042 m .56203 .35286 L .5705 .37263 L .703 .663 .808 r
F
.5546 .38042 m .5461 .3628 L .56203 .35286 L F
.09447 .26166 m .09724 .25107 L .10891 .25647 L .691 .917 .971 r
F
.09447 .26166 m .08247 .25875 L .09724 .25107 L F
.31301 .40932 m .30424 .37976 L .32085 .34772 L .79 .636 .69 r
F
.32085 .34772 m .32649 .32819 L .33622 .33873 L .512 .544 .826 r
F
.32085 .34772 m .31158 .32775 L .32649 .32819 L F
.30424 .37976 m .31158 .32775 L .32085 .34772 L .687 .556 .701 r
F
.80291 .31566 m .81402 .31848 L .82071 .32489 L 0 .416 .702 r
F
.80291 .31566 m .79644 .31366 L .81402 .31848 L F
.66724 .34157 m .67546 .33533 L .68275 .3334 L 0 0 0 r
F
.68275 .3334 m .67546 .33533 L .69173 .32413 L .605 .948 .797 r
F
.67546 .33533 m .68453 .32837 L .69173 .32413 L 0 0 0 r
F
.67546 .33533 m .66823 .34285 L .68387 .32896 L F
.67546 .33533 m .68387 .32896 L .68453 .32837 L F
.66658 .34191 m .67546 .33533 L .66724 .34157 L F
.66658 .34191 m .65933 .34886 L .67546 .33533 L F
.70101 .47746 m .69228 .44055 L .70971 .4594 L .326 .315 .694 r
F
.69228 .44055 m .7 .40107 L .70971 .4594 L .481 .39 .675 r
F
.44988 .37363 m .45665 .34912 L .46553 .3657 L .695 .681 .832 r
F
.44988 .37363 m .44094 .35787 L .45665 .34912 L F
.82736 .33181 m .83785 .32263 L .84459 .3318 L .519 .776 .99 r
F
.82736 .33181 m .82071 .32489 L .83785 .32263 L F
.1916 .32529 m .18 .32667 L .19499 .32005 L .509 .912 .888 r
F
.74113 .41431 m .73194 .37005 L .74706 .33858 L .74 .571 .665 r
F
.74706 .33858 m .73922 .31933 L .75561 .31047 L .681 .638 .8 r
F
.73194 .37005 m .73922 .31933 L .74706 .33858 L .678 .55 .703 r
F
.15123 .32983 m .1555 .3105 L .16529 .33113 L .355 .399 .768 r
F
.15123 .32983 m .14197 .304 L .1555 .3105 L F
.51442 .38983 m .52162 .36733 L .53025 .37706 L .726 .734 .857 r
F
.51442 .38983 m .50573 .37711 L .52162 .36733 L F
.70101 .47746 m .70971 .4594 L .7188 .50236 L .326 .315 .694 r
F
.24733 .30855 m .25084 .31057 L .26191 .30901 L .181 0 0 r
F
.24733 .30855 m .2363 .30859 L .25084 .31057 L F
.5705 .37263 m .57812 .35145 L .58656 .37065 L .564 .572 .819 r
F
.5705 .37263 m .56203 .35286 L .57812 .35145 L F
.27961 .36743 m .27156 .32619 L .28681 .31794 L .614 .494 .692 r
F
.26395 .38217 m .27156 .32619 L .27961 .36743 L .577 .448 .668 r
F
.27156 .32619 m .27662 .30968 L .28681 .31794 L .489 .568 .862 r
F
.27156 .32619 m .26191 .30901 L .27662 .30968 L F
.77903 .30838 m .7726 .31001 L .78996 .31298 L .289 0 0 r
F
.33622 .33873 m .32649 .32819 L .34092 .34183 L 0 .06 .574 r
F
.59492 .38817 m .60284 .3729 L .61098 .38115 L .478 .548 .849 r
F
.59492 .38817 m .58656 .37065 L .60284 .3729 L F
.71638 .39452 m .70714 .34763 L .7232 .33416 L .646 .505 .677 r
F
.7 .40107 m .70714 .34763 L .71638 .39452 L .602 .475 .68 r
F
.70714 .34763 m .7154 .31795 L .7232 .33416 L .651 .597 .781 r
F
.70714 .34763 m .69901 .32527 L .7154 .31795 L F
.20678 .31515 m .20994 .31489 L .22166 .30957 L 0 0 0 r
F
.40944 .38508 m .41579 .3662 L .42512 .37341 L .781 .841 .897 r
F
.40944 .38508 m .40003 .3777 L .41579 .3662 L F
.53025 .37706 m .53756 .35329 L .5461 .3628 L .801 .803 .853 r
F
.53025 .37706 m .52162 .36733 L .53756 .35329 L F
.68275 .3334 m .69173 .32413 L .69901 .32527 L .605 .948 .797 r
F
.30499 .47379 m .29515 .4621 L .31301 .40932 L .914 .751 .666 r
F
.29515 .4621 m .30424 .37976 L .31301 .40932 L .777 .601 .661 r
F
.36055 .35593 m .3653 .36626 L .37513 .37074 L .696 .165 0 r
F
.36055 .35593 m .35074 .35014 L .3653 .36626 L F
.14197 .304 m .14643 .2818 L .1555 .3105 L .385 .401 .754 r
F
.14197 .304 m .1329 .27592 L .14643 .2818 L F
.46553 .3657 m .47228 .35112 L .48117 .3653 L .465 .557 .865 r
F
.46553 .3657 m .45665 .34912 L .47228 .35112 L F
.30424 .37976 m .29582 .34397 L .31158 .32775 L .687 .556 .701 r
F
.287 .42049 m .29582 .34397 L .30424 .37976 L .684 .521 .659 r
F
.287 .42049 m .27961 .36743 L .29582 .34397 L F
.29582 .34397 m .30184 .31462 L .31158 .32775 L .584 .536 .767 r
F
.29582 .34397 m .28681 .31794 L .30184 .31462 L F
.27961 .36743 m .28681 .31794 L .29582 .34397 L .614 .494 .692 r
F
.10891 .25647 m .11186 .24554 L .123 .25531 L .632 .857 .984 r
F
.10891 .25647 m .09724 .25107 L .11186 .24554 L F
.48996 .38175 m .49693 .36699 L .50573 .37711 L .476 .564 .865 r
F
.48996 .38175 m .48117 .3653 L .49693 .36699 L F
.70971 .4594 m .7 .40107 L .71638 .39452 L .594 .454 .66 r
F
.31158 .32775 m .3165 .32027 L .32649 .32819 L .218 .482 .892 r
F
.31158 .32775 m .30184 .31462 L .3165 .32027 L F
.5461 .3628 m .55355 .34072 L .56203 .35286 L .784 .806 .87 r
F
.5461 .3628 m .53756 .35329 L .55355 .34072 L F
.27055 .44637 m .26395 .38217 L .27961 .36743 L .624 .465 .646 r
F
.25612 .44125 m .26395 .38217 L .27055 .44637 L .501 .375 .641 r
F
.73194 .37005 m .7232 .33416 L .73922 .31933 L .678 .55 .703 r
F
.71638 .39452 m .7232 .33416 L .73194 .37005 L .646 .505 .677 r
F
.7232 .33416 m .73202 .31346 L .73922 .31933 L .625 .643 .848 r
F
.7232 .33416 m .7154 .31795 L .73202 .31346 L F
.29515 .4621 m .287 .42049 L .30424 .37976 L .777 .601 .661 r
F
.38484 .37482 m .39033 .37529 L .40003 .3777 L 0 .436 .759 r
F
.38484 .37482 m .37513 .37074 L .39033 .37529 L F
.1329 .27592 m .13696 .25677 L .14643 .2818 L .465 .518 .827 r
F
.1329 .27592 m .123 .25531 L .13696 .25677 L F
.42512 .37341 m .43176 .34855 L .44094 .35787 L .852 .843 .835 r
F
.42512 .37341 m .41579 .3662 L .43176 .34855 L F
.72614 .45129 m .73194 .37005 L .74113 .41431 L .682 .516 .655 r
F
.72614 .45129 m .71638 .39452 L .73194 .37005 L F
.73922 .31933 m .74896 .31269 L .75561 .31047 L .414 .754 .995 r
F
.73922 .31933 m .73202 .31346 L .74896 .31269 L F
.27055 .44637 m .27961 .36743 L .287 .42049 L .624 .465 .646 r
F
.28681 .31794 m .29135 .31228 L .30184 .31462 L .236 .609 .953 r
F
.28681 .31794 m .27662 .30968 L .29135 .31228 L F
.44094 .35787 m .44759 .3374 L .45665 .34912 L .765 .803 .884 r
F
.44094 .35787 m .43176 .34855 L .44759 .3374 L F
.27356 .50363 m .27818 .49632 L .28809 .50875 L .23 .498 .901 r
F
.27356 .50363 m .26364 .491 L .27818 .49632 L F
.7261 .50691 m .73517 .49192 L .74231 .49541 L .762 .918 .941 r
F
.7261 .50691 m .7188 .50236 L .73517 .49192 L F
.61098 .38115 m .61926 .37452 L .62709 .37265 L .36 .661 .971 r
F
.61098 .38115 m .60284 .3729 L .61926 .37452 L F
.84459 .3318 m .8538 .3042 L .8605 .31428 L .858 .842 .827 r
F
.84459 .3318 m .83785 .32263 L .8538 .3042 L F
.69901 .32527 m .70827 .3177 L .7154 .31795 L .522 .911 .93 r
F
.69901 .32527 m .69173 .32413 L .70827 .3177 L F
.56203 .35286 m .56965 .33549 L .57812 .35145 L .643 .715 .9 r
F
.56203 .35286 m .55355 .34072 L .56965 .33549 L F
.26364 .491 m .25612 .44125 L .27055 .44637 L .485 .386 .668 r
F
.22166 .30957 m .22474 .31295 L .2363 .30859 L .114 0 0 r
F
.22166 .30957 m .20994 .31489 L .22474 .31295 L F
.16529 .33113 m .16964 .31233 L .18 .32667 L .461 .514 .826 r
F
.16529 .33113 m .1555 .3105 L .16964 .31233 L F
.70971 .4594 m .71638 .39452 L .72614 .45129 L .594 .454 .66 r
F
.28809 .50875 m .29515 .4621 L .30499 .47379 L .879 .753 .718 r
F
.58656 .37065 m .59447 .35754 L .60284 .3729 L .385 .473 .828 r
F
.58656 .37065 m .57812 .35145 L .59447 .35754 L F
.26191 .30901 m .26547 .31354 L .27662 .30968 L .321 0 0 r
F
.26191 .30901 m .25084 .31057 L .26547 .31354 L F
.74231 .49541 m .73517 .49192 L .74969 .44622 L .981 .853 .642 r
F
.50573 .37711 m .51287 .36344 L .52162 .36733 L .596 .736 .942 r
F
.50573 .37711 m .49693 .36699 L .51287 .36344 L F
.75561 .31047 m .76614 .31329 L .7726 .31001 L .186 0 0 r
F
.75561 .31047 m .74896 .31269 L .76614 .31329 L F
.73517 .49192 m .74113 .41431 L .74969 .44622 L .771 .598 .664 r
F
.45665 .34912 m .46327 .33879 L .47228 .35112 L .428 .624 .935 r
F
.45665 .34912 m .44759 .3374 L .46327 .33879 L F
.73517 .49192 m .72614 .45129 L .74113 .41431 L .771 .598 .664 r
F
.82071 .32489 m .8309 .31153 L .83785 .32263 L .673 .86 .971 r
F
.82071 .32489 m .81402 .31848 L .8309 .31153 L F
.48117 .3653 m .48801 .35841 L .49693 .36699 L .22 .451 .87 r
F
.48117 .3653 m .47228 .35112 L .48801 .35841 L F
.123 .25531 m .12631 .24255 L .13696 .25677 L .562 .74 .959 r
F
.123 .25531 m .11186 .24554 L .12631 .24255 L F
.7154 .31795 m .72515 .31613 L .73202 .31346 L .134 .681 .785 r
F
.7154 .31795 m .70827 .3177 L .72515 .31613 L F
.32649 .32819 m .33109 .33099 L .34092 .34183 L 0 .141 .6 r
F
.32649 .32819 m .3165 .32027 L .33109 .33099 L F
.79644 .31366 m .80715 .31069 L .81402 .31848 L .211 .735 .834 r
F
.30184 .31462 m .29135 .31228 L .30613 .31665 L .242 0 0 r
F
.29135 .31228 m .29553 .31419 L .30613 .31665 L .07 0 0 r
F
.30613 .31665 m .29553 .31419 L .29707 .31354 L .614 .917 .977 r
F
.30184 .31462 m .30613 .31665 L .31505 .31971 L .242 0 0 r
F
.30613 .31665 m .29707 .31354 L .31116 .30762 L .614 .917 .977 r
F
.31505 .31971 m .30613 .31665 L .3165 .32027 L .242 0 0 r
F
.52162 .36733 m .52892 .3521 L .53756 .35329 L .781 .927 .931 r
F
.52162 .36733 m .51287 .36344 L .52892 .3521 L F
.40003 .3777 m .40621 .36335 L .41579 .3662 L .792 .948 .924 r
F
.40003 .3777 m .39033 .37529 L .40621 .36335 L F
.1555 .3105 m .16034 .28554 L .16964 .31233 L .442 .434 .755 r
F
.1555 .3105 m .14643 .2818 L .16034 .28554 L F
.64322 .36185 m .65201 .35881 L .65933 .34886 L 0 0 0 r
F
.64322 .36185 m .63569 .37041 L .65201 .35881 L F
.27818 .49632 m .287 .42049 L .29515 .4621 L .702 .538 .663 r
F
.27818 .49632 m .27055 .44637 L .287 .42049 L F
.18 .32667 m .18425 .31042 L .19499 .32005 L .549 .645 .897 r
F
.18 .32667 m .16964 .31233 L .18425 .31042 L F
.7188 .50236 m .70971 .4594 L .72614 .45129 L .619 .496 .691 r
F
.53756 .35329 m .54502 .33724 L .55355 .34072 L .834 .976 .882 r
F
.53756 .35329 m .52892 .3521 L .54502 .33724 L F
.57812 .35145 m .58598 .33846 L .59447 .35754 L .439 .55 .872 r
F
.57812 .35145 m .56965 .33549 L .58598 .33846 L F
.35074 .35014 m .35558 .3556 L .3653 .36626 L .526 0 0 r
F
.26364 .491 m .27055 .44637 L .27818 .49632 L .485 .386 .668 r
F
.2363 .30859 m .23947 .31366 L .25084 .31057 L .265 0 0 r
F
.2363 .30859 m .22474 .31295 L .23947 .31366 L F
.14643 .2818 m .15104 .25843 L .16034 .28554 L .475 .482 .785 r
F
.14643 .2818 m .13696 .25677 L .15104 .25843 L F
.28809 .50875 m .27818 .49632 L .29515 .4621 L .879 .753 .718 r
F
.65933 .34886 m .66823 .34285 L .67546 .33533 L 0 0 0 r
F
.65933 .34886 m .65201 .35881 L .66823 .34285 L F
.41579 .3662 m .42235 .34321 L .43176 .34855 L .897 .915 .827 r
F
.41579 .3662 m .40621 .36335 L .42235 .34321 L F
.43176 .34855 m .43836 .32847 L .44759 .3374 L .835 .888 .88 r
F
.43176 .34855 m .42235 .34321 L .43836 .32847 L F
.55355 .34072 m .56116 .32584 L .56965 .33549 L .779 .939 .932 r
F
.55355 .34072 m .54502 .33724 L .56116 .32584 L F
.27662 .30968 m .28033 .3155 L .29135 .31228 L .329 0 0 r
F
.27662 .30968 m .26547 .31354 L .28033 .3155 L F
.83785 .32263 m .84681 .2915 L .8538 .3042 L .855 .809 .804 r
F
.37513 .37074 m .38055 .37055 L .39033 .37529 L 0 .467 .795 r
F
.37513 .37074 m .3653 .36626 L .38055 .37055 L F
.7726 .31001 m .78324 .31023 L .78996 .31298 L .026 0 0 r
F
.7726 .31001 m .76614 .31329 L .78324 .31023 L F
.83785 .32263 m .8309 .31153 L .84681 .2915 L .855 .809 .804 r
F
.60284 .3729 m .61104 .36472 L .61926 .37452 L .289 .468 .863 r
F
.60284 .3729 m .59447 .35754 L .61104 .36472 L F
.73202 .31346 m .74227 .31622 L .74896 .31269 L .178 0 0 r
F
.73202 .31346 m .72515 .31613 L .74227 .31622 L F
.7188 .50236 m .72614 .45129 L .73517 .49192 L .619 .496 .691 r
F
.47228 .35112 m .479 .34795 L .48801 .35841 L .043 .375 .841 r
F
.47228 .35112 m .46327 .33879 L .479 .34795 L F
.49693 .36699 m .50397 .36116 L .51287 .36344 L .284 .618 .958 r
F
.49693 .36699 m .48801 .35841 L .50397 .36116 L F
.19499 .32005 m .19909 .30716 L .20994 .31489 L .575 .746 .958 r
F
.19499 .32005 m .18425 .31042 L .19909 .30716 L F
.13696 .25677 m .14072 .24101 L .15104 .25843 L .531 .643 .905 r
F
.13696 .25677 m .12631 .24255 L .14072 .24101 L F
.44759 .3374 m .45416 .32635 L .46327 .33879 L .531 .74 .971 r
F
.44759 .3374 m .43836 .32847 L .45416 .32635 L F
.69173 .32413 m .70111 .31966 L .70827 .3177 L 0 0 0 r
F
.69173 .32413 m .68453 .32837 L .70111 .31966 L F
.81402 .31848 m .82367 .29773 L .8309 .31153 L .801 .864 .895 r
F
.81402 .31848 m .80715 .31069 L .82367 .29773 L F
.56965 .33549 m .57745 .32134 L .58598 .33846 L .619 .759 .946 r
F
.56965 .33549 m .56116 .32584 L .57745 .32134 L F
.16964 .31233 m .17471 .286 L .18425 .31042 L .508 .489 .771 r
F
.16964 .31233 m .16034 .28554 L .17471 .286 L F
.3165 .32027 m .32118 .31942 L .33109 .33099 L 0 .531 .811 r
F
.3165 .32027 m .30613 .31665 L .32118 .31942 L F
.25084 .31057 m .25431 .3147 L .26547 .31354 L .241 0 0 r
F
.25084 .31057 m .23947 .31366 L .25431 .3147 L F
.20994 .31489 m .214 .30452 L .22474 .31295 L .528 .773 .987 r
F
.20994 .31489 m .19909 .30716 L .214 .30452 L F
.74896 .31269 m .75934 .31276 L .76614 .31329 L .012 0 0 r
F
.74896 .31269 m .74227 .31622 L .75934 .31276 L F
.59447 .35754 m .60253 .34416 L .61104 .36472 L .392 .482 .832 r
F
.59447 .35754 m .58598 .33846 L .60253 .34416 L F
.16034 .28554 m .16543 .25835 L .17471 .286 L .516 .493 .769 r
F
.16034 .28554 m .15104 .25843 L .16543 .25835 L F
.51287 .36344 m .52013 .35341 L .52892 .3521 L .649 .937 .966 r
F
.51287 .36344 m .50397 .36116 L .52013 .35341 L F
.34092 .34183 m .34608 .33778 L .35558 .3556 L .062 .434 .873 r
F
.34092 .34183 m .33109 .33099 L .34608 .33778 L F
.61926 .37452 m .62766 .36526 L .63569 .37041 L .445 .672 .96 r
F
.61926 .37452 m .61104 .36472 L .62766 .36526 L F
.70827 .3177 m .71803 .31621 L .72515 .31613 L 0 0 0 r
F
.70827 .3177 m .70111 .31966 L .71803 .31621 L F
.29135 .31228 m .28033 .3155 L .29553 .31419 L .07 0 0 r
F
.8309 .31153 m .83958 .27656 L .84681 .2915 L .842 .77 .783 r
F
.78996 .31298 m .79994 .29935 L .80715 .31069 L .739 .966 .935 r
F
.78996 .31298 m .78324 .31023 L .79994 .29935 L F
.39033 .37529 m .39656 .35771 L .40621 .36335 L .809 .901 .906 r
F
.39033 .37529 m .38055 .37055 L .39656 .35771 L F
.8309 .31153 m .82367 .29773 L .83958 .27656 L .842 .77 .783 r
F
.46327 .33879 m .46995 .33306 L .479 .34795 L .18 .467 .888 r
F
.46327 .33879 m .45416 .32635 L .46995 .33306 L F
.15104 .25843 m .15527 .23926 L .16543 .25835 L .544 .602 .862 r
F
.15104 .25843 m .14072 .24101 L .15527 .23926 L F
.52892 .3521 m .53636 .33748 L .54502 .33724 L .818 .999 .838 r
F
.52892 .3521 m .52013 .35341 L .53636 .33748 L F
.42235 .34321 m .42904 .3188 L .43836 .32847 L .85 .851 .843 r
F
.42235 .34321 m .41287 .33609 L .42904 .3188 L F
.40621 .36335 m .41287 .33609 L .42235 .34321 L .89 .865 .809 r
F
.18425 .31042 m .18945 .28382 L .19909 .30716 L .559 .537 .787 r
F
.18425 .31042 m .17471 .286 L .18945 .28382 L F
.40621 .36335 m .39656 .35771 L .41287 .33609 L .89 .865 .809 r
F
.3653 .36626 m .37099 .35695 L .38055 .37055 L .396 .638 .953 r
F
.3653 .36626 m .35558 .3556 L .37099 .35695 L F
.54502 .33724 m .5526 .32088 L .56116 .32584 L .846 .992 .848 r
F
.54502 .33724 m .53636 .33748 L .5526 .32088 L F
.48801 .35841 m .49498 .35395 L .50397 .36116 L .155 .493 .905 r
F
.48801 .35841 m .479 .34795 L .49498 .35395 L F
.43836 .32847 m .44497 .31283 L .45416 .32635 L .658 .775 .935 r
F
.43836 .32847 m .42904 .3188 L .44497 .31283 L F
.58598 .33846 m .59392 .32081 L .60253 .34416 L .537 .592 .857 r
F
.58598 .33846 m .57745 .32134 L .59392 .32081 L F
.22474 .31295 m .22894 .30293 L .23947 .31366 L .487 .741 .984 r
F
.22474 .31295 m .214 .30452 L .22894 .30293 L F
.63569 .37041 m .64414 .35562 L .65201 .35881 L .74 .904 .951 r
F
.63569 .37041 m .62766 .36526 L .64414 .35562 L F
.56116 .32584 m .56891 .30937 L .57745 .32134 L .782 .911 .928 r
F
.56116 .32584 m .5526 .32088 L .56891 .30937 L F
.76614 .31329 m .77606 .30176 L .78324 .31023 L .68 .977 .889 r
F
.76614 .31329 m .75934 .31276 L .77606 .30176 L F
.72515 .31613 m .73508 .31292 L .74227 .31622 L .229 .749 .805 r
F
.72515 .31613 m .71803 .31621 L .73508 .31292 L F
.80715 .31069 m .81616 .281 L .82367 .29773 L .838 .805 .818 r
F
.80715 .31069 m .79994 .29935 L .81616 .281 L F
.26547 .31354 m .26948 .31305 L .28033 .3155 L .08 .639 .707 r
F
.26547 .31354 m .25431 .3147 L .26948 .31305 L F
.17471 .286 m .18016 .25589 L .18945 .28382 L .559 .516 .764 r
F
.17471 .286 m .16543 .25835 L .18016 .25589 L F
.82367 .29773 m .83219 .26036 L .83958 .27656 L .814 .73 .771 r
F
.65201 .35881 m .66047 .339 L .66823 .34285 L .863 .951 .869 r
F
.65201 .35881 m .64414 .35562 L .66047 .339 L F
.33109 .33099 m .33667 .31636 L .34608 .33778 L .577 .708 .932 r
F
.33109 .33099 m .32118 .31942 L .33667 .31636 L F
.82367 .29773 m .81616 .281 L .83219 .26036 L .814 .73 .771 r
F
.66823 .34285 m .67681 .32251 L .68453 .32837 L .861 .941 .871 r
F
.66823 .34285 m .66047 .339 L .67681 .32251 L F
.30613 .31665 m .31116 .30762 L .32118 .31942 L .614 .917 .977 r
F
.19909 .30716 m .20441 .28038 L .214 .30452 L .582 .56 .794 r
F
.19909 .30716 m .18945 .28382 L .20441 .28038 L F
.16543 .25835 m .17008 .23614 L .18016 .25589 L .577 .599 .838 r
F
.16543 .25835 m .15527 .23926 L .17008 .23614 L F
.61104 .36472 m .61917 .34461 L .62766 .36526 L .527 .547 .819 r
F
.61104 .36472 m .60253 .34416 L .61917 .34461 L F
.45416 .32635 m .46086 .31495 L .46995 .33306 L .417 .589 .913 r
F
.45416 .32635 m .44497 .31283 L .46086 .31495 L F
.68453 .32837 m .6934 .31151 L .70111 .31966 L .77 .898 .932 r
F
.68453 .32837 m .67681 .32251 L .6934 .31151 L F
.57745 .32134 m .58534 .30271 L .59392 .32081 L .67 .736 .9 r
F
.57745 .32134 m .56891 .30937 L .58534 .30271 L F
.50397 .36116 m .51121 .34882 L .52013 .35341 L .622 .82 .976 r
F
.50397 .36116 m .49498 .35395 L .51121 .34882 L F
.38055 .37055 m .38709 .34331 L .39656 .35771 L .768 .74 .827 r
F
.38055 .37055 m .37099 .35695 L .38709 .34331 L F
.35558 .3556 m .36173 .33383 L .37099 .35695 L .604 .623 .843 r
F
.35558 .3556 m .34608 .33778 L .36173 .33383 L F
.479 .34795 m .48596 .33811 L .49498 .35395 L .327 .511 .885 r
F
.479 .34795 m .46995 .33306 L .48596 .33811 L F
.78324 .31023 m .79235 .28339 L .79994 .29935 L .861 .858 .836 r
F
.78324 .31023 m .77606 .30176 L .79235 .28339 L F
.23947 .31366 m .24403 .30103 L .25431 .3147 L .527 .707 .954 r
F
.23947 .31366 m .22894 .30293 L .24403 .30103 L F
.41287 .33609 m .41966 .30658 L .42904 .3188 L .797 .753 .813 r
F
.41287 .33609 m .40344 .32286 L .41966 .30658 L F
.39656 .35771 m .40344 .32286 L .41287 .33609 L .82 .743 .78 r
F
.42904 .3188 m .43568 .2995 L .44497 .31283 L .678 .735 .894 r
F
.42904 .3188 m .41966 .30658 L .43568 .2995 L F
.18945 .28382 m .19518 .25163 L .20441 .28038 L .587 .531 .76 r
F
.18945 .28382 m .18016 .25589 L .19518 .25163 L F
.74227 .31622 m .75193 .30373 L .75934 .31276 L .697 .945 .959 r
F
.74227 .31622 m .73508 .31292 L .75193 .30373 L F
.70111 .31966 m .71028 .30551 L .71803 .31621 L .651 .811 .96 r
F
.70111 .31966 m .6934 .31151 L .71028 .30551 L F
.39656 .35771 m .38709 .34331 L .40344 .32286 L .82 .743 .78 r
F
.60253 .34416 m .61049 .3177 L .61917 .34461 L .588 .56 .79 r
F
.60253 .34416 m .59392 .32081 L .61049 .3177 L F
.81616 .281 m .82478 .24461 L .83219 .26036 L .777 .697 .776 r
F
.28033 .3155 m .2851 .30624 L .29553 .31419 L .624 .92 .977 r
F
.28033 .3155 m .26948 .31305 L .2851 .30624 L F
.214 .30452 m .21951 .27673 L .22894 .30293 L .584 .555 .788 r
F
.214 .30452 m .20441 .28038 L .21951 .27673 L F
.81616 .281 m .80845 .26229 L .82478 .24461 L .777 .697 .776 r
F
.79994 .29935 m .80845 .26229 L .81616 .281 L .824 .742 .774 r
F
.79994 .29935 m .79235 .28339 L .80845 .26229 L F
.18016 .25589 m .18513 .23153 L .19518 .25163 L .607 .608 .826 r
F
.18016 .25589 m .17008 .23614 L .18513 .23153 L F
.52013 .35341 m .52755 .33337 L .53636 .33748 L .845 .914 .881 r
F
.52013 .35341 m .51121 .34882 L .52755 .33337 L F
.62766 .36526 m .6357 .33543 L .64414 .35562 L .678 .63 .795 r
F
.62766 .36526 m .61917 .34461 L .6357 .33543 L F
.53636 .33748 m .54391 .31505 L .5526 .32088 L .878 .919 .849 r
F
.53636 .33748 m .52755 .33337 L .54391 .31505 L F
.32118 .31942 m .32716 .29575 L .33667 .31636 L .758 .765 .858 r
F
.32118 .31942 m .31116 .30762 L .32716 .29575 L F
.5526 .32088 m .5603 .30086 L .56891 .30937 L .824 .895 .892 r
F
.5526 .32088 m .54391 .31505 L .5603 .30086 L F
.44497 .31283 m .45168 .29808 L .46086 .31495 L .535 .656 .913 r
F
.44497 .31283 m .43568 .2995 L .45168 .29808 L F
.59392 .32081 m .60188 .29615 L .61049 .3177 L .65 .642 .829 r
F
.59392 .32081 m .58534 .30271 L .60188 .29615 L F
.34608 .33778 m .3526 .30642 L .36173 .33383 L .683 .628 .788 r
F
.34608 .33778 m .33667 .31636 L .3526 .30642 L F
.20441 .28038 m .21035 .24671 L .21951 .27673 L .594 .532 .754 r
F
.20441 .28038 m .19518 .25163 L .21035 .24671 L F
.75934 .31276 m .76836 .28632 L .77606 .30176 L .847 .846 .843 r
F
.75934 .31276 m .75193 .30373 L .76836 .28632 L F
.37099 .35695 m .37786 .32002 L .38709 .34331 L .716 .632 .763 r
F
.37099 .35695 m .36173 .33383 L .37786 .32002 L F
.46995 .33306 m .47694 .31609 L .48596 .33811 L .489 .559 .853 r
F
.46995 .33306 m .46086 .31495 L .47694 .31609 L F
.71803 .31621 m .72725 .29903 L .73508 .31292 L .667 .762 .921 r
F
.71803 .31621 m .71028 .30551 L .72725 .29903 L F
.64414 .35562 m .65209 .31919 L .66047 .339 L .753 .672 .771 r
F
.64414 .35562 m .6357 .33543 L .65209 .31919 L F
.56891 .30937 m .57679 .29211 L .58534 .30271 L .72 .824 .93 r
F
.56891 .30937 m .5603 .30086 L .57679 .29211 L F
.25431 .3147 m .25942 .29666 L .26948 .31305 L .613 .689 .897 r
F
.25431 .3147 m .24403 .30103 L .25942 .29666 L F
.66047 .339 m .66849 .30283 L .67681 .32251 L .757 .677 .774 r
F
.66047 .339 m .65209 .31919 L .66849 .30283 L F
.40344 .32286 m .41023 .29287 L .41966 .30658 L .707 .661 .802 r
F
.40344 .32286 m .39412 .30387 L .41023 .29287 L F
.38709 .34331 m .39412 .30387 L .40344 .32286 L .735 .641 .754 r
F
.19518 .25163 m .20035 .22623 L .21035 .24671 L .618 .611 .821 r
F
.19518 .25163 m .18513 .23153 L .20035 .22623 L F
.67681 .32251 m .68512 .29168 L .6934 .31151 L .705 .654 .796 r
F
.67681 .32251 m .66849 .30283 L .68512 .29168 L F
.29553 .31419 m .30114 .2938 L .31116 .30762 L .788 .836 .889 r
F
.29553 .31419 m .2851 .30624 L .30114 .2938 L F
.80845 .26229 m .81749 .23126 L .82478 .24461 L .73 .68 .802 r
F
.80845 .26229 m .80072 .24396 L .81749 .23126 L F
.79235 .28339 m .80072 .24396 L .80845 .26229 L .793 .7 .762 r
F
.61917 .34461 m .62701 .30773 L .6357 .33543 L .664 .581 .752 r
F
.61917 .34461 m .61049 .3177 L .62701 .30773 L F
.41966 .30658 m .42623 .28863 L .43568 .2995 L .611 .686 .896 r
F
.41966 .30658 m .41023 .29287 L .42623 .28863 L F
.38709 .34331 m .37786 .32002 L .39412 .30387 L .735 .641 .754 r
F
.22894 .30293 m .23473 .27291 L .24403 .30103 L .584 .541 .773 r
F
.22894 .30293 m .21951 .27673 L .23473 .27291 L F
.49498 .35395 m .50223 .33342 L .51121 .34882 L .622 .657 .863 r
F
.49498 .35395 m .48596 .33811 L .50223 .33342 L F
.79235 .28339 m .78448 .26411 L .80072 .24396 L .793 .7 .762 r
F
.77606 .30176 m .78448 .26411 L .79235 .28339 L .835 .752 .771 r
F
.77606 .30176 m .76836 .28632 L .78448 .26411 L F
.33667 .31636 m .34331 .28169 L .3526 .30642 L .731 .658 .777 r
F
.33667 .31636 m .32716 .29575 L .34331 .28169 L F
.36173 .33383 m .36872 .29344 L .37786 .32002 L .69 .594 .744 r
F
.36173 .33383 m .3526 .30642 L .36872 .29344 L F
.6934 .31151 m .70203 .28531 L .71028 .30551 L .643 .621 .813 r
F
.6934 .31151 m .68512 .29168 L .70203 .28531 L F
.61049 .3177 m .61843 .28576 L .62701 .30773 L .688 .63 .786 r
F
.61049 .3177 m .60188 .29615 L .61843 .28576 L F
.58534 .30271 m .59339 .28508 L .60188 .29615 L .679 .769 .919 r
F
.58534 .30271 m .57679 .29211 L .59339 .28508 L F
.21951 .27673 m .22559 .24219 L .23473 .27291 L .586 .521 .748 r
F
.21951 .27673 m .21035 .24671 L .22559 .24219 L F
.6357 .33543 m .64346 .2926 L .65209 .31919 L .707 .602 .737 r
F
.6357 .33543 m .62701 .30773 L .64346 .2926 L F
.73508 .31292 m .74398 .28632 L .75193 .30373 L .757 .744 .84 r
F
.73508 .31292 m .72725 .29903 L .74398 .28632 L F
.37786 .32002 m .38476 .2835 L .39412 .30387 L .663 .584 .756 r
F
.37786 .32002 m .36872 .29344 L .38476 .2835 L F
.31116 .30762 m .31741 .27808 L .32716 .29575 L .787 .745 .814 r
F
.31116 .30762 m .30114 .2938 L .31741 .27808 L F
.46086 .31495 m .46784 .29486 L .47694 .31609 L .588 .629 .86 r
F
.46086 .31495 m .45168 .29808 L .46784 .29486 L F
.65209 .31919 m .65995 .27814 L .66849 .30283 L .706 .608 .744 r
F
.65209 .31919 m .64346 .2926 L .65995 .27814 L F
.43568 .2995 m .44229 .28649 L .45168 .29808 L .54 .709 .95 r
F
.43568 .2995 m .42623 .28863 L .44229 .28649 L F
.21035 .24671 m .21562 .22153 L .22559 .24219 L .606 .602 .821 r
F
.21035 .24671 m .20035 .22623 L .21562 .22153 L F
.3526 .30642 m .35937 .2706 L .36872 .29344 L .682 .606 .764 r
F
.3526 .30642 m .34331 .28169 L .35937 .2706 L F
.39412 .30387 m .40066 .28003 L .41023 .29287 L .589 .591 .822 r
F
.39412 .30387 m .38476 .2835 L .40066 .28003 L F
.66849 .30283 m .67668 .26892 L .68512 .29168 L .663 .595 .768 r
F
.66849 .30283 m .65995 .27814 L .67668 .26892 L F
.26948 .31305 m .27518 .28822 L .2851 .30624 L .685 .68 .84 r
F
.26948 .31305 m .25942 .29666 L .27518 .28822 L F
.51121 .34882 m .51864 .31936 L .52755 .33337 L .761 .721 .815 r
F
.51121 .34882 m .50223 .33342 L .51864 .31936 L F
.80072 .24396 m .8104 .22151 L .81749 .23126 L .67 .691 .861 r
F
.80072 .24396 m .79315 .2288 L .8104 .22151 L F
.78448 .26411 m .79315 .2288 L .80072 .24396 L .762 .689 .782 r
F
.62701 .30773 m .63497 .2723 L .64346 .2926 L .718 .643 .773 r
F
.62701 .30773 m .61843 .28576 L .63497 .2723 L F
.52755 .33337 m .53508 .30302 L .54391 .31505 L .794 .749 .812 r
F
.52755 .33337 m .51864 .31936 L .53508 .30302 L F
.54391 .31505 m .55157 .29117 L .5603 .30086 L .757 .768 .862 r
F
.54391 .31505 m .53508 .30302 L .55157 .29117 L F
.78448 .26411 m .77658 .24503 L .79315 .2288 L .762 .689 .782 r
F
.76836 .28632 m .77658 .24503 L .78448 .26411 L .8 .7 .755 r
F
.24403 .30103 m .25012 .26827 L .25942 .29666 L .592 .535 .759 r
F
.24403 .30103 m .23473 .27291 L .25012 .26827 L F
.32716 .29575 m .33363 .26375 L .34331 .28169 L .75 .692 .797 r
F
.32716 .29575 m .31741 .27808 L .33363 .26375 L F
.36872 .29344 m .3752 .26655 L .38476 .2835 L .595 .573 .799 r
F
.36872 .29344 m .35937 .2706 L .3752 .26655 L F
.64346 .2926 m .65159 .26027 L .65995 .27814 L .712 .654 .79 r
F
.64346 .2926 m .63497 .2723 L .65159 .26027 L F
.71028 .30551 m .71901 .2784 L .72725 .29903 L .649 .622 .809 r
F
.71028 .30551 m .70203 .28531 L .71901 .2784 L F
.48596 .33811 m .49324 .30969 L .50223 .33342 L .636 .6 .796 r
F
.48596 .33811 m .47694 .31609 L .49324 .30969 L F
.60188 .29615 m .61005 .2758 L .61843 .28576 L .721 .776 .896 r
F
.60188 .29615 m .59339 .28508 L .61005 .2758 L F
.75193 .30373 m .76034 .2666 L .76836 .28632 L .802 .72 .775 r
F
.75193 .30373 m .74398 .28632 L .76034 .2666 L F
.41023 .29287 m .41656 .28089 L .42623 .28863 L .445 .624 .929 r
F
.41023 .29287 m .40066 .28003 L .41656 .28089 L F
.68512 .29168 m .69369 .26426 L .70203 .28531 L .61 .579 .794 r
F
.68512 .29168 m .67668 .26892 L .69369 .26426 L F
.76836 .28632 m .76034 .2666 L .77658 .24503 L .8 .7 .755 r
F
.5603 .30086 m .56817 .28506 L .57679 .29211 L .656 .781 .941 r
F
.5603 .30086 m .55157 .29117 L .56817 .28506 L F
.34331 .28169 m .3496 .25545 L .35937 .2706 L .675 .66 .827 r
F
.34331 .28169 m .33363 .26375 L .3496 .25545 L F
.65995 .27814 m .66845 .25325 L .67668 .26892 L .657 .651 .832 r
F
.65995 .27814 m .65159 .26027 L .66845 .25325 L F
.23473 .27291 m .24087 .23865 L .25012 .26827 L .572 .509 .746 r
F
.23473 .27291 m .22559 .24219 L .24087 .23865 L F
.2851 .30624 m .29125 .27607 L .30114 .2938 L .725 .68 .806 r
F
.2851 .30624 m .27518 .28822 L .29125 .27607 L F
.22559 .24219 m .23086 .21853 L .24087 .23865 L .572 .583 .826 r
F
.22559 .24219 m .21562 .22153 L .23086 .21853 L F
.38476 .2835 m .39091 .26929 L .40066 .28003 L .417 .54 .873 r
F
.38476 .2835 m .3752 .26655 L .39091 .26929 L F
.61843 .28576 m .62672 .26417 L .63497 .2723 L .766 .811 .889 r
F
.61843 .28576 m .61005 .2758 L .62672 .26417 L F
.45168 .29808 m .45856 .28036 L .46784 .29486 L .656 .744 .915 r
F
.45168 .29808 m .44229 .28649 L .45856 .28036 L F
.35937 .2706 m .36532 .25495 L .3752 .26655 L .506 .618 .897 r
F
.35937 .2706 m .3496 .25545 L .36532 .25495 L F
.72725 .29903 m .7358 .26588 L .74398 .28632 L .715 .653 .787 r
F
.72725 .29903 m .71901 .2784 L .7358 .26588 L F
.47694 .31609 m .4842 .28563 L .49324 .30969 L .675 .628 .794 r
F
.47694 .31609 m .46784 .29486 L .4842 .28563 L F
.57679 .29211 m .5849 .2807 L .59339 .28508 L .583 .817 .988 r
F
.57679 .29211 m .56817 .28506 L .5849 .2807 L F
.30114 .2938 m .30743 .26283 L .31741 .27808 L .738 .688 .803 r
F
.30114 .2938 m .29125 .27607 L .30743 .26283 L F
.25942 .29666 m .26571 .26226 L .27518 .28822 L .61 .545 .756 r
F
.25942 .29666 m .25012 .26827 L .26571 .26226 L F
.67668 .26892 m .68558 .25033 L .69369 .26426 L .584 .642 .875 r
F
.67668 .26892 m .66845 .25325 L .68558 .25033 L F
.77658 .24503 m .78584 .21837 L .79315 .2288 L .734 .722 .84 r
F
.77658 .24503 m .76887 .22992 L .78584 .21837 L F
.76034 .2666 m .76887 .22992 L .77658 .24503 L .779 .701 .777 r
F
.63497 .2723 m .64349 .25364 L .65159 .26027 L .754 .848 .921 r
F
.63497 .2723 m .62672 .26417 L .64349 .25364 L F
.50223 .33342 m .50968 .29682 L .51864 .31936 L .704 .624 .765 r
F
.50223 .33342 m .49324 .30969 L .50968 .29682 L F
.70203 .28531 m .71079 .25914 L .71901 .2784 L .62 .6 .808 r
F
.70203 .28531 m .69369 .26426 L .71079 .25914 L F
.31741 .27808 m .32351 .25226 L .33363 .26375 L .72 .71 .84 r
F
.31741 .27808 m .30743 .26283 L .32351 .25226 L F
.79315 .2288 m .80345 .21489 L .8104 .22151 L .583 .737 .949 r
F
.79315 .2288 m .78584 .21837 L .80345 .21489 L F
.42623 .28863 m .43266 .28007 L .44229 .28649 L .432 .734 .99 r
F
.42623 .28863 m .41656 .28089 L .43266 .28007 L F
.76034 .2666 m .75233 .24787 L .76887 .22992 L .779 .701 .777 r
F
.74398 .28632 m .75233 .24787 L .76034 .2666 L .768 .681 .767 r
F
.74398 .28632 m .7358 .26588 L .75233 .24787 L F
.51864 .31936 m .52616 .28413 L .53508 .30302 L .708 .635 .773 r
F
.51864 .31936 m .50968 .29682 L .52616 .28413 L F
.25012 .26827 m .25619 .23626 L .26571 .26226 L .555 .505 .754 r
F
.25012 .26827 m .24087 .23865 L .25619 .23626 L F
.33363 .26375 m .3394 .24706 L .3496 .25545 L .631 .739 .926 r
F
.33363 .26375 m .32351 .25226 L .3394 .24706 L F
.65159 .26027 m .66048 .24723 L .66845 .25325 L .647 .854 .979 r
F
.65159 .26027 m .64349 .25364 L .66048 .24723 L F
.53508 .30302 m .54271 .27718 L .55157 .29117 L .652 .639 .824 r
F
.53508 .30302 m .52616 .28413 L .54271 .27718 L F
.27518 .28822 m .28146 .25525 L .29125 .27607 L .629 .571 .77 r
F
.27518 .28822 m .26571 .26226 L .28146 .25525 L F
.24087 .23865 m .24607 .21775 L .25619 .23626 L .52 .563 .839 r
F
.24087 .23865 m .23086 .21853 L .24607 .21775 L F
.40066 .28003 m .40674 .27389 L .41656 .28089 L .204 .534 .924 r
F
.40066 .28003 m .39091 .26929 L .40674 .27389 L F
.59339 .28508 m .60171 .27365 L .61005 .2758 L .643 .903 .983 r
F
.59339 .28508 m .5849 .2807 L .60171 .27365 L F
.49324 .30969 m .50067 .27295 L .50968 .29682 L .701 .621 .764 r
F
.49324 .30969 m .4842 .28563 L .50067 .27295 L F
.46784 .29486 m .47502 .2685 L .4842 .28563 L .741 .729 .84 r
F
.46784 .29486 m .45856 .28036 L .47502 .2685 L F
.3752 .26655 m .381 .25962 L .39091 .26929 L .22 .527 .919 r
F
.3752 .26655 m .36532 .25495 L .381 .25962 L F
.71901 .2784 m .72776 .24904 L .7358 .26588 L .694 .656 .808 r
F
.71901 .2784 m .71079 .25914 L .72776 .24904 L F
.55157 .29117 m .55941 .27579 L .56817 .28506 L .537 .648 .906 r
F
.55157 .29117 m .54271 .27718 L .55941 .27579 L F
.69369 .26426 m .70283 .24682 L .71079 .25914 L .594 .676 .897 r
F
.69369 .26426 m .68558 .25033 L .70283 .24682 L F
.29125 .27607 m .29729 .24859 L .30743 .26283 L .639 .616 .811 r
F
.29125 .27607 m .28146 .25525 L .29729 .24859 L F
.3496 .25545 m .35516 .24702 L .36532 .25495 L .395 .704 .984 r
F
.3496 .25545 m .3394 .24706 L .35516 .24702 L F
.50968 .29682 m .51717 .26312 L .52616 .28413 L .671 .607 .775 r
F
.50968 .29682 m .50067 .27295 L .51717 .26312 L F
.26571 .26226 m .27156 .23499 L .28146 .25525 L .538 .518 .782 r
F
.26571 .26226 m .25619 .23626 L .27156 .23499 L F
.7358 .26588 m .74456 .23435 L .75233 .24787 L .761 .713 .807 r
F
.7358 .26588 m .72776 .24904 L .74456 .23435 L F
.66845 .25325 m .67769 .24411 L .68558 .25033 L .507 .812 1 r
F
.66845 .25325 m .66048 .24723 L .67769 .24411 L F
.75233 .24787 m .76142 .22019 L .76887 .22992 L .778 .762 .839 r
F
.75233 .24787 m .74456 .23435 L .76142 .22019 L F
.44229 .28649 m .44905 .27269 L .45856 .28036 L .68 .863 .969 r
F
.44229 .28649 m .43266 .28007 L .44905 .27269 L F
.76887 .22992 m .77869 .21168 L .78584 .21837 L .707 .808 .927 r
F
.76887 .22992 m .76142 .22019 L .77869 .21168 L F
.61005 .2758 m .61854 .2632 L .62672 .26417 L .716 .965 .939 r
F
.61005 .2758 m .60171 .27365 L .61854 .2632 L F
.4842 .28563 m .49155 .25507 L .50067 .27295 L .744 .7 .809 r
F
.4842 .28563 m .47502 .2685 L .49155 .25507 L F
.30743 .26283 m .31311 .24375 L .32351 .25226 L .62 .689 .893 r
F
.30743 .26283 m .29729 .24859 L .31311 .24375 L F
.52616 .28413 m .53376 .26008 L .54271 .27718 L .582 .582 .818 r
F
.52616 .28413 m .51717 .26312 L .53376 .26008 L F
.25619 .23626 m .26128 .21886 L .27156 .23499 L .462 .551 .861 r
F
.25619 .23626 m .24607 .21775 L .26128 .21886 L F
.56817 .28506 m .57626 .27491 L .5849 .2807 L .472 .714 .975 r
F
.56817 .28506 m .55941 .27579 L .57626 .27491 L F
.78584 .21837 m .79647 .20905 L .80345 .21489 L .499 .792 .998 r
F
.78584 .21837 m .77869 .21168 L .79647 .20905 L F
.62672 .26417 m .63543 .25243 L .64349 .25364 L .694 .975 .915 r
F
.62672 .26417 m .61854 .2632 L .63543 .25243 L F
.50067 .27295 m .5081 .24613 L .51717 .26312 L .684 .667 .827 r
F
.50067 .27295 m .49155 .25507 L .5081 .24613 L F
.71079 .25914 m .71998 .23863 L .72776 .24904 L .694 .75 .895 r
F
.71079 .25914 m .70283 .24682 L .71998 .23863 L F
.32351 .25226 m .32892 .24107 L .3394 .24706 L .526 .764 .984 r
F
.32351 .25226 m .31311 .24375 L .32892 .24107 L F
.41656 .28089 m .42289 .27386 L .43266 .28007 L .361 .718 .987 r
F
.41656 .28089 m .40674 .27389 L .42289 .27386 L F
.28146 .25525 m .28701 .23458 L .29729 .24859 L .514 .558 .838 r
F
.28146 .25525 m .27156 .23499 L .28701 .23458 L F
.45856 .28036 m .46563 .25922 L .47502 .2685 L .803 .858 .89 r
F
.45856 .28036 m .44905 .27269 L .46563 .25922 L F
.39091 .26929 m .39689 .26363 L .40674 .27389 L .195 .557 .934 r
F
.39091 .26929 m .381 .25962 L .39689 .26363 L F
.54271 .27718 m .55051 .26186 L .55941 .27579 L .462 .562 .871 r
F
.54271 .27718 m .53376 .26008 L .55051 .26186 L F
.68558 .25033 m .69502 .24015 L .70283 .24682 L .546 .827 .998 r
F
.68558 .25033 m .67769 .24411 L .69502 .24015 L F
.36532 .25495 m .371 .24873 L .381 .25962 L .273 .648 .967 r
F
.36532 .25495 m .35516 .24702 L .371 .24873 L F
.64349 .25364 m .65249 .24444 L .66048 .24723 L .583 .937 .93 r
F
.64349 .25364 m .63543 .25243 L .65249 .24444 L F
.51717 .26312 m .52473 .24409 L .53376 .26008 L .558 .617 .867 r
F
.51717 .26312 m .5081 .24613 L .52473 .24409 L F
.72776 .24904 m .73699 .22612 L .74456 .23435 L .776 .815 .884 r
F
.72776 .24904 m .71998 .23863 L .73699 .22612 L F
.47502 .2685 m .48226 .24503 L .49155 .25507 L .803 .829 .871 r
F
.47502 .2685 m .46563 .25922 L .48226 .24503 L F
.74456 .23435 m .75406 .21368 L .76142 .22019 L .785 .863 .907 r
F
.74456 .23435 m .73699 .22612 L .75406 .21368 L F
.5849 .2807 m .59319 .26949 L .60171 .27365 L .6 .857 .992 r
F
.5849 .2807 m .57626 .27491 L .59319 .26949 L F
.29729 .24859 m .30261 .23426 L .31311 .24375 L .483 .632 .919 r
F
.29729 .24859 m .28701 .23458 L .30261 .23426 L F
.3394 .24706 m .34484 .23904 L .35516 .24702 L .441 .785 .998 r
F
.3394 .24706 m .32892 .24107 L .34484 .23904 L F
.49155 .25507 m .4989 .23568 L .5081 .24613 L .724 .801 .912 r
F
.49155 .25507 m .48226 .24503 L .4989 .23568 L F
.27156 .23499 m .27661 .22064 L .28701 .23458 L .42 .564 .893 r
F
.27156 .23499 m .26128 .21886 L .27661 .22064 L F
.76142 .22019 m .77146 .20538 L .77869 .21168 L .694 .881 .967 r
F
.76142 .22019 m .75406 .21368 L .77146 .20538 L F
.43266 .28007 m .43938 .26581 L .44905 .27269 L .696 .874 .965 r
F
.43266 .28007 m .42289 .27386 L .43938 .26581 L F
.66048 .24723 m .66973 .23898 L .67769 .24411 L .516 .889 .97 r
F
.66048 .24723 m .65249 .24444 L .66973 .23898 L F
.70283 .24682 m .71226 .2317 L .71998 .23863 L .701 .876 .963 r
F
.70283 .24682 m .69502 .24015 L .71226 .2317 L F
.55941 .27579 m .56743 .26233 L .57626 .27491 L .476 .621 .914 r
F
.55941 .27579 m .55051 .26186 L .56743 .26233 L F
.53376 .26008 m .54151 .24553 L .55051 .26186 L .46 .579 .887 r
F
.53376 .26008 m .52473 .24409 L .54151 .24553 L F
.60171 .27365 m .61014 .2588 L .61854 .2632 L .747 .936 .948 r
F
.60171 .27365 m .59319 .26949 L .61014 .2588 L F
.5081 .24613 m .51559 .23229 L .52473 .24409 L .572 .74 .955 r
F
.5081 .24613 m .4989 .23568 L .51559 .23229 L F
.77869 .21168 m .78921 .2008 L .79647 .20905 L .567 .837 .996 r
F
.77869 .21168 m .77146 .20538 L .78921 .2008 L F
.31311 .24375 m .31843 .23255 L .32892 .24107 L .492 .73 .978 r
F
.31311 .24375 m .30261 .23426 L .31843 .23255 L F
.40674 .27389 m .41315 .26161 L .42289 .27386 L .52 .722 .965 r
F
.40674 .27389 m .39689 .26363 L .41315 .26161 L F
.381 .25962 m .38711 .24756 L .39689 .26363 L .491 .696 .96 r
F
.381 .25962 m .371 .24873 L .38711 .24756 L F
.44905 .27269 m .45607 .25195 L .46563 .25922 L .811 .876 .894 r
F
.44905 .27269 m .43938 .26581 L .45607 .25195 L F
.71998 .23863 m .72938 .21902 L .73699 .22612 L .792 .893 .916 r
F
.71998 .23863 m .71226 .2317 L .72938 .21902 L F
.61854 .2632 m .6271 .24627 L .63543 .25243 L .789 .939 .926 r
F
.61854 .2632 m .61014 .2588 L .6271 .24627 L F
.35516 .24702 m .36099 .23496 L .371 .24873 L .574 .798 .984 r
F
.35516 .24702 m .34484 .23904 L .36099 .23496 L F
.28701 .23458 m .29218 .22122 L .30261 .23426 L .444 .617 .923 r
F
.28701 .23458 m .27661 .22064 L .29218 .22122 L F
.67769 .24411 m .68706 .23263 L .69502 .24015 L .616 .884 .99 r
F
.67769 .24411 m .66973 .23898 L .68706 .23263 L F
.46563 .25922 m .4728 .23807 L .48226 .24503 L .809 .87 .892 r
F
.46563 .25922 m .45607 .25195 L .4728 .23807 L F
.73699 .22612 m .74654 .2059 L .75406 .21368 L .799 .893 .911 r
F
.73699 .22612 m .72938 .21902 L .74654 .2059 L F
.48226 .24503 m .48954 .22871 L .4989 .23568 L .727 .869 .947 r
F
.48226 .24503 m .4728 .23807 L .48954 .22871 L F
.63543 .25243 m .64419 .2356 L .65249 .24444 L .753 .898 .943 r
F
.63543 .25243 m .6271 .24627 L .64419 .2356 L F
.57626 .27491 m .58442 .25637 L .59319 .26949 L .646 .729 .909 r
F
.57626 .27491 m .56743 .26233 L .58442 .25637 L F
.52473 .24409 m .53242 .23066 L .54151 .24553 L .522 .69 .944 r
F
.52473 .24409 m .51559 .23229 L .53242 .23066 L F
.32892 .24107 m .33456 .22763 L .34484 .23904 L .608 .799 .973 r
F
.32892 .24107 m .31843 .23255 L .33456 .22763 L F
.55051 .26186 m .55845 .24398 L .56743 .26233 L .544 .621 .879 r
F
.55051 .26186 m .54151 .24553 L .55845 .24398 L F
.75406 .21368 m .76393 .19573 L .77146 .20538 L .741 .867 .939 r
F
.75406 .21368 m .74654 .2059 L .76393 .19573 L F
.42289 .27386 m .42974 .25225 L .43938 .26581 L .715 .76 .888 r
F
.42289 .27386 m .41315 .26161 L .42974 .25225 L F
.4989 .23568 m .50632 .22371 L .51559 .23229 L .595 .831 .989 r
F
.4989 .23568 m .48954 .22871 L .50632 .22371 L F
.69502 .24015 m .70433 .22226 L .71226 .2317 L .746 .871 .937 r
F
.69502 .24015 m .68706 .23263 L .70433 .22226 L F
.65249 .24444 m .66142 .22728 L .66973 .23898 L .701 .827 .942 r
F
.65249 .24444 m .64419 .2356 L .66142 .22728 L F
.30261 .23426 m .3081 .21856 L .31843 .23255 L .553 .687 .928 r
F
.30261 .23426 m .29218 .22122 L .3081 .21856 L F
.39689 .26363 m .40356 .24077 L .41315 .26161 L .654 .681 .863 r
F
.39689 .26363 m .38711 .24756 L .40356 .24077 L F
.371 .24873 m .37743 .22676 L .38711 .24756 L .688 .728 .881 r
F
.371 .24873 m .36099 .23496 L .37743 .22676 L F
.59319 .26949 m .60141 .24394 L .61014 .2588 L .757 .763 .858 r
F
.59319 .26949 m .58442 .25637 L .60141 .24394 L F
.77146 .20538 m .78157 .18808 L .78921 .2008 L .683 .808 .941 r
F
.77146 .20538 m .76393 .19573 L .78157 .18808 L F
.43938 .26581 m .44649 .239 L .45607 .25195 L .764 .756 .845 r
F
.43938 .26581 m .42974 .25225 L .44649 .239 L F
.71226 .2317 m .72148 .20807 L .72938 .21902 L .804 .845 .882 r
F
.71226 .2317 m .70433 .22226 L .72148 .20807 L F
.34484 .23904 m .35101 .21828 L .36099 .23496 L .718 .776 .899 r
F
.34484 .23904 m .33456 .22763 L .35101 .21828 L F
.54151 .24553 m .54939 .22497 L .55845 .24398 L .636 .69 .884 r
F
.54151 .24553 m .53242 .23066 L .54939 .22497 L F
.61014 .2588 m .6184 .22931 L .6271 .24627 L .772 .745 .828 r
F
.61014 .2588 m .60141 .24394 L .6184 .22931 L F
.45607 .25195 m .46328 .2271 L .4728 .23807 L .75 .762 .862 r
F
.45607 .25195 m .44649 .239 L .46328 .2271 L F
.56743 .26233 m .57545 .23521 L .58442 .25637 L .678 .664 .829 r
F
.56743 .26233 m .55845 .24398 L .57545 .23521 L F
.66973 .23898 m .67874 .21855 L .68706 .23263 L .704 .772 .905 r
F
.66973 .23898 m .66142 .22728 L .67874 .21855 L F
.51559 .23229 m .52324 .2187 L .53242 .23066 L .608 .8 .973 r
F
.51559 .23229 m .50632 .22371 L .52324 .2187 L F
.72938 .21902 m .73865 .19338 L .74654 .2059 L .801 .818 .865 r
F
.72938 .21902 m .72148 .20807 L .73865 .19338 L F
.4728 .23807 m .48007 .21935 L .48954 .22871 L .686 .778 .921 r
F
.4728 .23807 m .46328 .2271 L .48007 .21935 L F
.6271 .24627 m .6355 .21682 L .64419 .2356 L .734 .706 .824 r
F
.6271 .24627 m .6184 .22931 L .6355 .21682 L F
.41315 .26161 m .42025 .22944 L .42974 .25225 L .7 .651 .797 r
F
.41315 .26161 m .40356 .24077 L .42025 .22944 L F
.31843 .23255 m .32439 .21135 L .33456 .22763 L .667 .719 .887 r
F
.31843 .23255 m .3081 .21856 L .32439 .21135 L F
.38711 .24756 m .39409 .21482 L .40356 .24077 L .707 .655 .796 r
F
.38711 .24756 m .37743 .22676 L .39409 .21482 L F
.74654 .2059 m .75601 .18123 L .76393 .19573 L .757 .78 .872 r
F
.74654 .2059 m .73865 .19338 L .75601 .18123 L F
.36099 .23496 m .3677 .20507 L .37743 .22676 L .744 .711 .821 r
F
.36099 .23496 m .35101 .21828 L .3677 .20507 L F
.58442 .25637 m .59245 .22046 L .60141 .24394 L .735 .665 .782 r
F
.58442 .25637 m .57545 .23521 L .59245 .22046 L F
.68706 .23263 m .69602 .20661 L .70433 .22226 L .744 .749 .856 r
F
.68706 .23263 m .67874 .21855 L .69602 .20661 L F
.64419 .2356 m .65275 .2073 L .66142 .22728 L .686 .665 .823 r
F
.64419 .2356 m .6355 .21682 L .65275 .2073 L F
.48954 .22871 m .49693 .21423 L .50632 .22371 L .615 .787 .964 r
F
.48954 .22871 m .48007 .21935 L .49693 .21423 L F
.42974 .25225 m .43701 .21757 L .44649 .239 L .697 .634 .782 r
F
.42974 .25225 m .42025 .22944 L .43701 .21757 L F
.55845 .24398 m .5664 .21264 L .57545 .23521 L .721 .679 .808 r
F
.55845 .24398 m .54939 .22497 L .5664 .21264 L F
.76393 .19573 m .77359 .17145 L .78157 .18808 L .71 .731 .868 r
F
.76393 .19573 m .75601 .18123 L .77359 .17145 L F
.53242 .23066 m .54026 .20916 L .54939 .22497 L .717 .772 .896 r
F
.53242 .23066 m .52324 .2187 L .54026 .20916 L F
.60141 .24394 m .60947 .20486 L .6184 .22931 L .731 .647 .765 r
F
.60141 .24394 m .59245 .22046 L .60947 .20486 L F
.40356 .24077 m .41083 .20209 L .42025 .22944 L .692 .611 .761 r
F
.40356 .24077 m .39409 .21482 L .41083 .20209 L F
.33456 .22763 m .341 .19983 L .35101 .21828 L .726 .71 .835 r
F
.33456 .22763 m .32439 .21135 L .341 .19983 L F
.44649 .239 m .45377 .20893 L .46328 .2271 L .663 .629 .805 r
F
.44649 .239 m .43701 .21757 L .45377 .20893 L F
.70433 .22226 m .71321 .19156 L .72148 .20807 L .772 .74 .823 r
F
.70433 .22226 m .69602 .20661 L .71321 .19156 L F
.37743 .22676 m .38449 .19064 L .39409 .21482 L .729 .659 .78 r
F
.37743 .22676 m .3677 .20507 L .38449 .19064 L F
.6184 .22931 m .62661 .19281 L .6355 .21682 L .692 .62 .772 r
F
.6184 .22931 m .60947 .20486 L .62661 .19281 L F
.66142 .22728 m .6701 .19816 L .67874 .21855 L .676 .649 .815 r
F
.66142 .22728 m .65275 .2073 L .6701 .19816 L F
.57545 .23521 m .58343 .19641 L .59245 .22046 L .741 .659 .769 r
F
.57545 .23521 m .5664 .21264 L .58343 .19641 L F
.72148 .20807 m .73043 .17632 L .73865 .19338 L .769 .729 .816 r
F
.72148 .20807 m .71321 .19156 L .73043 .17632 L F
.42025 .22944 m .42755 .19226 L .43701 .21757 L .656 .583 .761 r
F
.42025 .22944 m .41083 .20209 L .42755 .19226 L F
.50632 .22371 m .51393 .20748 L .52324 .2187 L .661 .802 .951 r
F
.50632 .22371 m .49693 .21423 L .51393 .20748 L F
.46328 .2271 m .47056 .20416 L .48007 .21935 L .609 .637 .853 r
F
.46328 .2271 m .45377 .20893 L .47056 .20416 L F
.39409 .21482 m .40125 .17855 L .41083 .20209 L .693 .623 .774 r
F
.39409 .21482 m .38449 .19064 L .40125 .17855 L F
.35101 .21828 m .35778 .18608 L .3677 .20507 L .74 .693 .806 r
F
.35101 .21828 m .341 .19983 L .35778 .18608 L F
.6355 .21682 m .64393 .18467 L .65275 .2073 L .648 .6 .787 r
F
.6355 .21682 m .62661 .19281 L .64393 .18467 L F
.59245 .22046 m .60051 .18176 L .60947 .20486 L .719 .638 .766 r
F
.59245 .22046 m .58343 .19641 L .60051 .18176 L F
.73865 .19338 m .74784 .16372 L .75601 .18123 L .735 .71 .827 r
F
.73865 .19338 m .73043 .17632 L .74784 .16372 L F
.54939 .22497 m .55733 .1945 L .5664 .21264 L .766 .734 .823 r
F
.54939 .22497 m .54026 .20916 L .55733 .1945 L F
.60947 .20486 m .61775 .17227 L .62661 .19281 L .668 .618 .79 r
F
.60947 .20486 m .60051 .18176 L .61775 .17227 L F
.67874 .21855 m .68745 .18657 L .69602 .20661 L .705 .66 .803 r
F
.67874 .21855 m .6701 .19816 L .68745 .18657 L F
.43701 .21757 m .44425 .18709 L .45377 .20893 L .602 .566 .786 r
F
.43701 .21757 m .42755 .19226 L .44425 .18709 L F
.41083 .20209 m .41792 .17127 L .42755 .19226 L .636 .599 .795 r
F
.41083 .20209 m .40125 .17855 L .41792 .17127 L F
.3677 .20507 m .37456 .1733 L .38449 .19064 L .726 .683 .808 r
F
.3677 .20507 m .35778 .18608 L .37456 .1733 L F
.75601 .18123 m .76548 .15379 L .77359 .17145 L .697 .688 .837 r
F
.75601 .18123 m .74784 .16372 L .76548 .15379 L F
.5664 .21264 m .57443 .1786 L .58343 .19641 L .764 .708 .799 r
F
.5664 .21264 m .55733 .1945 L .57443 .1786 L F
.65275 .2073 m .66139 .17737 L .6701 .19816 L .641 .608 .801 r
F
.65275 .2073 m .64393 .18467 L .66139 .17737 L F
.48007 .21935 m .48746 .20036 L .49693 .21423 L .589 .669 .894 r
F
.48007 .21935 m .47056 .20416 L .48746 .20036 L F
.38449 .19064 m .39126 .16422 L .40125 .17855 L .685 .684 .843 r
F
.38449 .19064 m .37456 .1733 L .39126 .16422 L F
.62661 .19281 m .6352 .16711 L .64393 .18467 L .613 .612 .826 r
F
.62661 .19281 m .61775 .17227 L .6352 .16711 L F
.69602 .20661 m .70474 .17243 L .71321 .19156 L .735 .679 .796 r
F
.69602 .20661 m .68745 .18657 L .70474 .17243 L F
.58343 .19641 m .59162 .16654 L .60051 .18176 L .724 .696 .823 r
F
.58343 .19641 m .57443 .1786 L .59162 .16654 L F
.52324 .2187 m .53104 .19616 L .54026 .20916 L .75 .797 .891 r
F
.52324 .2187 m .51393 .20748 L .53104 .19616 L F
.42755 .19226 m .43458 .16852 L .44425 .18709 L .564 .584 .832 r
F
.42755 .19226 m .41792 .17127 L .43458 .16852 L F
.45377 .20893 m .46101 .18506 L .47056 .20416 L .551 .567 .824 r
F
.45377 .20893 m .44425 .18709 L .46101 .18506 L F
.71321 .19156 m .72209 .15834 L .73043 .17632 L .74 .69 .803 r
F
.71321 .19156 m .70474 .17243 L .72209 .15834 L F
.60051 .18176 m .60901 .16039 L .61775 .17227 L .641 .693 .883 r
F
.60051 .18176 m .59162 .16654 L .60901 .16039 L F
.40125 .17855 m .40791 .15952 L .41792 .17127 L .608 .694 .905 r
F
.40125 .17855 m .39126 .16422 L .40791 .15952 L F
.6701 .19816 m .67886 .16777 L .68745 .18657 L .678 .644 .809 r
F
.6701 .19816 m .66139 .17737 L .67886 .16777 L F
.73043 .17632 m .73964 .14692 L .74784 .16372 L .715 .692 .827 r
F
.73043 .17632 m .72209 .15834 L .73964 .14692 L F
.54026 .20916 m .5482 .18138 L .55733 .1945 L .786 .779 .847 r
F
.54026 .20916 m .53104 .19616 L .5482 .18138 L F
.64393 .18467 m .6528 .16232 L .66139 .17737 L .611 .646 .86 r
F
.64393 .18467 m .6352 .16711 L .6528 .16232 L F
.49693 .21423 m .50453 .19364 L .51393 .20748 L .655 .721 .897 r
F
.49693 .21423 m .48746 .20036 L .50453 .19364 L F
.61775 .17227 m .6266 .15776 L .6352 .16711 L .547 .708 .946 r
F
.61775 .17227 m .60901 .16039 L .6266 .15776 L F
.55733 .1945 m .56542 .16753 L .57443 .1786 L .774 .776 .854 r
F
.55733 .1945 m .5482 .18138 L .56542 .16753 L F
.74784 .16372 m .75743 .13828 L .76548 .15379 L .68 .69 .853 r
F
.74784 .16372 m .73964 .14692 L .75743 .13828 L F
.68745 .18657 m .69632 .15558 L .70474 .17243 L .72 .685 .816 r
F
.68745 .18657 m .67886 .16777 L .69632 .15558 L F
.44425 .18709 m .45136 .1673 L .46101 .18506 L .527 .593 .864 r
F
.44425 .18709 m .43458 .16852 L .45136 .1673 L F
.57443 .1786 m .58275 .15861 L .59162 .16654 L .706 .791 .917 r
F
.57443 .1786 m .56542 .16753 L .58275 .15861 L F
.41792 .17127 m .42461 .15734 L .43458 .16852 L .524 .705 .953 r
F
.41792 .17127 m .40791 .15952 L .42461 .15734 L F
.47056 .20416 m .47794 .1824 L .48746 .20036 L .563 .605 .853 r
F
.47056 .20416 m .46101 .18506 L .47794 .1824 L F
.70474 .17243 m .71383 .1433 L .72209 .15834 L .732 .714 .834 r
F
.70474 .17243 m .69632 .15558 L .71383 .1433 L F
.66139 .17737 m .67041 .15447 L .67886 .16777 L .673 .712 .877 r
F
.66139 .17737 m .6528 .16232 L .67041 .15447 L F
.51393 .20748 m .52171 .18251 L .53104 .19616 L .733 .752 .868 r
F
.51393 .20748 m .50453 .19364 L .52171 .18251 L F
.59162 .16654 m .60028 .15488 L .60901 .16039 L .545 .797 .992 r
F
.59162 .16654 m .58275 .15861 L .60028 .15488 L F
.72209 .15834 m .73155 .13343 L .73964 .14692 L .707 .728 .867 r
F
.72209 .15834 m .71383 .1433 L .73155 .13343 L F
.6352 .16711 m .64432 .15393 L .6528 .16232 L .565 .773 .976 r
F
.6352 .16711 m .6266 .15776 L .64432 .15393 L F
.67886 .16777 m .68801 .14348 L .69632 .15558 L .733 .765 .878 r
F
.67886 .16777 m .67041 .15447 L .68801 .14348 L F
.53104 .19616 m .53897 .16929 L .5482 .18138 L .762 .765 .855 r
F
.53104 .19616 m .52171 .18251 L .53897 .16929 L F
.73964 .14692 m .7495 .12605 L .75743 .13828 L .667 .736 .902 r
F
.73964 .14692 m .73155 .13343 L .7495 .12605 L F
.48746 .20036 m .49505 .17591 L .50453 .19364 L .639 .658 .853 r
F
.48746 .20036 m .47794 .1824 L .49505 .17591 L F
.43458 .16852 m .44149 .15432 L .45136 .1673 L .548 .729 .959 r
F
.43458 .16852 m .42461 .15734 L .44149 .15432 L F
.46101 .18506 m .46833 .16385 L .47794 .1824 L .578 .631 .868 r
F
.46101 .18506 m .45136 .1673 L .46833 .16385 L F
.5482 .18138 m .5563 .15818 L .56542 .16753 L .741 .785 .889 r
F
.5482 .18138 m .53897 .16929 L .5563 .15818 L F
.60901 .16039 m .61798 .15262 L .6266 .15776 L .42 .793 .993 r
F
.60901 .16039 m .60028 .15488 L .61798 .15262 L F
.69632 .15558 m .70567 .13204 L .71383 .1433 L .746 .791 .889 r
F
.69632 .15558 m .68801 .14348 L .70567 .13204 L F
.56542 .16753 m .57375 .15169 L .58275 .15861 L .646 .808 .961 r
F
.56542 .16753 m .5563 .15818 L .57375 .15169 L F
.6528 .16232 m .66203 .14575 L .67041 .15447 L .688 .845 .959 r
F
.6528 .16232 m .64432 .15393 L .66203 .14575 L F
.50453 .19364 m .51229 .16547 L .52171 .18251 L .702 .691 .836 r
F
.50453 .19364 m .49505 .17591 L .51229 .16547 L F
.71383 .1433 m .72351 .12267 L .73155 .13343 L .712 .796 .917 r
F
.71383 .1433 m .70567 .13204 L .72351 .12267 L F
.47794 .1824 m .4855 .15621 L .49505 .17591 L .656 .661 .843 r
F
.47794 .1824 m .46833 .16385 L .4855 .15621 L F
.45136 .1673 m .45858 .14776 L .46833 .16385 L .65 .739 .915 r
F
.45136 .1673 m .44149 .15432 L .45858 .14776 L F
.58275 .15861 m .59139 .14845 L .60028 .15488 L .503 .804 .999 r
F
.58275 .15861 m .57375 .15169 L .59139 .14845 L F
.52171 .18251 m .52962 .15405 L .53897 .16929 L .719 .707 .838 r
F
.52171 .18251 m .51229 .16547 L .52962 .15405 L F
.67041 .15447 m .67971 .13388 L .68801 .14348 L .766 .863 .921 r
F
.67041 .15447 m .66203 .14575 L .67971 .13388 L F
.6266 .15776 m .63576 .14705 L .64432 .15393 L .565 .873 .994 r
F
.6266 .15776 m .61798 .15262 L .63576 .14705 L F
.73155 .13343 m .74157 .11536 L .7495 .12605 L .667 .791 .94 r
F
.73155 .13343 m .72351 .12267 L .74157 .11536 L F
.53897 .16929 m .54703 .14511 L .5563 .15818 L .69 .72 .872 r
F
.53897 .16929 m .52962 .15405 L .54703 .14511 L F
.68801 .14348 m .69743 .12156 L .70567 .13204 L .771 .848 .909 r
F
.68801 .14348 m .67971 .13388 L .69743 .12156 L F
.49505 .17591 m .50279 .14556 L .51229 .16547 L .695 .668 .82 r
F
.49505 .17591 m .4855 .15621 L .50279 .14556 L F
.46833 .16385 m .47585 .13743 L .4855 .15621 L .708 .716 .855 r
F
.46833 .16385 m .45858 .14776 L .47585 .13743 L F
.60028 .15488 m .60916 .1441 L .61798 .15262 L .538 .833 .999 r
F
.60028 .15488 m .59139 .14845 L .60916 .1441 L F
.5563 .15818 m .56457 .13962 L .57375 .15169 L .624 .728 .922 r
F
.5563 .15818 m .54703 .14511 L .56457 .13962 L F
.64432 .15393 m .6535 .13611 L .66203 .14575 L .748 .898 .945 r
F
.64432 .15393 m .63576 .14705 L .6535 .13611 L F
.70567 .13204 m .71534 .11137 L .72351 .12267 L .728 .82 .922 r
F
.70567 .13204 m .69743 .12156 L .71534 .11137 L F
.51229 .16547 m .52017 .13505 L .52962 .15405 L .692 .666 .819 r
F
.51229 .16547 m .50279 .14556 L .52017 .13505 L F
.4855 .15621 m .49321 .12563 L .50279 .14556 L .714 .688 .824 r
F
.4855 .15621 m .47585 .13743 L .49321 .12563 L F
.52962 .15405 m .53764 .12712 L .54703 .14511 L .658 .66 .841 r
F
.52962 .15405 m .52017 .13505 L .53764 .12712 L F
.72351 .12267 m .73344 .10306 L .74157 .11536 L .688 .791 .929 r
F
.72351 .12267 m .71534 .11137 L .73344 .10306 L F
.57375 .15169 m .58226 .13507 L .59139 .14845 L .597 .736 .942 r
F
.57375 .15169 m .56457 .13962 L .58226 .13507 L F
.66203 .14575 m .67119 .1217 L .67971 .13388 L .802 .854 .889 r
F
.66203 .14575 m .6535 .13611 L .67119 .1217 L F
.61798 .15262 m .62694 .1348 L .63576 .14705 L .712 .854 .95 r
F
.61798 .15262 m .60916 .1441 L .62694 .1348 L F
.50279 .14556 m .51064 .11527 L .52017 .13505 L .69 .666 .822 r
F
.50279 .14556 m .49321 .12563 L .51064 .11527 L F
.67971 .13388 m .68895 .10769 L .69743 .12156 L .782 .806 .872 r
F
.67971 .13388 m .67119 .1217 L .68895 .10769 L F
.54703 .14511 m .55523 .12136 L .56457 .13962 L .622 .656 .862 r
F
.54703 .14511 m .53764 .12712 L .55523 .12136 L F
.69743 .12156 m .7069 .09647 L .71534 .11137 L .731 .764 .879 r
F
.69743 .12156 m .68895 .10769 L .7069 .09647 L F
.59139 .14845 m .60004 .12741 L .60916 .1441 L .67 .745 .907 r
F
.59139 .14845 m .58226 .13507 L .60004 .12741 L F
.52017 .13505 m .52816 .10757 L .53764 .12712 L .65 .649 .836 r
F
.52017 .13505 m .51064 .11527 L .52816 .10757 L F
.63576 .14705 m .64466 .12017 L .6535 .13611 L .789 .806 .866 r
F
.63576 .14705 m .62694 .1348 L .64466 .12017 L F
.56457 .13962 m .57295 .11479 L .58226 .13507 L .636 .66 .857 r
F
.56457 .13962 m .55523 .12136 L .57295 .11479 L F
.71534 .11137 m .72504 .08726 L .73344 .10306 L .693 .733 .882 r
F
.71534 .11137 m .7069 .09647 L .72504 .08726 L F
.6535 .13611 m .66235 .1035 L .67119 .1217 L .788 .755 .823 r
F
.6535 .13611 m .64466 .12017 L .66235 .1035 L F
.53764 .12712 m .54579 .10109 L .55523 .12136 L .63 .643 .844 r
F
.53764 .12712 m .52816 .10757 L .54579 .10109 L F
.60916 .1441 m .61781 .11438 L .62694 .1348 L .741 .727 .839 r
F
.60916 .1441 m .60004 .12741 L .61781 .11438 L F
.67119 .1217 m .68016 .08886 L .68895 .10769 L .752 .715 .818 r
F
.67119 .1217 m .66235 .1035 L .68016 .08886 L F
.68895 .10769 m .6982 .07793 L .7069 .09647 L .702 .687 .833 r
F
.68895 .10769 m .68016 .08886 L .6982 .07793 L F
.58226 .13507 m .59073 .10429 L .60004 .12741 L .689 .665 .821 r
F
.58226 .13507 m .57295 .11479 L .59073 .10429 L F
.62694 .1348 m .63553 .09747 L .64466 .12017 L .761 .697 .791 r
F
.62694 .1348 m .61781 .11438 L .63553 .09747 L F
.55523 .12136 m .56354 .09287 L .57295 .11479 L .656 .649 .832 r
F
.55523 .12136 m .54579 .10109 L .56354 .09287 L F
.7069 .09647 m .71642 .06904 L .72504 .08726 L .673 .677 .846 r
F
.7069 .09647 m .6982 .07793 L .71642 .06904 L F
.64466 .12017 m .65328 .08077 L .66235 .1035 L .746 .672 .778 r
F
.64466 .12017 m .63553 .09747 L .65328 .08077 L F
.66235 .1035 m .67122 .06781 L .68016 .08886 L .707 .653 .793 r
F
.66235 .1035 m .65328 .08077 L .67122 .06781 L F
.60004 .12741 m .6085 .0894 L .61781 .11438 L .726 .659 .783 r
F
.60004 .12741 m .59073 .10429 L .6085 .0894 L F
.68016 .08886 m .6894 .05897 L .6982 .07793 L .662 .646 .823 r
F
.68016 .08886 m .67122 .06781 L .6894 .05897 L F
.57295 .11479 m .58135 .08103 L .59073 .10429 L .698 .655 .804 r
F
.57295 .11479 m .56354 .09287 L .58135 .08103 L F
.61781 .11438 m .62629 .0729 L .63553 .09747 L .732 .649 .766 r
F
.61781 .11438 m .6085 .0894 L .62629 .0729 L F
.63553 .09747 m .64418 .05883 L .65328 .08077 L .71 .641 .778 r
F
.63553 .09747 m .62629 .0729 L .64418 .05883 L F
.65328 .08077 m .6623 .04938 L .67122 .06781 L .667 .64 .814 r
F
.65328 .08077 m .64418 .05883 L .6623 .04938 L F
.6982 .07793 m .70776 .05154 L .71642 .06904 L .647 .661 .85 r
F
.6982 .07793 m .6894 .05897 L .70776 .05154 L F
.59073 .10429 m .59918 .06652 L .6085 .0894 L .721 .656 .785 r
F
.59073 .10429 m .58135 .08103 L .59918 .06652 L F
.6085 .0894 m .61709 .05263 L .62629 .0729 L .717 .658 .791 r
F
.6085 .0894 m .59918 .06652 L .61709 .05263 L F
.67122 .06781 m .68066 .04336 L .6894 .05897 L .623 .656 .862 r
F
.67122 .06781 m .6623 .04938 L .68066 .04336 L F
.62629 .0729 m .63516 .04245 L .64418 .05883 L .683 .666 .827 r
F
.62629 .0729 m .61709 .05263 L .63516 .04245 L F
.64418 .05883 m .65348 .03646 L .6623 .04938 L .624 .687 .888 r
F
.64418 .05883 m .63516 .04245 L .65348 .03646 L F
.6894 .05897 m .69917 .03723 L .70776 .05154 L .628 .7 .897 r
F
.6894 .05897 m .68066 .04336 L .69917 .03723 L F
.6623 .04938 m .672 .03206 L .68066 .04336 L .584 .726 .941 r
F
.6623 .04938 m .65348 .03646 L .672 .03206 L F
.68066 .04336 m .69059 .02551 L .69917 .03723 L .636 .784 .952 r
F
.68066 .04336 m .672 .03206 L .69059 .02551 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n<6UKW`1:;8l`>P/nD7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
h`JE^O06X;?U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[Z[C1Yn_h`BE^O03WjOL1Z2ci@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[Z[C1Yn_
h`JOYm`6X;?U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gZ<X6[Z[C19n_h`:ZXm07
WjOL0j2ci@:UZMT9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNX
bPN^Z]<6ZZ?@1YnWg0JUZMT7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNXbPF^Z]<0
0kFTajZSd:ZSd004ZZ?@1InWg003ZJGBYJWIYJWI00BUZMT9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NXbPB^Z]<3]JC71ZZSd0:OYm`4ZJGB1ZFYf@WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRWb;NXb[NXbP05]jS:00>^Z]>eY<NeY<L00kFTa`JZXm06
ZJGB1ZFYf@[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRW
b0JgZ<X6]JC71JZSd0:dYl/6ZJGB0jFYf@>/[MP:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRWb0FgZ<X00k^Va;FTakFTa`05]JC70ZZSd0BdYl/6ZJGB1Zb]f0WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:O81;NXbP>kY/@6]JC71kBWb`BYYM82/joE1Zb]f0[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:WcKRWb;RWb005^:O800>g
Z<ZkY/BkY/@00k^Va0FeY<L2_Zc71[BWb`:YYM84/joE1Zb]f0_VgLl00`000>KMcnKMc`1:i]g?001O
i]g?00@0003VgLoVgLl0000Hi]g?0`00027VgLl4/ZO=1[RWb0JkY/@4]JC70kj/a`NdYl/6/joE1Zb]
f0[VgLl00`000>KMcnKMc`1:i]g?001Oi]g?00@0003VgLoVgLl0000Ei]g?1000027VgLl6/ZO=1KRW
b003^JS8^jK4^jK400BkY/@3]JC71Kj/a`FdYl/00l2gdK>_eK>_e@04/joE1:b]f0>a^n4:i]g?00<0
003VgLoVgLl0BNKMc`00GnKMc`040000i]g?i]g?00004^KMc`<0000Ti]g?00>WY]BbYlfbYld01;:W
c@BhYlP3^JS81[^Va003]JC7_Zc7_Zc700Bn[<L4]:O;0l2gd@Jc[mD6/K_Q2nKMc`030000i]g?i]g?
04SVgLl0063VgLl200004>KMc`<0000Ui]g?1:NVe0JbYld00kRWb;VXb;VXb003^JS81[^Va0Rn[<L0
0kBWbl2gdL2gd@03`;OA1K>_e@:k`n46/K_Q2NKMc`<0000=i]g?1@0000;VgLl20000<nKMc`00KnKM
c`@0000Ui]g?1ZNVe0JbYld7^JS81;^Va0;2//X7_Zc71l2gd@:c[mD4^l?Q1[6kh@_VgLl00`000>KM
cnKMc`0=i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl006cVgLl300009>KM
c`JQY=P5YjKD1K:Wc@03/:[B^JS8^JS800FiZ<P3^jK40l:bbPJn[<L00lW1d/2gdL2gd@05`;OA1k_3
h@>a^n43/<[]2nKMc`030000i]g?i]g?00cVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl0<>KMc`00JNKMc`<0000Ui]g?0jJVePFQY=P6YjKD0[:Wc@B`Z]87^JS800>kY/C2//[2//X00l:b
bPBn[<L3bL7B1L2gd@;8c]l6^l?Q1[3:k@cVgLl00`000>KMcnKMc`03i]g?100000CVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl0<>KMc`00InKMc`<0000Ti]g?1ZJVePJQY=P5YjKD1[2Z
dPNiZ<P6`[;:0kj/a`C9`M84`;OA0lS>g`Fk`n42^]7/1[3:k@_VgLl00`000>KMcnKMc`0;i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl006CVgLl300009^KMc`:`Z]86YZKF1J6T
f0>WY]@3XZSK1[2ZdPFiZ<P00kfje/:bb/:bbP05`[;:00>n[<O9`M;9`M801<W1dP03`;OAb<kOb<kO
00C8c]l2^l?Q1;[Ak0B`b^d3Z/[`2nKMc`030000i]g?i]g?00WVgLl200001>KMc`80000ci]g?001Q
i]g?0`0002OVgLl4/:[B1ZJVePJQY=P5XZSK1[2ZdPBiZ<P3_K[F1/:bbPO9`M87b<kO1k[Ak0JZb_0:
i]g?00<0003VgLl00000ANKMc`00G^KMc`@0000Xi]g?1[2ZdPJVY]H3XJCH0YnWg0JRZ=/6/:[B00>i
Z<Rm^]Jm^]H00kfjePG2//X2bLkM1LW1dP;=f^<5b<kO0/GIj0FjdN`2]/_Z1Z[:l0cVgLl00`000>KM
cnKMc`12i]g?001Ki]g?0`0000?VgLl00`000>KMcnKMc`0Ui]g?00>f/=:`Z]:`Z]801;2ZdPJVY]H6
WjOL1J:Xf`J`Z]86_K[F1<:bbP?9c]d4bL7B0lgJh`C8c]l3aMWX0k[Ak0FfbnX3Z/[`0jZliP_VgLl0
0`000>KMcnKMc`12i]g?000fi]g?1@0000;VgLl200006NKMc`<0000/i]g?1;J`dPJ`Z]83YZKF0ZRX
e`JOYm`6XZSK0k2ZdP>[_^P6_K[F00?2//[9c]g9c]d01<W>g@03bL7BcM[ScM[S00C=f^<00lS>glGI
j<GIj004aMWX2;K;jPJZ_>H;i]g?00<0003VgLoVgLl0@NKMc`00>>KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ci]g?100002cVgLl6][3B1[2ZdPJXZ=L6WjOL1J:Xf`J[_^P6_K[F1lW>
g@O=f^<6aMWX0[k:h`JfbnX2];[M1JZliPcVgLl00`000>KMcnKMc`10i]g?000hi]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000;nKMc`:e]mX5][3B1K2ZdP:aZ]45Z:SG1YnW
g0JH_?46ZkkX0kfjeP>ff_<5bLkM0[oUl@G=f^<2a=c[0lGIj0Fnb^<3]/_Z1;Bjg@JZ_>H:i]g?00<0
003VgLl00000@NKMc`00<>KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
00gVgLl30000<>KMc`Be]mX6][3B0[2ZdPBaZ]46Z:SG0inWg0>O^^`5V;ca1Z^nj0Jff_<3bLkM1KoU
l@;=f^<6a=c[1kk:h`Nd^]d3Z[cV0jj`fP_VgLl00`000>KMcnKMc`0oi]g?000hi]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?00[VgLl3000000?VgLl0003VgLl0;^KMc`Ne]mX5][3B1k6Z
d@FXZ=L7Wk[/1IRll@J9eOl6]][c2;oUl@K4g>/2^l?P1Kk:h`:k]]D6];[M1Zj`fPcVgLl00`000>KM
cnKMc`0ni]g?000gi]g?0P0000CVgLl200002^KMc`<0000bi]g?0jJmjPJe]mX4][3B0[6[d@JaZ]43
Z:SG0k2hg`NO^^`5P<go1XWEo`>ff_<3T=on1KoUl@>`f?D3a=c[1;_3h0>nb^<4^kKE1KBjg@03]k7C
[[3J[[3J00F^/=X<i]g?00<0003VgLoVgLl0?NKMc`00A^KMc`<0000ci]g?1JJmjPNe]mX00kJ`d[6[
dK6[d@02/J_A1k6Zd@J`^=l4Wk[/0jG>mPJ0cOl5RMGo1i3OoPN`f?D7^l?P1k^fe@:d^]d4]k7C1Zj`
fPcVgLl00`000>KMcnKMc`0mi]g?0014i]g?0P000003i]g?0000i]g?02kVgLl6S;[e1JJmjPJe]mX6
/J_A1K6Zd@:h]=H6/;SO1jG>mPJ;c?d6Jl_n1Y35n@B`f?D3[;KP1K_3h003^:o@^kKE^kKE00Fk]]D6
]k7C1Jj`fP03/[3Fi]g?i]g?00[VgLl20000?^KMc`00?nKMc`030000i]g?00000080000]i]g?0i^a
i`B6]?<5S;[e1JJmjPBe]mX2YjWG1[6[d@>aZ]44^;CF1K2hg`:mb><5YLkf0[C:jPJ;c?d6S;Gb1Y35
n@J/]^04^l?P0kR_d0Fk]]D00kf`cKNadkNad`05]k7C0Zj`fPBb/=H=i]g?00<0003VgLoVgLl0>nKM
c`00?^KMc`<0000]i]g?1Y^ai`F6]?<5S;[e1JJmjPJWZML6/J_A1kRdeP:`^=l4_LSS0jG>mPFdb^X6
Y;7R1HbelPB@aOT3W:GL1Zbfh003^l?P^:o@^:o@00>h[m04^kKE0kf`c@Jg/M<6/[3F3^KMc`030000
i]g?i]g?03[VgLl003_VgLl3000000?VgLl0003VgLl0:nKMc`>_[mL6Vk7W1HJdl`B<^_D6Tj7N1JNY
e`FaZm400k>`e[Rde[RdeP05^;CF1kg8h`Jdb^X2^K;B1ZBahPF<]O86W:GL1Zbfh0Nh[m000k^feKf`
cKf`c@03_K3=1KNad`:l]M<6/[3F3NKMc`030000i]g?i]g?01kVgLl200006^KMc`00=nKMc`@0000^
i]g?1jn_e`FK/NL5T9GD1HJGg@FCXMh6YjWG0[6[d@Bc/=H5^;CF0/?3fPFmb><2a/KJ1;C:jP>i/]87
Y;7R1IbLd`JLYM`3[;KP0jfTc`Jh[m07_K3=0[Nad`Bl]M<6/[3F3^KMc`030000i]g?i]g?01kVgLl0
0`000>KMcnKMc`0Hi]g?000ei]g?0`00033VgLl2^Jk>1Zn_e`>K/NL3XYW;1I2Ee0F6Umd5Tj7N1JNY
e`Jc/=H4^;CF1<?3fP:mb><5a/KJ0[C:jPFi/]85Y;7R00>[W/ZLW=>LW=<019bLd`FLYM`6[JC?1KR_
d0:l[L/6_K3=1kbed`>b/=H3]K_N3NKMc`80000Pi]g?00<0003VgLoVgLl05nKMc`004>KMc`@00003
i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?02gVgLl3^Jk>1jn_e`FRVL/5T9GD1HJGg@FCXMh3
YjWG0j>XfPJc/=H00kRde/?3f/?3fP05`l?J1lK6fPJi/]83Y;7R1:^NbPFLW=<3W:GL0jBKc@J]Y<l3
^:o@0kb]b`Fm/<d00lBjd;bedkbed`05_;GC1[FkgPoVgLl00`000>KMcnKMc`0Li]g?00<0003VgLl0
00006>KMc`004>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0001GVgLl30000=>KMc`Fi[/h5
[joG00>aWlJRVL^RVL/01::Ib`F@UM@5QYOM1I>QgPFSZ=X6/k3F1l?3fP;9amP5a/KJ00?3]Lbi/]:i
/]801KVbdPJ[W/X6W9cC1JBKc@J]Y<l2^:o@1Kb]b`>m/<d3a;[@1Kbed`;1aml6]K_N3^KMc`030000
i]g?i]g?01_VgLl010000>KMcnKMc`0001SVgLl0017VgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl0000Bi]g?100003GVgLl6^Jk>0jn_e`BaWlH5XYW;1I2Ee0J=TM84T9[J1Z>XfPBc/=H2^l3N1L?3
fP?9amP4a/KJ0l>ec0Fi/]800kRSa:^NbZ^NbP04Zik:1IbLd`03YIW9Y9_=Y9_=00BTVld6[JC?1[b]
b`:m/<d4a;[@1;bed`?1aml6]K_N3nKMc`030000i]g?i]g?01WVgLl3000000?VgLl0000000005nKM
c`002^KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00gVgLl30000>>KM
c`:m/Lh6^Jk>1[6OaPJRVL/5VY391HfAdPF@V]X5XjSJ0[>`ePFk`=h2`l?J1/W7f003a/KJ`kG<`kG<
00?3]L`4^K;B0kRSa0J[W/X2W9cC1:FIb@FTVld5[JC?00>dZ<fl[L^l[L/01Kb]b`K4^]000kbedl77
gl77g`04`LOO0kFkgP>^c_0?i]g?00<0003VgLoVgLl0=NKMc`004>KMc`040000i]g?i]g?00000^KM
c`040000i]g?i]g?00003>KMc`<0000ii]g?1;facPFi[/h00kZXak6Oa[6OaP04/Io61J:Ib`03YiG2
VY39VY3900>JT<T6SI7B192JfPJSZ=X7^l3N1lW7f0O3]L`00kVbd[RSa;RSa003^:?41Z^NbPJUVLT6
Y9_=0ZfTc`BdZ<d5_:g;00?5_M;4^]34^]001<Bjd0O1aml6[/k`3^KMc`800008i]g?0P0002gVgLl0
017VgLl200001>KMc`80000:i]g?0`000003i]g?0000i]g?03OVgLl7_K7>0kV^cP>jZ<L6/Io60Z:I
b`BWUL85VY391HfAdPF@V]X3XjSJ0jNhi@Fk`=h2_lcT1LW7f0;4^m86`kG<1[RSa0F[W/X00k6NaJFI
bJFIb@04YIW91ZBKc@JdZ<d4_:g;0lFmdPC4^]02cM7M1L77g`:mgO06[/k`3nKMc`030000i]g?i]g?
00CVgLl010000>KMcnKMc`0002cVgLl0023VgLl30000?>KMc`:i]MD6_K7>0[V^cPBjZ<L6/Io61ZNE
`PFJT<T6SI7B192JfPJW^>D4^l3N1;o<i0?9amP3a;_B1L>ec0:mZ<@6^:?40Z^NbPBaW/D6YIW90jBK
c@:]Y]07]:S=00>l[L_5_M;5_M800lFmdP?4^]04cM7M0/77g`BmgO06[/k`4>KMc`030000i]g?i]g?
00?VgLl010000>KMcnKMc`0002cVgLl001kVgLl30000?NKMc`>i]MD7_K7>1[ZXa`BaWlH00k6L`ZNE
`ZNE`P04YiG21YZ@b@F=TM85UZ_T1ZNhi@03^l3N_lcT_lcT00Boc>@2bLOH1LBkdP?3]L`3_JS41[RS
a0JaW/D6YIW91ZfVd0JdZ<d7aKgB00?4^]3=dMg=dMd01<gAg@JmgO06TMKn4>KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0002cVgLl001_VgLl30000?nKMc`Fi]MD5_K7>00>n]]:jZ<NjZ<L01;ZX
a`>aWlH3/Ic21JNE`PJJT<T6Vj?J1IJ[i0FW^>D8_lcT1/BkdP;3]L`5_JS41;RSa0:kYL<5/Ik51JFI
b@03[j[B[JK@[JK@00B]Y]05]:S=00>n_m_5_M;5_M801LFmdPK=dMd2c>CY0kgMl0>ahOL6TMKn3nKM
c`030000i]g?i]g?00;VgLl010000>KMcnKMc`0002cVgLl001SVgLl30000@NKMc`Ji]MD3_K7>1;jf
dPJjZ<L00k6Oa[6L`[6L`P02/Ic21ZNE`P>JT<T3ZJ7>1I^SfPJFZn@5ZLgc1[o<i0:gaND6a;_B1[fX
a0>hXl@3^jG31[6Na@:UVLT4[j[B1JfVd0BdZ<d3_[oK1LFmdP;=f>44cM7M1<cTj@JahOL6Ol[o3NKM
c`<00004i]g?0P0002gVgLl001GVgLl40000@NKMc`>Z^><6^KGE1[jfdPJjZ<L6/Ic21JNE`PJYXLh6
Vj?J0iJ[i0>MbOH5ZLgc0ko<i0BgaND5a;_B00>h[LjmZ<BmZ<@01KfXa003^:?4^jG3^jG300>kYL<5
/Ik51ZnZdPJ]Y]000kBXcKjofkjof`03_[oK1<FmdP?=f>42cM7M1LcTj@;8g>P3/N7g1;C>k@Eob_l?
i]g?00<0003VgLoVgLl0<>KMc`004NKMc`@0000]i]g?1HF@ePAfSM`<i]g?1jZhh`Bi]MD2]lKV1Kjf
dPFjZ<L00kBWbk6L`[6L`P04/Ic21:NE`P:bX/P6ZJ7>1I^SfPJMbOH6ZLgc1kO5i@;4^m84^:g>1[fX
a0JkYL<4/Ik50[^ddPF_Z]86[JK@1kjof`03aKgBcMSQcMSQ00C=f>45c>CY1<SLj0Fdc^d2^kSG1YFl
lPkVgLl00`000>KMcnKMc`0_i]g?000?i]g?0`0002[VgLl3Vi[B19:Ed`F5T=H4MXgL16^@i0AaWN`4
SJo]1ZZhh`:i]MD4]lKV1[jfdP:jZ<L4]:O;1[6L`P03YiG2/Z;8/Z;800:bX/P6ZJ7>0i^SfP>_an/6
WLWf1Y_<n@JgaND6^:g>1KfXa003_:[8^jG3^jG300FkYL<00k6NaK^dd[^ddP02^kCB1ZnZdP>]Y]03
]<GW1[jof`K=f>42b^CZ0/cTj@G8g>P2al?F0kC>k@>k^=L4UKcb0j^`g0gVgLl00`000>KMcnKMc`0_
i]g?000=i]g?0P000003i]g?0000i]g?02SVgLl5Vi[B19:Ed`F5T=H5MXgL16^@i0AaWN`4SJo]1ZZh
h`Jga^H5_[KB1[BWb`JaW<86/Z;81ZVQcPN_an/5V=Cm1I_<n@BgaND2X[3R1[R]cPBmZ<@3_:[81[^U
``Jk]=85[j[B1[C5i`Bn_m/3_]k_0lgHh@G:i>X5b=cX0lO3eP:dc^d5^kSG1Z^`g0kVgLl00`000>KM
cnKMc`0^i]g?000fi]g?1IjLdPFKV]84TYGC1HF@ePAfSM`4Ji3T176Mk0F=[nd6Vlci1KO6iP>n]]83
/;[Q1KBWb`FaW<800k>Vc;:Rb;:Rb004/Z;81JVQcP:o`m`5[lO[0[[NlPJHe?d4Vlci1Z:`hPJh[Lh0
0kfXa;bZb;bZb003_:[81K^U``03aKkC^kCB^kCB00Bk]=83[j[B0k?Cl@JdaNL7_]k_1/[TjP;6d>82
b=cX1/O3ePFk^=L2`k381Z^`g0cVgLl00`000>KMc`00000_i]g?000bi]g?1I^Kd`BNW=85Vi[B19:E
d`F5T=H5MXgL16^@i0AaWN`5OK[j1I_<n@Jga^H5/;[Q1KBWb`BaW<83/jK<1[:Rb0:YXLh4_l?L0jo7
j`Fjg_86T[gd18F`l@FR/>86^:g>1[bZb0BkYL<3aKkC1[^ddPJcdo43]<GW0igRo@Bng^l3/n3f0l[T
jPG6d>86al?F0/NcaP>k^=L3`k381J^`g0:j[/d=i]g?00<0003VgLoVgLl0;NKMc`00;^KMc`FCVMH4
Vi_C1IjLdPFKV]84TYGC18j1`@F9Q<P5PhkF17^Qj`Em^_X5Vlci1Y;<n`F`^^45]:O;00>aW<:cY/bc
Y/`00k>Vc0JbX/P7_l?L1[[NlP:icNT5T[gd1HF`l@FR/>83^:g>0jfYe0JlZ/P00k^U`lFndlFnd`03
aKkC1K^ddP;0iO46/m?a1igRo@Jch?H6a]3R0/:fcPC7`mH3ak?60k^he`C3/<P2Zk3L1;Z^c@kVgLl0
0`000>KMcnKMc`0/i]g?000Zi]g?1H^Jg0BCVMH5Vi_C19jLdPFKV]84TX:n1Hj1`@F9Q<P4PhkF1W^Q
j`Am^_X5L<So1Y;<n`B`^^45]:O;1[>Vc0FbX/P2`l7H1Ko3g0;?g^@3^]kb1KW=j@FB_O@4QK3a1J:`
hPJ]ZM@6_:[81lFnd`:k]=84`>Ga1;?Cl@B4hoP6Rm?o0k?PmP>a_nD4a]3R0l:fcP?7`mH5ak?600>k
^=O3/<S3/<P00l>`b0Nj[/d>i]g?00<0003VgLoVgLl0:nKMc`008^KMc`F?_OD4QjCW18^Jg0FCVMH4
Vi_C1IjLdPBFQKl5TX:n18j1`@F9Q<P5PhkF0g^Qj`>N/>@6Q/?k1738o`BBc?/5/;[Q1JN^g0FcY/`4
/Z;81<?1f0>o`m`5cmkT1kW=j@F>WMd4MICS1H^Nh@J]ZM@4_:[80/73f`K5_]<7`>Ga0XCSn0J1col6
Rm?o1K6oi@;6d>86`[K>00?7`mK7/lK7/lH01<NcaPG3/<P00l^c`kZ^cKZ^c@05^Zk=3^KMc`80000/
i]g?000Ni]g?1J7Kn`F?_OD4QjCW18^Jg0BCVMH5Vi_C0YjLdP:HR<45UXFo19:2_PF>PL44RHC81H>>
ePNN/>@3Q/?k0j6mk@AU]?/4AJGg1Gfbm@BW[]`6/jK<00>bX/S3`MS3`MP01<?1f0:o`m`5cmkT0/gD
gPBicNT2[j[C1HjMg@EeU><4RikQ1ZfYe0>lZ/P4`L?K1<Fnd`;9l>d4`>Ga0YG_kP>Uf_X6PLoo1YR]
i@Fa_nD7`[K>1/NcaP03c;?1`k38`k3800?3/<P2bk?31KZ^c@;6//H>i]g?00<0003VgLoVgLl0:^KM
c`007>KMc`>`j_P5XM_k18nmm@B7Y>L4Ri[L1I>IePBKVm<5V8S119J5_`FBP[h4SX711HV4b0:3S]H3
Xig?1ij`i0JQ_Nd5IKCk0dFUm`Am/_D5YjkL1K>Vc0S3`MP5cmkT1<gDgPJ_Z]<5SYgM17FDh`F;W^46
[JWD00>lZ/S1`m_1`m/00l73f`;5_]<5bO3]0iG_kPJUf_X6UJCO1IR]i@Ba_nD2/JO>1L:fcP03a:k4
ak?6ak?600?7/lH3c;?10l>`b0?;/l<4^Zk=0lJbaPoVgLl00`000>KMcnKMc`0Yi]g?000Ji]g?1k3Z
n0BQfo/4Skge18NTi`B;V]`4TiWF19J7`PFHR<44UXFo1I:2_PF>PL44RHC81Z>Mc`FN/>@2^;GG1Z6m
k@F1W^D00cR6jdFUmgfbm@04OK;e1:N^g0>cY/`3]l;S1/?1f0;?h>@2cmkT1LgDgP:n/ll5[j[C1HjM
g@EeU><4RikQ1ZfYe0O1`m/5bO3]0k7ijP;1fN/3YM[j0jRVe0FEY=l6V:gU00>a_nFaYljaYlh00k6W
cP?2]/h3a:k41<NcaP?</l42`k381L^c``03^Zk=a[;6a[;600C6//H?i]g?00<0003VgLoVgLl0:>KM
c`006NKMc`Bci_L5Xlce18FRiP=gQ=<4NG_818Ana0B?Q<<5UXO219R8`@BFQKl5TX:n1Hj1`@FQT/D5
Xig?0ij`i0Bh]ML4XKg]0jbXd`F1W^D2>8K[17fbm@FW[]`6]l;S0l?1f0G?h>@5cMCN0kjcc`J_Z]<5
SYgM17FDh`F;W^46YK[X1L73f`:oko82bO3]0k7ijPG1fN/6Z:KD1IFTg`FH[ND6/JO>0/:fcPC4[/@3
ak?61Lbc`@03`k38bk?3bk?300?;/l<7a[;64>KMc`030000i]g?i]g?02OVgLl001OVgLl5/nKg0[[V
m0FSc?D3QJ;V17N4d`AiNlP4Q7k418n4``BFQl84V8S11IJ5_`FBP[h2SX710Yb;`@FQT/D6Xig?1kRe
e`J/Z=<5PIkU0cR6j`@aS^l5QKSg1[O2h`K?h>@2cM_S0lgDgPFn/ll5[j[C1YBDd@AfSmh5NIkY1JFj
j0?1`m/5_nob0[7ijPK1fN/00kJWbZRVe:RVe004Z:KD1IFTg`FNVLh7/JO>1/B^a003ak?6c;?1c;?1
00C</l45bk?300?B_LK6//K6//H01<JbaP;@^/D>i]g?0P0002WVgLl001KVgLl4/nKg1[[Vm0>Sc?D4
QJ;V0gN4d`AiNlP4Q7k418n4``BFQl85V8S119J5_`FBP[h5W8_11J6Ba@BSWLl2_;3=1KRee`:o/L`6
[:SC1H6Ni@@hQ^/3<Hk_1HFhm`Bg`^<2/]og0loPi0K=fn<6_[??0jnZd`>[VlH5U9CA1GJ?gPAiW^T6
YK[X1[o_lP:gmo02a<oS0l7Ij`BfYlX6Z:KD19bDb`JNVLh5/JO>00>gYlW4[/C4[/@01<B^a0K</l40
0mG0aL^c`l^c``03bk?30]:maPC6//H3d;[54>KMc`030000i]g?i]g?02KVgLl001;VgLl7WL_g1[[V
m0:O`?03M8kN0hFRiPAgQ=<3NG_818Ana0B?Q<<4UXO21IR8`@BFQKl5UhS21Ib;`@FQT/D2Xig?1Kb`
c@>h]ML3_k7<1ZbXd`JHT/`4JX[O00<dR>`aS^n5^?L018Fhm`:g`^<6/]og1/gKh`03_K[G_[??_[??
00Fn/ll5Zi_61YBDd@AfSmh5NIkY0jFjj0>Ifod3_nob0[Ogl0G4cn<6]ZO:1JRVe003ZIS4W9C;W9C;
00>LU</5WYW>1;6WcP>gYlT4a:k40/fhaPG</l42eL350l^c``?B_LH4a[;61=2jaA3VgLl00`000>KM
cnKMc`0Ui]g?000Ci]g?19g;m`JliO<4Wl3`17B>gP=OKLT3MhCC0gUkb0B4O/@4ShC31IJ7`PBHR<44
UH[51YN8`PBLRl46XI;51[b`c@:h]ML5_k7<1:bXd`:^Vl<5V9;<1FZ:g`8dR>`5QKSg1K;Om`>^g?P3
cM_S1;fje`Fn/ll00k>N`j^KaZ^KaP04Zi_61IBDd@EfSmh4NIkY1iWKo@:gmo06a<oS0[NTa@JfYlX2
Z:KD1:VHa0BLU</6WYW>00>aYljgYlVgYlT00kNWb@?4[/@3cKS61<bc`@?E`<D2bk?31=:maP?6//H5
d;[54>KMc`030000i]g?i]g?00KVgLl500000^KMc`80000Fi]g?000Ei]g?1[cUl`>lgO04Wl3`0gB>
gP=OKLT2HVK10WN4d`=iNlP4Q7k418n4``BFQl84UHk91IF:a@FGR<84W8_11J6Ba@:i[/h6_;3=1[na
c0:/Z=<4[Y_31YRBc0EZR]l4=8S/15bgo0N^g?P6_K[G1;jcc`>cW/<5Zi_60iBDd@>VXm85RJGW1WRf
n@FTio/2^<KU1<C?h`>gY<D6]ZO:1ZVHa0BLU</6WYW>1[NWb@?4[/@4cKS60/bc`@GE`<D00l^c`m:m
a]:maP03d[g600?6//K@^/G@^/D00m2ja@;GaLP?i]g?0P0000WVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl04nKMc`006NKMc`NlgO02Wl3`17B>gP=OKLT3HVK10gUkb0B4O/@4ShC319B?
b`FES/T4UH[51IN8`PFLRl42XI;51;V^cPFl/<d2bKk@1[nac0J^Vl<5V9;<1YJGdPAaWnd4K[_m1:kL
n0>W_^X6_K[G00>n/lncW/>cW/<00k>N``J[VlH6YZ?B18VUi`Ah]_T3UM7l0ZCWn`Fha^D2a<oS1KNT
a@BfYlX00kBK_ZVHa:VHa004ZIS41IbDb`>NVLh2YYo?1kNWb@03a:k4cKS6cKS600?=^<H2c;?11MG0
a@KB_LH6d;[50]O5b17VgLl00`000>KMcnKMc`06i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?01?VgLl001cVgLl4W[c^0fN5g@=dS]h3Gfg90f9V`@=aKl44Q7k418n9b@FDSl/4UHk91IF:
a@BGR<85W8_11kV^cP>l/<d3bKk@1Knac0:kZ<H5[Y_319RBc0:YUL45UYOB1G6Ok@E^^od6YkkZ1Kfj
e`JcW/<5Zi_600>eX/FVXm:VXm801:JSdPF9YNL7UM7l1kS6i@JgY<D3]ZO:0kBK_PJYV<@4W9C;1ZJO
c`JgYlT7cKS61MG0a@;LfmH4d[g60]K>d@C@^/D4elG84NKMc`030000i]g?i]g?00GVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`007NKMc`BN_>h3IhGM00=5G<EdS]idS]h00Um]
b@ARI/42LFo1189ma@F?RLT4U8o;1IF>b@BER/D5UhS20ib;`@:_[]L6^Jk>0[b`c@G9_]03_k7<0k^X
aPJ^Vl<00iRBc:VE`JVE`@02ZIG11YJGdPEaWnd5R[Gc1JNnjP>m^]L3[:3;1K>N``B[VlH3]J;51ZJS
dPFWao04UM7l0jg4j`Fha^D00k2QbKNTaKNTa@05]jC500>fYlZdVkjdVkh00[BK_PJYV<@5Y9k@1JJO
c`FgYlT00l6nelfha/fhaP04cKS60]SHe`?E`<D3g=_F0m:maPCFc]42d;[51MO5b17VgLl00`000>KM
cnKMc`05i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01?VgLl001kVgLl3W[c^0fN5
g@=5G<D2Gfg9169V`@=aKl44PWg518n9b@FDSl/4UHk919F:a@FGR<800ib;`Jn^ejn^e`02[jkG1kV^
cPK9_]02_k7<1K^XaPF^Vl<6ZIG11IJGdPJL[nD4R[Gc1ZNnjPF/X</6/ik300>[VlJeX/FeX/D00kFR
a@FVXm82`LCL1JO7l0J]a>/3^<KU1;2Qb@JgY<D5]9^n1JVHa003]:O;Y9k@Y9k@00>TW]06YYo?0[NW
b@C1_]L4cKS60mSHe`?E`<D4g=_F00?B_LKFc]7Fc]400mK>d@;@^/D4elG80][?c@oVgLl300001NKM
c`800004i]g?0P0001KVgLl001oVgLl3W[c^0fN5g@95G<D00dIE_Um]bEm]b@03HVK10g5_`@B2OLD5
ShW919B?b`FES/T4UH[519N8`PJ_[]L5^Jk>0/WFh`K9_]06^jS61:jK``03/9RnZIG1ZIG100BYUL44
UYOB0[BYc@FL[nD5R[Gc1IJQg0J/X</5/ik31kFRa@:VXm84`LCL0jO7l0>hd^h6[LC[1[2Qb@FgY<D0
0kBJ_;BK_[BK_P04]9^n0ZVHa0BdYl/5Y9k@1JJOc`K1_]L3cKS61MSHe`03eL35g=_Fg=_F00?LfmH7
e/kA1=O5b0?JcldBi]g?00<0003VgLoVgLl08>KMc`008>KMc`9URn<3IhGM0dELa@03AUFnGfg9HVK1
009RI/44LFo1189ma@B?RLT5U8o;19F>b@BER/D5W;3U1Jn^e`>i[/h4bMKS1LVnd003`/?K^jS6^jS6
00FkZ<H00jjK`k2H_[2H_P02/9Rn1ZVE`@03UYOB]:W=]:W=00>dZLd5W:oU1HRWj@FFXM`5[:3;1;>N
``:dWl<6]J;51l74g0Nhd^h5YZCD1K2Qb@BgY<D3]9Zl1KBK_PJdYl/5Y9k@0jJOc`>Z`n/6`KkG00?=
^<KHf=OHf=L01=SHe`GLfmH2_OO_1MK>d@03cMgUelG8elG800;GaLP4f/o=4NKMc`030000i]g?i]g?
023VgLl0023VgLl3IH_S00<[D/IWQMeWQMd00TELa@96EKh4HVK10g5_`@B2OLD5ShW919B?b`El_O/4
Q[Cd1Ib`i@F_[]L7bMKS0/Vnd0C2`m/6^jS61K2H_PJYUL47]:W=1Jfli0B8YnT5UZ7L1ZbPb`03/ik3
]9o3]9o300:dWl<5]J;50/^oc`G1a=`2d^GT1;SBkP:[_>H5YZCD1[2Qb@03]jC5]9Zl]9Zl00>dV[`4
]9^n0/6]aPFdYl/6Y9k@1J[3j`K1_]L6f=SG0Zkjh`;LfmH4_OO_1=K>d@?=gND2elG81M[?cA;VgLl0
0`000>KMcnKMc`0Oi]g?000Qi]g?0VF;h`<[D/H2AEc50TIE_P9JI/@2HVK1175_`@B2OLD4ShW91HO5
o0El_O/4Q[Cd19b`i@>_[]L3Wn_j1/WFh`K2`m/5^jS600>^X<V`V;j`V;h00k2H_PFYUL400kbT`KBY
cKBYc@04]:W=0/c0d0F]_>@4R:OY19JQg0J/X</6]9o30kFRa@C;_ll3`LCL1=;Ui0J[_>H5YZCD1K2Q
b@JdV[`3]9^n0l6]aPJdYl/3Y9k@0jK?m@FZ`n/3`KkG0k;am@?Hf=L5[_[S1[ggk`03e/kAcMgUcMgU
00?=gND00mO5b=[?cM[?c@03f/o=0]_Gda7VgLl200008>KMc`008NKMc`=URn<2:e;600<TA;a5G<E6
EKh00TIE_P=JI/@4LFo1189ma@FC__D6QlGl17bmn`>6]?@5W;3U1Yo[nP?9e^<3WN[j1/;3f`:kZ<H4
[Z391;2H_PBYUL43_:C11;BYc@?<`=06[KcT0hRWj@FFXM`3[:3;0Z:Ib`JdWl<3]J;51<^oc`;1a=`4
d^GT0/SYk@F[_>H5YZCD0k2Qb@:YU<06]9Zl0kBK_PC1[LH5]:O;1ZK?m@FZ`n/7/_7e0Zkjh`030`00
[[oV[[oV00:^_nH00`1Z^Kggkkggk`03_OO_1/gMi@GJcld3fmOC4nKMc`030000i]g?i]g?01gVgLl0
02;VgLl2IH_S0b]BaP0494BlAEc5AUFnAUFn15YVa0AfPm<4S:GU1Y>nm@B`koL3SJc[1868d@B3Q<`4
OI7L19o[nPJMj_X5`/?K1ZjPb@F`V;h00jVE`KbT`KbT`@03_:C10kBYc@G<`=03[KcT0jS6k`=ZU^T4
UZ7L1Z:Ib`JdWl<00kFRaL^ocl^oc`04bko?0m;Ui0G8jNd5ZkcV1JJTe0FYU<06]9Zl00>dVkk1[LK1
[LH00l6]aPBdYl/2aNG^1ZK?m@Hj_lh2JL7n1:jSc0F^_nH3c/OD0R6>k00306Zi=[cE=[cE00?=gND3
[=ch0m[?c@GKem<Bi]g?00<0003VgLoVgLl07NKMc`008^KMc`8LEll01FF;hb]BaR]BaRA4_4ELa@03
AUFn0eYVa0EfPm<5S:GU0X;Yh`J`koL4SJc[0h68d@F3Q<`5OI7L1IF9a08gNn@00cd00027ci>ekP04
TkG^1JjPb@F`V;h7_:C100>dZLg<`=3<`=001<c0d0JXa^l3JYKY1Gf?fPFRVL/6]9o31/^oc`?PjmT7
b>W]1:^liPFFSlX5ZIC01[BJ_0O1[LH00kBWblGUk/GUkP03aNG^18GYkPNOY=T5[Z?<0/BR]`>^_nH3
c/OD0^CMcPA<V_<00`1Z/jcLn:cLn003[=ch0][?c@GKem<2g=kG4^KMc`030000i]g?i]g?01cVgLl0
02?VgLl275O?0R]BaP8TA;`3AUFn15YVa0AfPm<3S:GU0X;Yh`03KMBPb?oFb?oF00>if?03M8;C0hf/
j`>1R=45PhC<0gfAg0:MO[45UHW413Mki00308O?TkG^TkG^00:C]Nh5[Z391;2H_P:gXL<6_:C11/c0
d0;IfML6Z<K_0fZFj@AmSmX5XYW;1KBO``;2^=04bko?0n3[f@;HoMT4b>W]0Yk2lPB9Um/6UXo:1:VD
`0FdV[`00l2/aL6]a/6]aP05`Jg61<GUkPB5jNh3YYS71InTf@03[Hbc[Z?<[Z?<00>^Xl`2a::g0Zjo
iPC>am@2i=g>1DbJl`80DKh4[=ch1M_Gd`?Lg]LBi]g?0P0001gVgLl002?VgLl275O?00<0=;P[D/HT
A;`00RA4_003@Uo9AUFnAUFn00=JI/@5MX?C0h;Yh`;8omH5^MS`0gB2d`9^H[@2SJc[0h68d@F3Q<`5
WGja1IF9a0@gNn@00`0TVI>ekY>ekP02TkG^1JjPb@:`V;h3]j731KbT`@;A_/L4c<3@1MWIe`BXa^l3
JYKY1Gf?fPBRVL/4]9o30l:hd0?;_ll3h>_I1=Smf@JN`_84RIOK1IJ?bPBYU<04]9Zl0l2/a@G1[LH3
g?3N00@0002Jl/bJl/bJl/`5YYS719nTf@>]S;<3[Z?<1<BR]`C>am@4i=g>14bJl`80Em000`1A_XC6
oHC6o@02Q<Km0]_Gd`CLg]L3gnKH4^KMc`030000i]g?i]g?01[VgLl002CVgLl275O?00@0=;P[D/HT
A;`TA;`3@Uo915YVa0JHeOd2e_gK0]o`f`Fif?02M8;C16iR]0>1R=45Tg:[1Ien/@BERL@2[hjc18>;
d`0402BITkG^TkG^TkG^1JjPb@03/9Rn]j73]j7300>gXL<3_:C11=6na`;<`=05fMWG0]GSh@B7_OP0
0bighfZFjFZFj@04OHoJ1J:Ib`03]9o3`[S@`[S@00C2^=001<^ocn3[fN3[fN3[f@CHoMT2ao3^1Ik2
lPB9Um/5UXo:1JVD`003]9Zl`:c5`:c500?0[<D4`Jg60mc`gP030000V_;<V_;<00:ZW/X6YYS700>O
Y=V]S;>]S;<00jf</`:^Xl`5a::g00?N]Jk>amC>am@01>CMcP;Wl=84G9C]0`1Gd0B4a_d4g=kG0moV
f0?UlM@@i]g?00<0003VgLoVgLl06^KMc`009NKMc`0375O?03Bh03Bh00<TA;`3@Uo9176Di@>HeOd0
0jOgcMKmfmKmf`05go3K0kWHl0=dP]<3KV:d0h9VZ`FCLZ/5WGja0iF9a0>_S[<5Ph_C00@099T?KmnC
]NjC]Nh4[Z391[NQ``>lY<45dKk71MWIe`?Ehn45Qkgh0Righ`EmSmX4XYW;1l:hd0?PjmT3f?gI1/O`
kPBN`_83RIOK1IJ?bPFYU<07`:c500?1[LKLl=kLl=h00]c`gP030000ZYk:ZYk:00BZW/X5YYS71jf<
/`03[Z?<a::ga::g00;4X[L2g[F^0/k7e0?TgLh3io3B15bDk@038VKJ05O@05O@00Ef]?T2g=kG0moV
f0?UlM@00nOkbM_m^=_m^002aoV_3NKMc`030000i]g?i]g?01WVgLl002KVgLl00aaGc`0d^00d^002
94Bl149Ob@EaU>D01;7/n=KmfmKmfmKmf`COl=/00lGAhdiefDief@02CWGI0WB2d`=^H[@3PVJ[1Y=b
Z`BMO[43UHW41:n>/`F3Rm<33foO1IZOe`JgXL<00kbT`M6nam6na`03dKk70^?Mc`;IfML6eN?Q1HNm
n08^Mn<4Dh;R1InXg0G2^=03f>WQ0mSmf@G7l>h2Y;OV172<g`>9Um/6UXo:0jVD`0:]XL/6`:c50mc`
gP030000];WM];WM00JZW/X4YYS700>UPJf]S;>]S;<01Jf</`G4X[L3g[F^1>CMcPCWl=84G9C]0R9V
fP0305O@M[CiM[Ci00=f]?T4gnKH0^Gae0;WnlT00m_m^<Oi[lOi[`03^oc<2nKMc`80000Ji]g?000V
i]g?00<0;;D0=;P0=;P00R5BbP0494Bl@Uo9@Uo9@Uo90g6Di@>ak?P2e_gK0mo`f`C5dN<3CWGI00<F
:JEdP]=^H[@00ViR]0>2IZ/6Tg:[1Ien/@03UHW4[hjc[hjc00>_S[<4Ph_C0[2VcP8?Kml5VYoG1[NQ
``GA_/L4hmg?1]GSh@;3cN85KIo_0Righ`ACP^85WjSL0l:hd0?HjN43dOoF0mGih@JT]nH3L8cO0VAk
e0:9Um/5UXo:00>YU<2]XL^]XL/00ZfQb`G0[<D3g??N1KBig@FZW/X3YYS70jF1[@J]S;<4a::g1=je
[P03n]FQi=g>i=g>00CWl=82c^KX0fB6gP<RI]X6PK;d0]oVf0;UlM@2io_900?KoKS7nJo7nJl00[_l
c0:]k?T<i]g?00<0003VgLoVgLl06>KMc`009nKMc`0302be03Bh03Bh008QD/X4@Uo91;7/n0;FoM/3
go3K1LGAh`=>MMT00aHYYGB2dfiR]003KV:d0h9VZ`FCLZ/5WGja1jn>/`03Ph_C/:K>/:K>00>`Y/h2
3foO1IZOe`BgXL<2a;gC1=6na`?SgLl2iN[C0mGSh@G3cN84KIo_0P]Oe`ACP^85WjSL0/:hd0?HjN43
dOoF0mGih@;8c]h5Y;OV172<g`=TNm@5UXo:1ZfQb`?0[<D3g??N0/C/l0Bd^Md6ZYk:00>VV<NUPJfU
PJd00ZF1[@F]S;<2_I:Z0lBR]`?N]Jh3n]FQ0nO`dPC>i^P4I8KN00=?NM`RI]XRI]X01X6bm0;UlM@2
io_900?KoKS7nJo7nJl01Zg/n@cVgLl00`000>KMcnKMc`0Gi]g?000Xi]g?0P0h_@<QD/X6Kio^0[gS
lP?Kimd2fmKC1LGAh`=>MMT00aHYYFiR]6iR]002KV:d0h9VZ`FCLZ/4WGja00>_QJR_S[>_S[<01Jn>
/`N`Y/h00`m_giZOeiZOe`03VYoG0kNQ``?4_M<3dKk71>?Mc`CUj]<7`lgR16fOk`8;GmL4Dh;R1InX
g0?HjN42dOoF0mGih@C8c]h6Y;OV0g2<g`ATNm@4QXcA1ZfQb`?0[<D2g??N0lC/l0Fd^Md5ZYk:1JF1
[@F]S;<2_I:Z0lBR]`?N]Jh3n]FQ00?^hGK>i^S>i^P01LkVj0=TQ]h4CgWL1Y_0lP?WnlT2aoV_0jS`
[PB]k?T=i]g?00<0003VgLoVgLl05^KMc`00:NKMc`80>;d38E;:0fnOkP>mho83fnOM1M_Fd`?5dN<3
CWGI00<F:JEdP]=^H[@00ViR]0>2IZ/5Tg:[19en/@03[hFX[hjc[hjc00B_S[<00lZR/;2Vc[2VcP04
/:K>0]75c`033foOVYoGVYoG00>JWmL00kNQ`lBmdlBmd`03a;gC00?A_/OSgLoSgLl00^?Mc`CUj]<2
f]OE1<?=hP:a[]@4MhkM0`]Oe`<WO^L7Wm7i0]7oeP?EnN46b<kN1JBgiPA`S=l3I7_D1HJ<d@J]XL/0
1<2/aMccg]ccg]ccgPC4k?04];WM1IYi[PJUPJd3[Hbc0kfBZP;4X[L4g[F^0_[EX@;^hGH2_M9K1If/
h@9`PM<2I8KN14mig0BK`?83_=c`0/[k]@>Xl:h00k7bmHjglXjglP03S[Ob3>KMc`800006i]g?1000
00?VgLl200002>KMc`00:NKMc`<0>;d3FY?]1;gSlPCKimd4fmKC0/o5d0>;ZNT2CWGI0QHYY@=^H[@3
PVJ[1I=bZ`>MO[43[hFX1Jn>/`;:X[04/:K>0m75c`0306OIVYoGVYoG00>JWmL6a;gC1>?Mc`CUj]<5
f]OE1K6^e0AgS]d00cQcgP]OebMni`039gkW19oAn@>VkoL3ang^0/g=fPC8c]h2/jW>192Bd@ARNM<4
I7_D18J<d@J]XL/3g??N00?@oMo4k?34k?000/C/l0B?N;D5VWV^1ZF1[@>]S;<3_I:Z0/BR]`?N]Jh3
n]FQ00?^hGJmdU^mdU/00]Oob@FM[>43L87C14mig0:K`?84_=c`0/[k]@:Xl:h4/O;e18jglPgVgLl0
0`000>KMcnKMc`04i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?00001nKMc`00:^KMc`<0>;d5
FY?]1=_Wg@CKe]<3clG@0h^Yj@04001bCWGI5RVU5RVU0fiR]0>2IZ/6Tg:[00>MO[6_QJR_QJP00Zn5
Z0B_S[<3bZ:`0k2VcPGAaLl00`1WfFFSlfFSl`03IJ?c1<Bmd`;?i^L3hmg?1>GZd`CJemD00lRkcK6^
e;6^e003/JkD17N>g@<hLmh59gkW0jK_m`C7kNh3cLgJ0/S>gPBcZLh5T9;A169id`03BGOLI7_DI7_D
00F6S=43[J7;1;gWl`03d?gO_KoKU8c800>DS<P4SgRe1YYi[PFUPJd2[Hbc1KfBZPCN]Jh3n]FQ00?^
hGJmdU_GolT00]Oob@FM[>44L87C17RBg`>lg?02eO[Q0/[k]@03Z?2^/O;e/O;e00>al_D5S[Ob3NKM
c`030000i]g?i]g?00CVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00007i]g?000[i]g?00<B
I=X0>;eJTnd00UZCk@FWbO43fmKC1/o5d0>;ZNT2CWGI00@F:JE;?Z5^H[A^H[@3PVJ[1Y=bZ`03WGja
[hFX[hFX00:_QJP4[hjc1<ZR/003/:K>dLG?dLG?00?AaLl2gMSB00=9QnQUXo=UXo<00VFSl`?4_M<5
cnKW1>GZd`CJemD3b;_=1K6^e0AgS]d3>7?N1TRNm@?7kNh6cLgJ1[>YcPB@T]45HWWC0dUgg0B6S=46
_NOc1;fof`>DS<P5SgRe1IYi[PFUPJd2[Hbc1KfBZPCN]Jh2n]FQ0^kQMP03_M9Keoo9eoo900;GolT5
WJcQ0g21d`IhT]l2eO[Q0/[k]@04X=Ug/^nRao?^ao?^19Bhl0F0Vn@=i]g?00<0003VgLoVgLl01>KM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`05i]g?000[i]g?00<05Y`BI=XBI=X01ZO9
l@?5c=l6clG@0/Jld005<GWTRjWY001bCWGI5RVU009;?Z42KV:d0X9VZ`JCLZ/5[hFX0jn>/`G:X[05
dLG?1=gHdP03BHOXIJ?cIJ?c009UXo<00lBmdloViloVi`03cnKW1<[bk0CJemD4b;_=1K6^e0F:Sm84
NI3M1YRll@K=cMX00lBhc[>Yc[>YcP04/jW>1I2Bd@ARNM<4BGOL176/m@>mio<6_KoK19B<b0B?N;D5
VWV^1ZF1[@JmTZX4g[F^0_[EX@03k^5f_M9Keoo900CGolT5WJcQ1721d`=hT]l3Y;[X0/[k]@03X=Ug
ao?^ao?^00;7lnh4U;S`1H2Ki0cVgLl300000nKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
00001nKMc`00;>KMc`0301JL4VCJ4VCJ00>WbO44aLcO0/W1dPC?aM04a[c@0S5ii004001b5RVUBcjQ
BcjQ0ViR]0>2IZ/4Tg:[00>OMjF_QJR_QJP01:n5Z003[hjcbZ:`bZ:`00C:X[000nO1[m75cm75c`02
dLG?1MgHdP=9QnP00`1gbloViloVi`02cnKW1L[bk0;7enD2f]OE1/Rkc@:a[]@3Zj;>18Z?dPEiT=d4
V;ca0[Vkf`C=cMX3a;S>1[>YcPB@T]45HWWC0dUgg0Ea[?D00n7af^7MdN7Md@05_KoK19B<b0B?N;D5
VWV^1ZF1[@FmTZX2ejRV0]je[P?jeJ400nkQM]OobMOob@04WZWN1HN9c`B5S=<5Y;[X0];ai`03X=Ug
ao?^ao?^00C7lnh4U;S`1H2Ki0gVgLl00`000>KMcnKMc`02i]g?0P0000CVgLl200002>KMc`00;NKM
c`0401JLF9G^F9G^F9G^1<G<g`C9`M82clG@1LJld08aNN@00`00LQHYYAHYY@02BcjQ00A^H[B2IZ^2
IZ^2IZ/3Tg:[0YmgY@J_QJP00jn>/lZR/<ZR/003bZ:`0nO1[`;AaLl5gMSB00?:cmeQNmIQNmH00V5k
eP0303Vm06o206o200C:l^`5amOU1lRkc@F[X/h5RXoB17V@g@:H_?45^K_K0/g=fPC4^<h5/jW>00>Y
WLZCS/^CS//00Y>>b`IjS=T4G:Wh00>al?KQlM[QlMX00n7Md@Jm_m/3U8c818mh]@FJNJh5YH6]00>^
Q:NmTZZmTZX00kfBZP;GZ:H2g[F^0o[EX@04k^5f^o3c^o3c^o3c19jYgPF7RLl4QHcC0jBjj0;BlNL0
0lKgZLkk]<kk]005Z;kZ1H>Lh`F4X>D=i]g?00<0003VgLoVgLl04NKMc`00;^KMc`0401jUF9G^F9G^
F9G^0/G<g`K9`M87a[c@0S5ii00300135RVUBcjQ009;?Z43PVJ[00>CLZ^OMjFOMjD00YmgY@J_QJP6
bZ:`1>O1[`CMf=84b/oM0f5keP03@V;=03VmD9Wb009@VO86amOU0[ffd`G8^ld00l2`bj^RcZ^RcP04
Zj;>18Z?dPEiT=d7^K_K1/BhcP:cZLh4ZIg:19>>b`EjS=T2G:Wh0k7`mP;QlMX4hMgA1Kfof`>DS<P5
SgRe19Yi[PBUPJd2[XBW1KfBZP;GZ:H2g[F^0_[EX@03k^5f^o3c^o3c00:kl?<4WZWN1HN9c`B5S=<2
Y;[X0m;ai`;>nk@2d^OU1JRnjPB3W><5Q:3U8NKMc`00;nKMc`0401jUF9G^F9G^F9G^1/W1dP;8^/d7
a[c@00<BLN00078F:JD00d/nX@>0Gj@6WgNU1Jn5Z0K:X[04il6_0o[QZ@G:cmd4HG_F0T9Rc@=@VO83
amOU1Kffd`;8^ld4`;3;1J^RcPF:Sm85X:CH1KVkf`;3_M@5a;S>1ZVMbPBCS//6NXcI0k7`mP;QlMX4
hMgA0/k>f@B7S=800fMP]iB<b9B<b005SgRe1IYi[P>UPJd3[XBW1;fBZP?GZ:H3n]FQ00?^hGJkl?>k
l?<00k_`l`BNZMh5QhW?18F<d`?BlNL00kKXS<kk]=;Wi@02d^OU1JRnjPF3W><6V<Gf00?VgLn_n<C;
nNL00/_iia[VgLl0033VgLl0100NYH:TjX:TjX:TjPC9`M84b;[=1lJld003001b5RVUBcjQ009;?Z43
P5nT1YmgY@B_QJP2aYVY1<ZR/0CW`Jl3n^6Y0_CbZPG:cmd3HG_F0d9Rc@A@VO87_KKC1L2`b`J[X/h5
VigE1J2Tf0:i^m/4`kgD1<BhcP:k/m45ZIg:1I>>b`=jS=T4[[OO0^7afPCQgM43c/kI18N<dP9WH;L2
U8c818mh]@FJNJh2YH6]1:j4Y`>mTZX4ejRV0o[EX@03^;H_RXgARXgA00>:SM44WZWN1HN9c`JZ/]h0
0kKXS<kk]=;Wi@04d^OU1IN]iPF3Y>X3V<Gf0ZOel0?;nNL3an?/6NKMc`00<NKMc`B2Y>X2bL7B1/Rj
c@K6_=000lbocP00@d/nX@02BcjQ0h1OY0JOMjD4[hFX0/JIZ@C:X[04il6_0o[QZ@;dlZX5b/oM0f5k
ePA2H/d4Q9?J1Kffd`03^k3>`;3;`;3;00C0/</3Zj;>0Zb[ePFKWMD6X:CH1/>me003a;S>^k?A^k?A
00:k/m46ZIg:19>>b`J^]ml2emGF0^OOc0;QgM45c/kI18N<dP9WH;L00iB<b8mh]Hmh]@02SgRe1IYi
[P03YH6][XBW[XBW00>^Q:L3_I:Z1=NXYP03o=:Fn]FQk^5f00:PXmL4RXgA18B4b`F>S/l5Z[;N00>f
j8c>nkCBinD00m;Wi@>ja^<4UjgV1H>TjP>WmO000joha<_iil_ii`04an?/6^KMc`00<NKMc`0301jU
PZCZPZCZ00:2Y>X6b;[=0/Zlc@C6_=02c;o>00@004=;?Z5;?Z5;?Z43P5nT1YmgY@B_QJP3aYVY0/ZR
/0CW`Jl3n^6Y1?CbZPFGXmd00em]bV5keV5keP03@V;=18BCfPBm]]<3^k3>1L2`b`J/ZmH5VigE0j2T
f0>d^]h5`kgD1[^cd@FYWLX5Yj7@1:jgg`?GeMH3imo<1/k>f@B7S=83If2g1Hmh]@BJNJh6[XBW0kfB
ZPCGZ:H2o=:F00>h]RnPXmNPXmL01HZ=d@B4Q</5SXk?0jZbgP03fOGQ]^R<go[H00;On]P5^/KS1IN]
iPJ:cOh3/?O^0[cQlP03an?/i]g?i]g?01[VgLl003;VgLl5T:KT1<Rjc@?:_<d3a[c@0lbocP04001b
5RVUBcjQBcjQ0h1OY0JOMjD3[hFX1<JIZ@;:X[04il6_0o[QZ@?dlZX2gOKM19NSg@=OKLX4@V;=18BC
fP03_KKC^k3>^k3>00>k/<h4`;3;0/6of0F/ZmH5VigE1[BjgPC3_M@2`lWO1K^cd@>YWLX2YjCC1ZNQ
d0:^]ml3emGF0nOOc0;Wi<h6c/kI0hN<dP=WH;L2Nf>/0hmh]@:JNJh2V7BX1Zj4Y`:mTZX4ejRV0ocB
UP04^;H_X:?GX:?GX:?G18Z=d@B4Q</5SXk?00BZ/]kImN7ImN6fj8`3go[H0/oGgPFja^<6T/7f0gkW
hP:`mnh4_>7b7NKMc`00<nKMc`F@Y^@2b;[=1LZlc@03a[c@c;o>c;o>00?<_lh00aHYYD/nXD/nX@04
P5nT1ImgY@>_QJP4aYVY0/ZR/0CW`Jl2n^6Y0oCbZPCMm]d4Uj?M0em]bP=SL</4Q9?J1k^`cP03`;3;
`KoH`KoH00?1_mP5[:_F0Y^Me@:T^>L00gmoOkBjg[BjgP04];[N00?3_MC3bMo3bMl00/?9g`Jk/m45
YjCC1ZNQd0?GeMH4imo<0^OTcPC>c]T2W/Kd00<9ALB7S=:7S=800fMP]`EkHj`4V7BX1Zj4Y`:mTZX4
ejRV0_cBUP03^;H_X:?GX:?G00:PXmL5RXgA18B4b`B>S/l2fOGQ00?9om;On]SOn]P01LoGgPFbcNd3
T/7f0goQm`>9jn/3_>7b7nKMc`00<nKMc`0301NPT:KTT:KT00>@Y^@6b[c=1LbocP04cKo=0013BcjQ
BcjQ181OY0FOMjD2[hFX1/JIZ@CW`Jl3n^6Y0_CbZPGMm]d4Uj?M0em]bPASL</4UYOC1[^`cPK1_mP5
[:_F0jBhi`=oOgl5];[N1/?9g`>k/m42ZkcV1JNTd`FWXM02`l7I0]OEeP?Wgl`4inC>1Yk6m0032DG4
QhcBIf2g00=WH;L4Nf>/1IQdZ0J^Q:L00kfBZ]NXY]NXYP02ejRV0_cBUP03^;H_TY3>TY3>00:BT<h5
OXC?18B4b`F__><00lWodP000=ojf005cmON0/SFi0BbcNd2On7g00=Rel^9jn^9jn/01JWMnB7VgLl0
03CVgLl00`0GX9B/iiB/i`03U:cW1<Zlc@;@am44c;o>00C=_ld004=;?Z5;?Z44P5nT1YmgY@03[hFX
aYVYaYVY00C6VJT4il6_0_[QZ@;dlZX7gOKM19NSg@=OKLX3Hg3;1IJGd`Bk/<h2a<WN1/6of0FVbO80
0jBhigmoOgmoO`02Ogmo0kBjgP03Ogmo]MWb]MWb00G3bMl6ZkcV1JNTd`:WXM05`l7I0nOOc0CWi<h2
gn[J1Ik6m0032DG4QhcBQhcB00=WH;L4Nf>/1IQdZ0J^Q:L00kfBZ]NXY]NXYP02ejRV0_cBUP03^;H_
/Z?9TY3>00>BT<h4OXC?1HVAe@>__><2bOoB00?9o]g<f>?<f><00/oGgPC8e^@4Xnkh00=WfL5bhM=b
hM<00ioRoBGVgLl003GVgLl00`0GX9B/iiB/i`02U:cW0lZlc@C@am42c;o>0/foc@040013BcjQBcjQ
BcjQ0h1OY0JOMjD00jn5Z<JIZLJIZ@04aYVY00?Y`:[W`JoW`Jl00o[QZ@03m?:ZU^?mU^?m00>Fhod3
RZOX16UkdP=OKLX4Hg3;19JGd`:k/<h5a<WN0l6of0>bjOP4Y/Wb2WmoO`:efO85X]kl1J^liPFWY=<6
`l7I0]SOg0;Wgl`3inC>1=oZfPFNa_@00`U5a8N<dVMP]`02If2g1G]S[0BHM:P6[XBW1=NXYP?ldYH2
/Z?919:@cPEnQ<l4RI7E0Znlh`;9om800lWngLcHhlcHh`02c=SS1<SFi0?4mnd00fOI`G;QdioRo@03
Wn;m9nKMc`00=^KMc`0300N7U:cWU:cW00:D[>L00lZlcM37dM37d@04d<OA1<foc@030028BcjQBcjQ
00>0Gj@6WgNU1/JIZ@;Y`:X2il6_0_[QZ@:[a4P200000iKSo@B:YnP3JG_B0U]`c`9OKLX3Hg3;1IJG
d`O4bMh6/^Wh0jK9lPYoOgl3NMof1J;No0F[_>H2YjCC0jFljPC3`MT4f=oL0nOTcPCOj]X3d>oX0`F8
g@89AL@3If2g1G]S[0BHM:P6[XBW1=NXYP;ldYH00kRf;k:SbK:Sb@04TY3>1Gj4c`F9TMD2bOoB00?9
o]g<f>?<f><00/cHh`;9d^400lSFi<CgkLCgk@02a?O]00=Ze:JSlOBSlO@00Z?am2WVgLl003OVgLl0
1007QiB/iiB/iiB/i`K@am42d]SN0lfoc@030013BcjQBcjQ00>0Gj@6WgNU1/JIZ@?Y`:X2n^6Y00?i
ihn[a4QcRm`00g>;g0=VP=P3RZOX16UkdP=KL<l4Hg3;0YJGd`>V^>H5a<WN0jcgk0Lo`]0:Ogmo17WO
mPFRg_`4ZkcV1ZFljP?3`MT3f=oL0mg]g@?Oj]X4d>oX0/c[j`;Bfml00dVbn0U5a00SY`03If2g17]S
[0BHM:P6[XBW1=NXYP;ldYH01;Rf;k:SbK:SbK:Sb@BBT<h5OXC?0XVAe@>Pf_`018?Xj/cHhlcHhlcH
h`C9d^43a?O]00=Ze:JSlOBSlO@0;NKMc`00>>KMc`0400N7S[kfS[kfS[kf0m37d@GBf=h2cKo=00<0
04=;?Z5;?Z400h1OY0FOMjD00k>9ZLJIZLJIZ@04aYVY0nW0ZP;iihl00j_4B8F=e8F=e003Lh_L16J0
f003GWOCRZOXRZOX00=YNm84Fg3?0g:;g0FV^>H3a<WN0jcgk0MDbO<2CkWi2WmoO`Fb_^84HlKm0T<0
00=S_Od5YKcZ0/?1f@?Hgm`3gNgM0m[]h0?@knP3c>_[1=;Kg`89AL@3If2g17]S[0FHM:P4[XBW0/FI
Z@?GZ:H2o=:F1;:Sb@BBT<h5OXC?0j3Jo0FabN`4bM;Q0lodj@:SmmP_i]g?000ii]g?1HjnmPOBf=h0
1<Bme000@`00R4/nX@>0Gj@5WgNU00>cRJW6VJW6VJT00lJIZ@CY`:X2nNN?00>[a4R5SMB5SM@017>;
g0=VP=P3GWOC16UkdP=KL<l4LX_L1JJhiP>/mn`00g7QgiJ/iYJ/iP02UZcV18FDf`>9U]X8Ogmo1K:n
hP;5^Ll5Vl7b0P1`e@03HkgmYKcZYKcZ00BU_>X3f=oL0mg]g@?JkN03f>GO0lc[j`CBfml2dL_D00@9
AL@08jMWH;MWH;L4Nf>/1IQdZ0B^Q:L2aIVY0]NXYP?ldYH2/Z?90kg>i`B8[^h5MZ[c0Y6dkP>abN`3
]/7S00?9d^7?m>W?m>T00/odj@03XoOHi]g?i]g?02oVgLl003[VgLl5FlSh1=;HgP>dk?L00lBme000
R4/nX@04P5nT0imgY@>cRJT4aYVY0nW0ZP?iihl4QHgD0g>;g0AVP=P2GWOC15Yif0AKL<l3LX_L0jJh
iP>Dknh019cdfkW@jkW@jkW@j`BF[>H4QICK0hVFfPIoOgl00jjQbk:nh[:nhP02/[kR0lFic`>K`O83
[[SP0dj;jPNAe_h3gNgM0m[]h0?HiMl3f]cI1=;Kg`?Abm@010U5a00SY`0SYfMP]`EkHj`4V7BX0jj4
Y`?5VJT2ejRV0_cBUP03^;H__LkW_LkW00Bmc^L4R:k^00<<002A]>jA]>h00i6dkPJf`N<3coCY00>E
k[kVgLoVgLl0<NKMc`00@NKMc`Fdk?L00lBme000R4/nX@04P5nT0YmgY@BcRJT4aYVY0nW0ZP;iihl0
0j_4B9:>bi:>b`02TXk;17Aod0=VP=P3GWOC15Yif0=PUN`4LX_L0iC_kP03W?CK^M3[^M3[00>id>/4
UZcV18FDf`F9U]X00i>]j:jQbjjQb`03[Z7;0[:nhPG5^Ll5[[SP14j;jP038gkWO=KnO=Kn00Ele_h3
f^gP0mSUg`?Jg=T2g][B0];Kg`GAbm@302>W00=WH;MkHjakHj`00W]S[0BHM:P3[XBW0lFIZ@;GZ:H2
o=:F0]oSe`>mc^L3/LOZ1I:ckPFMZn44]/7S0l;Wl3GVgLl004GVgLl2WJgR0P00R0B0Gj@00imgYK>9
ZK>9Z@03/hVY0lJIZ@CY`:X2nNN?0ZNFa@BBS//3M7o@161fdP9NMm<4FWWH162Ek0Aic_l2^o[[0/oR
i@Fid>/4UZcV18FDf`B9U]X7[Z7;1LFic`;Da</5[[SP0dj;jP@SO^L6T=3m0mSUg`?Jg=T4g][B1M7;
e005bLGG2DG402>W02>WIf2g00AkHj`4V7BX0jj4Y`C5VJT00mNXY_cBU_cBUP03gn?G00?;dn2aanZa
anX00k77jPFHY=h4WJ_Q0[K1h`C2io0fi]g?0016i]g?00>M[N8004<008P0181OY003WgNU/hVY/hVY
00>cRJT3aYVY1>W0ZP04nNN?ZlA8YiK5YiK519:>b`AdOm03H7KB00=SPmaNMm=NMm<015Yif0EPUN`2
^o[[1LoRi@BLWmL4QXC:18FDf`BLSL<6[Z7;0/:[``?5^Ll3e<C;0jjhh0>`]md3MY3N12=ni`>@d?d4
Z/G]1=[Lf@?Nf]82hN3C0]7;e0C9aML302>W17]S[0BHM:P2[XBW1LFIZ@?ldYH2gn?G0l_Ch0FZ/=`4
V:CN1If[h@?2io0hi]g?0016i]g?0Yf]hP030028O6:[O6:[009lHZ/6/hVY0lJIZ@?Y`:X2nNN?0jNF
a@FBS//3M7o@161fdP9SPm`4FWWH0h?No0:kn^/6cn;U0[bog0BLWmL3QXC:18Z0``FLSL<4[Z7;0l:[
``?5^Ll4e<C;1K2gg@AfT=h4K97U1J[5k@:ma=l2f]cI0mkJdPCQh=<5bLGG00BeYl/08jL08jMCD;43
Nf>/1IQdZ003[XBWaIVYaIVY00?5VJT2o=:F0]oSe`?;dn02`L3I1:Z`g0FHY=h6Z<kd>NKMc`00AnKM
c`03W:?J0028O6:[00=lHZ/6/hVY0/JIZ@CY`:X2nNN?1:NFa@BBS//4M7o@0f1fdP=SPm`4MjWb0k7Q
m`;=h^P3cn;U1;bog0BLWmL4QXC:18Z0``BLSL<3[Z7;1L:[``03aKW?e<C;e<C;00;Da</2g]cD1K2g
g@AfT=h4K97U0Z[5k@Fma=l4g][B0n7Pd`;Il^45bLGG0P0SY`9CD;42Nf>/1IQdZ0K5VJT2nmZT00?O
hmO;dn3;dn001<70f@FZ/=`5VKob0jS>m003L=k7i]g?i]g?03SVgLl004SVgLl00`00R7aRZgaRZ`02
O6:[1k>9Z@03aYVYjL2ZjL2Z00;Y`:X00oWWSjNFaJNFa@03YiK51IFekP=XUnX4H7KB16>3g0BahOL5
cN;X1[bog0>LWmL4QXC:18Z0``FLSL<00jjQbl:[`l:[``04`Z_31=C4b`?Ng=@5/;OM1GJ@gPA/TND5
_LCO0/kAf`;Nf]83hN3C0mWbh@G9aML00k>XcP0SY`0SY`02De2a0W]S[0BHM:P5aIVY0o_JY0;>dM`6
`L3I1JK8lPFI_o800g3NanKMcnKMc`0ji]g?0018i]g?0P00R0=lHZ/7/hVY00C6VJWY`:[Y`:[Y`:X2
nNN?00>]VL>WU/FWU/D00k_<j0FE]Nh3J9OZ0fBDjPF8]_<2/N7g1LgRj0;8cn05_;oL19bOe`>6Q<X4
RX331Ib=``K2Zl<2g<W70mC4b`CNg=@5XkSW1H>Eg0B?Wml3_LCO1<kAf`?Qh=<5fO;Q1Jg=l@808jL3
De2a00=kHjbHM:RHM:P00Yin/0G5VJT2nmZT0/kAg0;<bML4`L3I0/7OkPFVb?800dk<dNKMcnKMc`0n
i]g?0019i]g?00<008QlHZ]lHZ/00WaRZ`JcRJT4jL2Z00?iihn]VL>]VL<01[_<j0FE]Nh2J9OZ16BD
jPF8]_<4cN;X1<S?h0>l_m`3XKKW0gB>gP>6Q<X5RX330Yb=``>_Vl<5`Z_30]c9a`;Da</4g]cD0/Wg
j`FS^>L4PiGL18nOg`:ma=l4c]7K0m_/g`CIl^43Ln;G1:g=l@03/jS>02>WDe2a00=CD;44WWj`1LFI
Z@;kfZ@4c<WG0/70f@C1gnh2@LC4A>KMc`00BNKMc`030028O6:[O6:[009lHZ/6/hVY1>W0ZP04nNN?
[IW3`mOX`mOX1[_<j003[K_TPi_RPi_R00:3Vn800dE/e@6=e6BDjP03I9CZ1jgHmPK8cn05XKKW0gB>
gP9]Nm02QXC:18Z0``F_Vl<4`Z_31=c9a`?Ng=@4bOO[1J>hi`F3UM`4SioO1<kAf`?Kk=l3`OkC1W?R
e`B]cO400`0SYe=@/E=@/@02De2a1Iin/0?5VJT3nmZT1Lc9e`?1gni8i]g?0019i]g?00<008QlHZ]l
HZ/00WaRZ`FcRJT2hL2g0nW0ZPK3enP00kW4hjfki:fki003[K_T0h>KhP=5K=D4G[[m1:gHmP>fdnl3
b<oP0k_9i@FQ]^L3M8kN0fekd0F>R<P5[i_30/:[``CLbLL3io_81/Wgj`FS^>L4PiGL1JNhi@;>dM/3
fncO0/7nd`03[_[CencSencS00;Gd=82[MOf0l38h@80Ol400ig2lU=@/E=@/@02De2a1Iin/0?5VJT2
nmZT00?6bmg<bMO<bML00/c9e`;?knU:i]g?0019i]g?00<008QlHZ]lHZ/00WaRZ`FcRJT3hL2g00?Y
`:X00033enP00l?Gj0Bia><4[K_T18>KhP95K=D28E;915jjo@Jfdnl7^lWU0j6fi`=dS]h3KG_@1Hj8
b0F_Vl<2`Z_30mc9a`?WnlP300001D[7iPEi/OH4QJ?W1JNhi@?Kk=l00l7ndg_O[Zkjd`02encS1=O@
dPC0b>42b=7Q00<0Ol408jMCD;400e=@/@BNO[03aIVY0__JY003a/_Mc<WGc<WG00??knU;i]g?001:
i]g?17aRZ`BcRJT5hL2g0iOFo@03[[gU^LCS^LCS00:ia><2/[oS0iZOf0AhOld3AFcE0R5Bb@0305gC
G[[mG[[m009N^_d5[lK[1;_9i@B[h_X2@;Ob00<0@jAdS]idS]h00fekd0F>R<P5[i_30_ooo`;LbLL2
io_800>RVljRWm6RWm400j:Od@03?h_]07K007K00080K<D3NK7f18FSi`>W^>D4^N7d00>Qm]f^n]>^
n]<00]O/h`CGd=82flo=00?0b>78dN78dN400lSAh@03Yl7/De2aDe2a009CD;44WWj`0lFIZ@;kfZ@2
a/_M0lo_jDcVgLl004[VgLl4O6:[1;>9Z@CQ`;L2UJgW1Jjmi@Fb_n<3VYoH0gQoc@9HIlL01DE/eB5B
bB5BbB5Bb@1Md`04K:Kd1Zo6j`B[h_X00gGRdYkeiIkei@03/kcP00@0@jA]Nm1]Nm1]Nm05SXS81:nK
``Coool2io_800>RVljdU;NdU;L01J:Od@<oRnd00`1KbP1/aC6Gl@02<IOa18FSi`BihO@01:7fgG_O
[Zkjdjkjd`;Gk><4em3B0m_?c@G8dN42_^gc15=@/@BNO[02aIVY0o_JY004a/_MaOK]aOK]aOK]CNKM
c`00B^KMc`040028O6:[O6:[O6:[0k>9Z@GQ`;L2UJgW0jjmi@>eeO44/[oS0iZOf0AhOld3F6O70R5B
b@8hJ]L4K:Kd0jo6j`B_d_82MN;B0[?ke0:nn>h4/kcP0Vekd0F>R<P00oooojnK`oooo`06oooo00BR
VljdU;NdU;NdU;L4XYoA0[ndc`=UXo<205_:0c6Gl@Em__`2XOKM00>5jNW3m>o3m>l00]CJg@;Db]03
em3B0]_?c@;TjM@2b=7Q1;k]l`04Yl7/De2aDe2aDe2a19in/0;5VJT2nmZT0lGfkDoVgLl004[VgLl0
0`00R7aRZgaRZ`02O6:[0[>9Z@CQ`;L4UJgW1KGEl@Fb_n<3VYoH0gQoc@=HIlL00dUUc25BbB5Bb@02
>6[G16bVm0B_d_83]_Ga00>cnmBnn>jnn>h00[khkPBc_>02W9[A00A]Nm2>R<R>R<R>R<P:oooo1KBD
]`03XYoA_kC?_kC?00>o]<l4IJ?c0P1cg08<RN84JmKg00>5jNW3m>o3m>l00mCJg@?Db]02em3B0m_?
c@?TjM@6_^gc0e=@/@FNO[001<FIZO_JY?_JY<GfkE7VgLl004_VgLl4O6:[00>cRJWQ`;OQ`;L00n70
]`JAeoh4]MGa1GG4oP9^UNL3N7o=15QWa`99IL`3>6[G1GfVk@>fmO42/o_D1[khkPBc_>02V7bb0WRk
n`_oool5]9Bg1Kndc`?Qm=T3B[ge0aB>iP8eZo42QNWY00<eZo73m>oDf]d00mCJg@CDb]03flo=0nCY
e0>Zl[<2SIoP0gRIiP9CD;45WWj`0o_JY5;VgLl004_VgLl4O6:[00>cRJWQ`;OQ`;L00^70]`@[Y^d4
Q;Wg1K;6j@=ea?h3KYGW00=RNmIhOlehOld00eQWa`=9IL`00f6:i3QZegfVk@02OJK]19_?nP:Rm]h2
`l;H00>S5008001oZNl00WnYk`B@PKl3V7bb00=h^o_oooooool02Oooo`FdU;L01<jZ]Kndckndcknd
c`?Qm=T4R:;U00@[FlhDS^HDS^HDS^H3Ploo0jS<l`;Df]d4e<[@0]_Bd0;Kcld01>CYe:[b/jRiiJRi
i@B=Wn04N9WV0U=@/@BNO[02nmZTDnKMc`00C>KMc`<jOnH5hL2g1>KMc`F/^N<3//KY0[g0g003T[O`
MLCnMLCn009^UNL3HW_F15QWa`=9IL`2HH[T19_?nP:Rm]h5`l;H00?3]/ioZNmoZNl00WnYk`>@PKl4
V7bb2oooo`BdU;L2cZZe0kndc`;Qm=T2b>C/18RRi@8[Flh24hoU1ZS<l`CDb]04fm;@00?TjM@0002X
^ND00jRii@B=Wn04N9WV00ACD;6NO[2NO[2NO[03`n_`DnKMc`00CNKMc`<jOnH3hL2g1^KMc`F/^N<6
_L3L00BF__9^UNM^UNM^UNL3HW_F0e]ie`=9IL`4HH[T0j;fgP;B`<T4`l;H0/>fcP=oZNl4T86o0iQl
/P_oool4]9Bg0ljZ]@03_kC?hOCIhOCI00>JSL@4Pgc30b]KcP0327WQ4hoUZ<cc00:Xc?<3[l;X0]C:
d0CKd]000n?ie<CVklCVk`04Z;WU1IJKe`>JZ>000e=@/Iin/<?[l003`n_`E>KMc`00C^KMc`<jOnH2
hL2g1^KMc`>/^N<3^<7Q0kg0g0?3cN82U[kb00A^UNMRNmIRNmIRNmH4FgWG0f:Fk0B2eol2fmkI0m;0
b@;3`]P3`kK>00?MK0eoZNmoZNl01921_`BHO;89oooo00BbRjbdU;NdU;NdU;L4cZZe0^7df@03XiW;
VXg4VXg400:JSL@3Pgc30Um/b004:e_>03:i27WQ27WQ1Zo2j0CKd]02hoWD0j2diPBIWmP4UY_G0iZX
h004i]g?`n_``n_``n_`E^KMc`00F^KMc`Jh`N46`lgR0X7Ao`0404bgHW_FHW_FHW_F0e]ie`ERU^`3
fmkI1M;0b@C3]/h00lfnc00X/GnYk`04T86o19Ql/P03WWn`oooooooo00Goool2/X^/0kBD]`C>Z[D2
n>2`00>SVL^JSLBJSL@00YZ=a0B3O<<3Gfc800<0<[T0I=T8NN400jo2j0>_b^d2fm;@0^?ie004V]_m
X;CVX;CVX;CV19VOf0FFVmMLi]g?001Ki]g?0kS1h@>if?03`lgR1<7Vl@9Icnl2787W15]ie`9Dd<l0
0k[mfM_NfM_Nf@02fmkI1=;0b@;A_LH3`kK>00C=_/cMK0d0:;5oZNl3T86o19Ql/PFNOk06/X^/00>d
U;O>Z[G>Z[D00/jZ]@;hh;02XiW;19Z=a0B3O<<4Gfc800<0<[T0I=T0I=T01Zo:k@;SnM@3V]_m0j2d
iPBIWmQPi]g?001Li]g?1[WHl0G1i_42/_7e0[KYmP@LPNL00ah00;C?k[C?kP04]<o^1=;0b@?A_LH2
`kK>0lfnc080:;43T86o19Ql/PBNOk000jR1Z[:;[;:;[004/X^/00>dU;O>Z[G>Z[D00/jZ]@;hh;03
XiW;19Z=a0B3O<<3Gfc80RMXf@0306OG06CI[l[]00:_b^d2W^kgK>KMc`00GnKMc`JCj_P2/_7e1;KY
mP>ld^/306_J0kC?kP>l_]/2d/391M6maPC=_/`202Ra00AZG[>@PKn@PKn@PKl4V7bb0Yio/0:XPJX6
/X^/1<jZ]@;hh;04XiW;19Z=a0B3O<<4Gfc80RMXf@80ImL2W^kg00<0ImOVgLoVgLl0JnKMc`00HNKM
c`9Dd=l6G<oc1;cBj`:ianH3;H;Y1[bnf`GA_LH2fLo?0/fnc0;Hc]001@0X/FYN/fYN/fYN/i21_`04
V7bb00>NOk2XPJZXPJX00ZR1ZPFbRj`4cZZe0_SP/0BCSLT4Th_71Hn;b`F8VMebi]g?001Xi]g?0g;9
o`FianH3;H;Y1;bnf`:nb>83dKg61=W?c`?Hc]0202Ra0fYN/`BHO;85Z86Z1;:;[0;9X:d3cZZe00?h
h;2@Slj@Slh019>=b@BCRlL4Sh_;18RIgG?VgLl006[VgLl2FK[l1KW7iP04_kkI;H;Y_;kK_;kK1;k8
hP;A_LH4fLo?0]SdhP;Hc]000m[QfP0X/FYN/`02JUjc19Ad[0FXPJX4/X^/0/VP[@;>Z[D2n>2`0Y2?
cPBCSLT4Th_71Hn;b`03R9WMYOOSi]g?07?VgLl006cVgLl00c@00:WDmZWDmP03ZMCf0[nnf@Jnb>84
fLo?1=SdhP;JhMX0100X/FYN/fYN/fYN/`BDM:`5Z86Z0k:;[0?9X:d2cZZe00?hh;2DU]:@Slh00Y2?
cP>CSLT5Th_718n;b`03WnOli]g?i]g?07?VgLl0073VgLl3ZMCf0[_Jl0>nb>83U^[h0]W?c`?Hm>84
G]6`00@0:;5ZG[=ZG[=ZG[<4U7B/1JR1ZP>bRj`4bJ2]0_SP/004U9KBT8o>T8o>T8o>19>=b@BCRlL3
WnOlMnKMc`00MNKMc`030000U^[hU^[h00BFj_P2f?CR0P0000GVgLl4JUjc19Ad[0BXPJX2/X^/1LVP
[@;hfJP3Ck?j0T2XmP=F]_/6OlkoN>KMc`00QNKMc`0402RaJUjcJUjcJUjc19Ad[0FXPJX00k:;[<VP
[LVP[@03bJ2]00?hfJSVgLoVgLl01NKMc`AF]_]li]g?0025i]g?00C;JP1ZG[=ZG[=ZG[<4U7B/1JR1
ZPG9X:d2n=VXQnKMc`00Q^KMc`=ZG[<4U7B/1JR1ZPG9X:d2n=VXQnKMc`00Q^KMc`0301^QJUjcJUjc
00BDM:`4Z86Z00>jTZk9X:g9X:d00lVP[@03n=VXi]g?i]g?08KVgLl008KVgLl00l]Z06YN/fYN/`04
U7B/1:R1ZP:jTZh3bJ2]0_SIZ8SVgLl008OVgLl00`0KXFYN/iAd[003U7B/0jR1ZP>jTZh3bJ2]0_SI
Z8SVgLl008OVgLl00`0KXFYN/fYN/`04U7B/0ZR1ZP>jTZh2bJ2]0_SIZ8WVgLl008OVgLl201^Q00=Z
G[>DM:bDM:`00YAd[003Z86Z^Y:^^Y:^00:jTZh2bJ2]0_SIZ8WVgLl008SVgLl00`0KXFYN/iAd[003
U7B/00>XPJZjTZjjTZh00kZB[P03bJ2]n=VXn=VX08WVgLl008SVgLl201^Q19Ad[0JjTZh2n=VXR^KM
c`00R>KMc`806j44T7Rd1[ZB[P;hfJR:i]g?0029i]g?00<06j6@N;B@N;@00Y1h]0JjTZh2m>6hR^KM
c`00RNKMc`806j44T7Rd1@000003m>6hi]g?i]g?08WVgLl008[VgLl0100KXI1h]91h]91h]0L0002;
i]g?002:i]g?00<06j6@N;B@N;@02@0008[VgLl008_VgLl00i1h]000000000090000RNKMc`00RnKM
c`d00028i]g?002;i]g?3@0008SVgLl008_VgLl=0000R>KMc`00RnKMc`d00028i]g?002<i]g?2`00
08WVgLl008cVgLl:0000R^KMc`00S>KMc`X0002:i]g?002<i]g?2@0008_VgLl008cVgLl80000S>KM
c`00SNKMc`H0002=i]g?002>i]g?100008kVgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?0000\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41601 .52315 m .42065 .52713 L .42829 .52491 L .457 0 0 r
F
.41601 .52315 m .40842 .52144 L .42065 .52713 L F
.42829 .52491 m .43295 .53425 L .4406 .52988 L .653 .152 .045 r
F
.42829 .52491 m .42065 .52713 L .43295 .53425 L F
.40842 .52144 m .41281 .53256 L .42065 .52713 L .688 .214 .12 r
F
.40842 .52144 m .40061 .52427 L .41281 .53256 L F
.4406 .52988 m .44544 .53896 L .45301 .53508 L .589 .108 .08 r
F
.4406 .52988 m .43295 .53425 L .44544 .53896 L F
.42065 .52713 m .42518 .53938 L .43295 .53425 L .654 .211 .187 r
F
.42065 .52713 m .41281 .53256 L .42518 .53938 L F
.40061 .52427 m .40487 .53719 L .41281 .53256 L .688 .244 .19 r
F
.40061 .52427 m .39262 .52882 L .40487 .53719 L F
.45301 .53508 m .45812 .53926 L .46559 .53784 L .352 0 0 r
F
.45301 .53508 m .44544 .53896 L .45812 .53926 L F
.43295 .53425 m .4378 .54116 L .44544 .53896 L .479 0 .009 r
F
.43295 .53425 m .42518 .53938 L .4378 .54116 L F
.46559 .53784 m .47095 .53605 L .47831 .53736 L .224 .743 .746 r
F
.46559 .53784 m .45812 .53926 L .47095 .53605 L F
.41281 .53256 m .41738 .54105 L .42518 .53938 L .558 .072 .057 r
F
.41281 .53256 m .40487 .53719 L .41738 .54105 L F
.39262 .52882 m .39696 .53745 L .40487 .53719 L .617 .108 .016 r
F
.39262 .52882 m .38459 .53134 L .39696 .53745 L F
.44544 .53896 m .45061 .5378 L .45812 .53926 L 0 0 0 r
F
.44544 .53896 m .4378 .54116 L .45061 .5378 L F
.47831 .53736 m .48385 .53196 L .49114 .53482 L .553 .898 .978 r
F
.47831 .53736 m .47095 .53605 L .48385 .53196 L F
.49114 .53482 m .49681 .52926 L .50404 .53208 L .53 .847 .998 r
F
.49114 .53482 m .48385 .53196 L .49681 .52926 L F
.42518 .53938 m .43016 .5384 L .4378 .54116 L 0 0 0 r
F
.42518 .53938 m .41738 .54105 L .43016 .5384 L F
.45812 .53926 m .46353 .53234 L .47095 .53605 L .646 .922 .977 r
F
.45812 .53926 m .45061 .5378 L .46353 .53234 L F
.40487 .53719 m .40964 .53689 L .41738 .54105 L .042 .611 .719 r
F
.40487 .53719 m .39696 .53745 L .40964 .53689 L F
.50404 .53208 m .50983 .52844 L .51702 .5302 L .377 .781 .984 r
F
.50404 .53208 m .49681 .52926 L .50983 .52844 L F
.47095 .53605 m .47648 .52848 L .48385 .53196 L .622 .849 .986 r
F
.47095 .53605 m .46353 .53234 L .47648 .52848 L F
.4378 .54116 m .4431 .53175 L .45061 .5378 L .722 .895 .958 r
F
.4378 .54116 m .43016 .5384 L .4431 .53175 L F
.38459 .53134 m .3891 .53282 L .39696 .53745 L .204 0 0 r
F
.38459 .53134 m .37659 .52991 L .3891 .53282 L F
.48385 .53196 m .48947 .52804 L .49681 .52926 L .386 .766 .991 r
F
.48385 .53196 m .47648 .52848 L .48947 .52804 L F
.51702 .5302 m .52294 .52834 L .53007 .52888 L .209 .712 .907 r
F
.51702 .5302 m .50983 .52844 L .52294 .52834 L F
.45061 .5378 m .45607 .52599 L .46353 .53234 L .704 .795 .921 r
F
.45061 .5378 m .4431 .53175 L .45607 .52599 L F
.41738 .54105 m .42257 .53016 L .43016 .5384 L .731 .852 .938 r
F
.41738 .54105 m .40964 .53689 L .42257 .53016 L F
.49681 .52926 m .50253 .53017 L .50983 .52844 L 0 .478 .701 r
F
.49681 .52926 m .48947 .52804 L .50253 .53017 L F
.46353 .53234 m .46903 .52478 L .47648 .52848 L .543 .74 .967 r
F
.46353 .53234 m .45607 .52599 L .46903 .52478 L F
.39696 .53745 m .40195 .5283 L .40964 .53689 L .662 .829 .963 r
F
.39696 .53745 m .3891 .53282 L .40195 .5283 L F
.53007 .52888 m .53614 .52739 L .54321 .52701 L .171 .705 .836 r
F
.53007 .52888 m .52294 .52834 L .53614 .52739 L F
.43016 .5384 m .43558 .52228 L .4431 .53175 L .737 .749 .862 r
F
.43016 .5384 m .42257 .53016 L .43558 .52228 L F
.37659 .52991 m .38124 .52607 L .3891 .53282 L .351 .73 .986 r
F
.37659 .52991 m .36859 .52577 L .38124 .52607 L F
.47648 .52848 m .48202 .52833 L .48947 .52804 L 0 .514 .848 r
F
.47648 .52848 m .46903 .52478 L .48202 .52833 L F
.4431 .53175 m .44854 .51893 L .45607 .52599 L .64 .697 .887 r
F
.4431 .53175 m .43558 .52228 L .44854 .51893 L F
.50983 .52844 m .5157 .53262 L .52294 .52834 L .384 0 0 r
F
.50983 .52844 m .50253 .53017 L .5157 .53262 L F
.54321 .52701 m .54943 .52493 L .55642 .5237 L .235 .753 .813 r
F
.54321 .52701 m .53614 .52739 L .54943 .52493 L F
.40964 .53689 m .41498 .51956 L .42257 .53016 L .748 .745 .85 r
F
.40964 .53689 m .40195 .5283 L .41498 .51956 L F
.45607 .52599 m .46147 .52229 L .46903 .52478 L .276 .593 .948 r
F
.45607 .52599 m .44854 .51893 L .46147 .52229 L F
.42257 .53016 m .42799 .51336 L .43558 .52228 L .696 .697 .847 r
F
.42257 .53016 m .41498 .51956 L .42799 .51336 L F
.3891 .53282 m .3942 .51938 L .40195 .5283 L .723 .781 .899 r
F
.3891 .53282 m .38124 .52607 L .3942 .51938 L F
.48947 .52804 m .49511 .53386 L .50253 .53017 L .516 0 0 r
F
.48947 .52804 m .48202 .52833 L .49511 .53386 L F
.55642 .5237 m .56278 .52149 L .56969 .51904 L .242 .755 .759 r
F
.55642 .5237 m .54943 .52493 L .56278 .52149 L F
.52294 .52834 m .52898 .53359 L .53614 .52739 L .402 0 0 r
F
.52294 .52834 m .5157 .53262 L .52898 .53359 L F
.36859 .52577 m .37323 .52082 L .38124 .52607 L .45 .787 .998 r
F
.36859 .52577 m .36049 .52191 L .37323 .52082 L F
.43558 .52228 m .44088 .5147 L .44854 .51893 L .465 .639 .931 r
F
.43558 .52228 m .42799 .51336 L .44088 .5147 L F
.40195 .5283 m .40726 .51126 L .41498 .51956 L .736 .738 .853 r
F
.40195 .5283 m .3942 .51938 L .40726 .51126 L F
.46903 .52478 m .47445 .52992 L .48202 .52833 L .508 0 0 r
F
.46903 .52478 m .46147 .52229 L .47445 .52992 L F
.56969 .51904 m .57622 .51823 L .58303 .51404 L 0 0 0 r
F
.56969 .51904 m .56278 .52149 L .57622 .51823 L F
.41498 .51956 m .4202 .50909 L .42799 .51336 L .6 .712 .923 r
F
.41498 .51956 m .40726 .51126 L .4202 .50909 L F
.44854 .51893 m .45375 .52305 L .46147 .52229 L .446 0 0 r
F
.44854 .51893 m .44088 .5147 L .45375 .52305 L F
.53614 .52739 m .54236 .53292 L .54943 .52493 L .377 0 0 r
F
.53614 .52739 m .52898 .53359 L .54236 .53292 L F
.50253 .53017 m .50834 .5381 L .5157 .53262 L .545 .031 0 r
F
.50253 .53017 m .49511 .53386 L .50834 .5381 L F
.38124 .52607 m .38626 .51377 L .3942 .51938 L .735 .824 .92 r
F
.38124 .52607 m .37323 .52082 L .38626 .51377 L F
.58303 .51404 m .58974 .51595 L .59644 .51001 L .175 0 0 r
F
.58303 .51404 m .57622 .51823 L .58974 .51595 L F
.42799 .51336 m .43301 .51596 L .44088 .5147 L 0 .242 .632 r
F
.42799 .51336 m .4202 .50909 L .43301 .51596 L F
.3942 .51938 m .3993 .50801 L .40726 .51126 L .702 .811 .933 r
F
.3942 .51938 m .38626 .51377 L .3993 .50801 L F
.36049 .52191 m .36502 .51859 L .37323 .52082 L .363 .809 .951 r
F
.36049 .52191 m .3522 .52043 L .36502 .51859 L F
.48202 .52833 m .48758 .53698 L .49511 .53386 L .62 .088 0 r
F
.48202 .52833 m .47445 .52992 L .48758 .53698 L F
.54943 .52493 m .55582 .53176 L .56278 .52149 L .404 0 .067 r
F
.54943 .52493 m .54236 .53292 L .55582 .53176 L F
.59644 .51001 m .60337 .51447 L .60996 .50781 L .328 0 0 r
F
.59644 .51001 m .58974 .51595 L .60337 .51447 L F
.40726 .51126 m .41215 .51056 L .4202 .50909 L .033 .561 .86 r
F
.40726 .51126 m .3993 .50801 L .41215 .51056 L F
.5157 .53262 m .52169 .53963 L .52898 .53359 L .462 0 0 r
F
.5157 .53262 m .50834 .5381 L .52169 .53963 L F
.46147 .52229 m .46675 .5329 L .47445 .52992 L .698 .185 .008 r
F
.46147 .52229 m .45375 .52305 L .46675 .5329 L F
.44088 .5147 m .44585 .52798 L .45375 .52305 L .748 .269 .106 r
F
.44088 .5147 m .43301 .51596 L .44585 .52798 L F
.56278 .52149 m .56939 .53122 L .57622 .51823 L .467 .059 .181 r
F
.56278 .52149 m .55582 .53176 L .56939 .53122 L F
.37323 .52082 m .3781 .51185 L .38626 .51377 L .714 .911 .963 r
F
.37323 .52082 m .36502 .51859 L .3781 .51185 L F
.60996 .50781 m .61708 .51291 L .62361 .50754 L .351 0 0 r
F
.60996 .50781 m .60337 .51447 L .61708 .51291 L F
.4202 .50909 m .4249 .52198 L .43301 .51596 L .738 .258 .104 r
F
.4202 .50909 m .41215 .51056 L .4249 .52198 L F
.49511 .53386 m .50088 .53995 L .50834 .5381 L .469 0 0 r
F
.49511 .53386 m .48758 .53698 L .50088 .53995 L F
.3866 .50968 m .38283 .50864 L .39111 .50852 L .352 .81 .935 r
F
.3781 .51185 m .38283 .50864 L .3866 .50968 L F
.3698 .51073 m .37458 .50482 L .38283 .50864 L .507 .817 1 r
F
.38283 .50864 m .37458 .50482 L .37901 .50758 L .473 0 0 r
F
.38626 .51377 m .39111 .50852 L .39891 .50818 L .519 .872 .987 r
F
.38626 .51377 m .3781 .51185 L .39111 .50852 L F
.3781 .51185 m .3698 .51073 L .38283 .50864 L .352 .81 .935 r
F
.38283 .50864 m .37901 .50758 L .3874 .51282 L .473 0 0 r
F
.39111 .50852 m .38283 .50864 L .38321 .50887 L .629 .081 0 r
F
.39111 .50852 m .38321 .50887 L .39563 .51652 L F
.39891 .50818 m .39111 .50852 L .3993 .50801 L .519 .872 .987 r
F
.52898 .53359 m .53516 .53941 L .54236 .53292 L .391 0 0 r
F
.52898 .53359 m .52169 .53963 L .53516 .53941 L F
.57622 .51823 m .58306 .53129 L .58974 .51595 L .509 .135 .267 r
F
.57622 .51823 m .56939 .53122 L .58306 .53129 L F
.3522 .52043 m .35664 .5177 L .36502 .51859 L .332 .813 .873 r
F
.3522 .52043 m .34372 .52067 L .35664 .5177 L F
.47445 .52992 m .47996 .53805 L .48758 .53698 L .567 .043 0 r
F
.47445 .52992 m .46675 .5329 L .47996 .53805 L F
.3993 .50801 m .40391 .51473 L .41215 .51056 L .566 .004 0 r
F
.3993 .50801 m .39111 .50852 L .40391 .51473 L F
.62361 .50754 m .63086 .5104 L .63739 .50868 L .238 0 0 r
F
.62361 .50754 m .61708 .51291 L .63086 .5104 L F
.45375 .52305 m .45892 .53702 L .46675 .5329 L .687 .237 .177 r
F
.45375 .52305 m .44585 .52798 L .45892 .53702 L F
.54236 .53292 m .54872 .5394 L .55582 .53176 L .414 0 .006 r
F
.54236 .53292 m .53516 .53941 L .54872 .5394 L F
.58974 .51595 m .59681 .53061 L .60337 .51447 L .506 .155 .306 r
F
.58974 .51595 m .58306 .53129 L .59681 .53061 L F
.36502 .51859 m .3698 .51073 L .3781 .51185 L .697 .944 .96 r
F
.36502 .51859 m .35664 .5177 L .3698 .51073 L F
.50834 .5381 m .51432 .5388 L .52169 .53963 L .065 0 0 r
F
.50834 .5381 m .50088 .53995 L .51432 .5388 L F
.43301 .51596 m .43778 .53515 L .44585 .52798 L .745 .336 .274 r
F
.43301 .51596 m .4249 .52198 L .43778 .53515 L F
.63739 .50868 m .64469 .50679 L .64333 .50944 L 0 0 0 r
F
.63739 .50868 m .63086 .5104 L .64469 .50679 L F
.63903 .50826 m .63819 .51033 L .64469 .50679 L .032 0 0 r
F
.63086 .5104 m .63819 .51033 L .63903 .50826 L F
.63819 .51033 m .6317 .51827 L .63733 .51243 L 0 0 0 r
F
.64469 .50679 m .63819 .51033 L .64607 .50409 L .588 .924 .71 r
F
.63819 .51033 m .6455 .50395 L .65198 .49942 L 0 0 0 r
F
.63819 .51033 m .63733 .51243 L .6455 .50395 L F
.64469 .50679 m .64607 .50409 L .65198 .49942 L .588 .924 .71 r
F
.64333 .50944 m .64469 .50679 L .65131 .51046 L 0 0 0 r
F
.41215 .51056 m .41665 .52846 L .4249 .52198 L .762 .336 .239 r
F
.41215 .51056 m .40391 .51473 L .41665 .52846 L F
.55582 .53176 m .56239 .5407 L .56939 .53122 L .49 .039 .107 r
F
.55582 .53176 m .54872 .5394 L .56239 .5407 L F
.60337 .51447 m .61062 .52734 L .61708 .51291 L .455 .112 .294 r
F
.60337 .51447 m .59681 .53061 L .61062 .52734 L F
.48758 .53698 m .49337 .5361 L .50088 .53995 L .106 .658 .704 r
F
.48758 .53698 m .47996 .53805 L .49337 .5361 L F
.34372 .52067 m .34824 .51492 L .35664 .5177 L .578 .915 .97 r
F
.34372 .52067 m .33517 .5198 L .34824 .51492 L F
.52169 .53963 m .52784 .53621 L .53516 .53941 L .363 .822 .923 r
F
.52169 .53963 m .51432 .5388 L .52784 .53621 L F
.39111 .50852 m .39563 .51652 L .40391 .51473 L .629 .081 0 r
F
.46675 .5329 m .47227 .53697 L .47996 .53805 L .317 0 0 r
F
.46675 .5329 m .45892 .53702 L .47227 .53697 L F
.65131 .51046 m .6586 .50288 L .66533 .51211 L .602 .857 .992 r
F
.65131 .51046 m .64469 .50679 L .6586 .50288 L F
.61708 .51291 m .62442 .52038 L .63086 .5104 L .331 0 .206 r
F
.61708 .51291 m .61062 .52734 L .62442 .52038 L F
.56939 .53122 m .57618 .54256 L .58306 .53129 L .526 .107 .189 r
F
.56939 .53122 m .56239 .5407 L .57618 .54256 L F
.35664 .5177 m .3615 .50691 L .3698 .51073 L .755 .899 .942 r
F
.35664 .5177 m .34824 .51492 L .3615 .50691 L F
.44585 .52798 m .45098 .54047 L .45892 .53702 L .604 .162 .174 r
F
.44585 .52798 m .43778 .53515 L .45098 .54047 L F
.50088 .53995 m .50689 .52956 L .51432 .5388 L .714 .872 .956 r
F
.50088 .53995 m .49337 .5361 L .50689 .52956 L F
.53516 .53941 m .54145 .53499 L .54872 .5394 L .416 .795 .992 r
F
.53516 .53941 m .52784 .53621 L .54145 .53499 L F
.3698 .51073 m .3615 .50691 L .37458 .50482 L .507 .817 1 r
F
.4249 .52198 m .42961 .54015 L .43778 .53515 L .723 .309 .261 r
F
.4249 .52198 m .41665 .52846 L .42961 .54015 L F
.63086 .5104 m .62442 .52038 L .63819 .51033 L .032 0 0 r
F
.47996 .53805 m .48581 .52825 L .49337 .5361 L .754 .952 .94 r
F
.47996 .53805 m .47227 .53697 L .48581 .52825 L F
.40391 .51473 m .40839 .5303 L .41665 .52846 L .772 .316 .166 r
F
.40391 .51473 m .39563 .51652 L .40839 .5303 L F
.58306 .53129 m .59005 .54285 L .59681 .53061 L .498 .101 .218 r
F
.58306 .53129 m .57618 .54256 L .59005 .54285 L F
.33517 .5198 m .3399 .50848 L .34824 .51492 L .724 .847 .94 r
F
.33517 .5198 m .32669 .51524 L .3399 .50848 L F
.66533 .51211 m .67261 .49979 L .67943 .51291 L .628 .705 .902 r
F
.66533 .51211 m .6586 .50288 L .67261 .49979 L F
.51432 .5388 m .52046 .52307 L .52784 .53621 L .704 .732 .872 r
F
.51432 .5388 m .50689 .52956 L .52046 .52307 L F
.54872 .5394 m .55517 .53599 L .56239 .5407 L .311 .702 .979 r
F
.54872 .5394 m .54145 .53499 L .55517 .53599 L F
.38283 .50864 m .3874 .51282 L .39563 .51652 L .473 0 0 r
F
.64469 .50679 m .65198 .49942 L .6586 .50288 L .588 .924 .71 r
F
.34824 .51492 m .35325 .49956 L .3615 .50691 L .762 .801 .884 r
F
.34824 .51492 m .3399 .50848 L .35325 .49956 L F
.45892 .53702 m .46451 .5337 L .47227 .53697 L .37 .818 .691 r
F
.45892 .53702 m .45098 .54047 L .46451 .5337 L F
.49337 .5361 m .49941 .5168 L .50689 .52956 L .788 .778 .844 r
F
.49337 .5361 m .48581 .52825 L .49941 .5168 L F
.59681 .53061 m .60397 .53933 L .61062 .52734 L .397 .011 .186 r
F
.59681 .53061 m .59005 .54285 L .60397 .53933 L F
.52784 .53621 m .53409 .51961 L .54145 .53499 L .635 .642 .84 r
F
.52784 .53621 m .52046 .52307 L .53409 .51961 L F
.67943 .51291 m .68675 .4981 L .69358 .51196 L .601 .624 .847 r
F
.67943 .51291 m .67261 .49979 L .68675 .4981 L F
.3615 .50691 m .36638 .49723 L .37458 .50482 L .589 .743 .949 r
F
.3615 .50691 m .35325 .49956 L .36638 .49723 L F
.6586 .50288 m .66586 .49067 L .67261 .49979 L .767 .902 .936 r
F
.6586 .50288 m .65198 .49942 L .66586 .49067 L F
.50689 .52956 m .51303 .5087 L .52046 .52307 L .711 .68 .818 r
F
.50689 .52956 m .49941 .5168 L .51303 .5087 L F
.56239 .5407 m .56901 .53795 L .57618 .54256 L .251 .659 .964 r
F
.56239 .5407 m .55517 .53599 L .56901 .53795 L F
.43778 .53515 m .443 .54012 L .45098 .54047 L .349 0 0 r
F
.43778 .53515 m .42961 .54015 L .443 .54012 L F
.32669 .51524 m .33158 .49979 L .3399 .50848 L .721 .755 .88 r
F
.32669 .51524 m .31831 .50693 L .33158 .49979 L F
.61062 .52734 m .61786 .5309 L .62442 .52038 L .201 0 .076 r
F
.61062 .52734 m .60397 .53933 L .61786 .5309 L F
.47227 .53697 m .47819 .51949 L .48581 .52825 L .855 .879 .855 r
F
.47227 .53697 m .46451 .5337 L .47819 .51949 L F
.41665 .52846 m .42148 .53899 L .42961 .54015 L .669 .159 .022 r
F
.41665 .52846 m .40839 .5303 L .42148 .53899 L F
.54145 .53499 m .54782 .51893 L .55517 .53599 L .579 .586 .824 r
F
.54145 .53499 m .53409 .51961 L .54782 .51893 L F
.39563 .51652 m .40023 .52556 L .40839 .5303 L .713 .178 0 r
F
.39563 .51652 m .3874 .51282 L .40023 .52556 L F
.52046 .52307 m .52669 .50557 L .53409 .51961 L .626 .623 .827 r
F
.52046 .52307 m .51303 .5087 L .52669 .50557 L F
.37458 .50482 m .37923 .50497 L .3874 .51282 L 0 .322 .786 r
F
.37458 .50482 m .36638 .49723 L .37923 .50497 L F
.69358 .51196 m .70103 .4971 L .70771 .50832 L .587 .607 .84 r
F
.69358 .51196 m .68675 .4981 L .70103 .4971 L F
.67261 .49979 m .67996 .48626 L .68675 .4981 L .659 .723 .896 r
F
.67261 .49979 m .66586 .49067 L .67996 .48626 L F
.3399 .50848 m .34495 .49139 L .35325 .49956 L .74 .752 .863 r
F
.3399 .50848 m .33158 .49979 L .34495 .49139 L F
.48581 .52825 m .49185 .50737 L .49941 .5168 L .788 .762 .83 r
F
.48581 .52825 m .47819 .51949 L .49185 .50737 L F
.62442 .52038 m .6317 .51827 L .63819 .51033 L 0 0 0 r
F
.62442 .52038 m .61786 .5309 L .6317 .51827 L F
.49941 .5168 m .50549 .50375 L .51303 .5087 L .639 .71 .898 r
F
.49941 .5168 m .49185 .50737 L .50549 .50375 L F
.35325 .49956 m .3581 .48959 L .36638 .49723 L .574 .718 .941 r
F
.35325 .49956 m .34495 .49139 L .3581 .48959 L F
.57618 .54256 m .58295 .53878 L .59005 .54285 L .338 .711 .984 r
F
.57618 .54256 m .56901 .53795 L .58295 .53878 L F
.53409 .51961 m .54043 .50446 L .54782 .51893 L .584 .607 .841 r
F
.53409 .51961 m .52669 .50557 L .54043 .50446 L F
.70771 .50832 m .71535 .49508 L .72176 .50133 L .604 .658 .876 r
F
.70771 .50832 m .70103 .4971 L .71535 .49508 L F
.45098 .54047 m .45671 .52734 L .46451 .5337 L .845 .957 .884 r
F
.45098 .54047 m .443 .54012 L .45671 .52734 L F
.31831 .50693 m .3231 .49249 L .33158 .49979 L .672 .723 .887 r
F
.31831 .50693 m .30989 .49751 L .3231 .49249 L F
.51303 .5087 m .51919 .50705 L .52669 .50557 L .132 .581 .924 r
F
.51303 .5087 m .50549 .50375 L .51919 .50705 L F
.65198 .49942 m .65937 .49145 L .66586 .49067 L .59 .905 .646 r
F
.65198 .49942 m .6455 .50395 L .65937 .49145 L F
.68675 .4981 m .69431 .48633 L .70103 .4971 L .552 .622 .876 r
F
.68675 .4981 m .67996 .48626 L .69431 .48633 L F
.55517 .53599 m .56165 .51904 L .56901 .53795 L .566 .562 .808 r
F
.55517 .53599 m .54782 .51893 L .56165 .51904 L F
.66586 .49067 m .67344 .48391 L .67996 .48626 L .582 .945 .876 r
F
.66586 .49067 m .65937 .49145 L .67344 .48391 L F
.72176 .50133 m .72964 .49035 L .73572 .49132 L .662 .8 .949 r
F
.72176 .50133 m .71535 .49508 L .72964 .49035 L F
.46451 .5337 m .47048 .51119 L .47819 .51949 L .845 .808 .815 r
F
.46451 .5337 m .45671 .52734 L .47048 .51119 L F
.36638 .49723 m .37096 .49745 L .37923 .50497 L 0 .312 .777 r
F
.36638 .49723 m .3581 .48959 L .37096 .49745 L F
.33158 .49979 m .33641 .48652 L .34495 .49139 L .699 .776 .912 r
F
.33158 .49979 m .3231 .49249 L .33641 .48652 L F
.47819 .51949 m .48415 .5042 L .49185 .50737 L .717 .759 .886 r
F
.47819 .51949 m .47048 .51119 L .48415 .5042 L F
.3874 .51282 m .39209 .51703 L .39773 .52308 L 0 .035 .529 r
F
.3874 .51282 m .37923 .50497 L .39209 .51703 L F
.37923 .50497 m .38382 .50968 L .39209 .51703 L .511 0 0 r
F
.39209 .51703 m .38382 .50968 L .38637 .5109 L 0 .421 .854 r
F
.39209 .51703 m .38637 .5109 L .39705 .51601 L F
.39773 .52308 m .39209 .51703 L .40023 .52556 L 0 .035 .529 r
F
.59005 .54285 m .59695 .5369 L .60397 .53933 L .498 .807 1 r
F
.59005 .54285 m .58295 .53878 L .59695 .5369 L F
.42961 .54015 m .43504 .53387 L .443 .54012 L .587 .917 .972 r
F
.42961 .54015 m .42148 .53899 L .43504 .53387 L F
.49185 .50737 m .49776 .51202 L .50549 .50375 L .449 0 0 r
F
.49185 .50737 m .48415 .5042 L .49776 .51202 L F
.73572 .49132 m .74384 .48254 L .74964 .47986 L .68 .961 .942 r
F
.73572 .49132 m .72964 .49035 L .74384 .48254 L F
.52669 .50557 m .53301 .50958 L .54043 .50446 L .351 0 0 r
F
.52669 .50557 m .51919 .50705 L .53301 .50958 L F
.54782 .51893 m .55426 .50177 L .56165 .51904 L .617 .619 .83 r
F
.54782 .51893 m .54043 .50446 L .55426 .50177 L F
.40839 .5303 m .41342 .53158 L .42148 .53899 L 0 .345 .735 r
F
.40839 .5303 m .40023 .52556 L .41342 .53158 L F
.34495 .49139 m .34955 .48601 L .3581 .48959 L .427 .756 .995 r
F
.34495 .49139 m .33641 .48652 L .34955 .48601 L F
.70103 .4971 m .70887 .48868 L .71535 .49508 L .469 .6 .9 r
F
.70103 .4971 m .69431 .48633 L .70887 .48868 L F
.74964 .47986 m .75801 .47312 L .76364 .46929 L .508 .891 .713 r
F
.74964 .47986 m .74384 .48254 L .75801 .47312 L F
.67996 .48626 m .68781 .48258 L .69431 .48633 L .355 .79 .966 r
F
.67996 .48626 m .67344 .48391 L .68781 .48258 L F
.30989 .49751 m .31431 .48939 L .3231 .49249 L .517 .724 .967 r
F
.30989 .49751 m .30128 .49026 L .31431 .48939 L F
.56901 .53795 m .57558 .51868 L .58295 .53878 L .577 .551 .79 r
F
.56901 .53795 m .56165 .51904 L .57558 .51868 L F
.76364 .46929 m .77228 .46457 L .77785 .46156 L 0 0 0 r
F
.76364 .46929 m .75801 .47312 L .77228 .46457 L F
.60397 .53933 m .61098 .53169 L .61786 .5309 L .623 .904 .985 r
F
.60397 .53933 m .59695 .5369 L .61098 .53169 L F
.50549 .50375 m .51149 .52848 L .51919 .50705 L .76 .371 .317 r
F
.50549 .50375 m .49776 .51202 L .51149 .52848 L F
.443 .54012 m .44889 .51729 L .45671 .52734 L .848 .809 .812 r
F
.443 .54012 m .43504 .53387 L .44889 .51729 L F
.54043 .50446 m .54693 .50481 L .55426 .50177 L .014 0 0 r
F
.54043 .50446 m .53301 .50958 L .54693 .50481 L F
.56165 .51904 m .56817 .49743 L .57558 .51868 L .64 .601 .794 r
F
.56165 .51904 m .55426 .50177 L .56817 .49743 L F
.3581 .48959 m .36245 .49384 L .37096 .49745 L .479 0 0 r
F
.3581 .48959 m .34955 .48601 L .36245 .49384 L F
.47048 .51119 m .4627 .5026 L .47631 .50436 L .421 .639 .947 r
F
.47464 .50415 m .46839 .50258 L .47631 .50436 L 0 .316 .801 r
F
.4627 .5026 m .46839 .50258 L .47464 .50415 L F
.4627 .5026 m .45486 .49336 L .46839 .50258 L F
.46778 .50217 m .46043 .49674 L .46839 .50258 L 0 .138 .629 r
F
.45486 .49336 m .46043 .49674 L .46778 .50217 L F
.45486 .49336 m .44691 .48578 L .46043 .49674 L F
.44691 .48578 m .45239 .49011 L .46043 .49674 L .424 0 0 r
F
.46043 .49674 m .45239 .49011 L .45299 .49125 L .867 .423 .05 r
F
.45671 .52734 m .4627 .5026 L .47048 .51119 L .801 .745 .801 r
F
.45671 .52734 m .44889 .51729 L .4627 .5026 L F
.44889 .51729 m .45486 .49336 L .4627 .5026 L .762 .712 .805 r
F
.44889 .51729 m .44104 .50535 L .45486 .49336 L F
.44104 .50535 m .44691 .48578 L .45486 .49336 L .765 .758 .846 r
F
.46043 .49674 m .45299 .49125 L .45893 .5026 L .867 .423 .05 r
F
.44104 .50535 m .43306 .49626 L .44691 .48578 L .765 .758 .846 r
F
.43306 .49626 m .43874 .48398 L .44691 .48578 L .805 .942 .916 r
F
.44691 .48578 m .43874 .48398 L .45239 .49011 L .424 0 0 r
F
.44328 .48602 m .44417 .48799 L .45239 .49011 L .245 0 0 r
F
.43874 .48398 m .44417 .48799 L .44328 .48602 L F
.44417 .48799 m .43569 .49215 L .44507 .49 L .033 0 0 r
F
.4635 .50753 m .45893 .5026 L .46589 .51589 L .867 .423 .05 r
F
.46043 .49674 m .45893 .5026 L .4635 .50753 L F
.46172 .50794 m .45794 .49852 L .46589 .51589 L .639 .078 0 r
F
.45239 .49011 m .45794 .49852 L .46172 .50794 L F
.45239 .49011 m .45035 .48958 L .45794 .49852 L F
.45035 .48958 m .44417 .48799 L .45794 .49852 L F
.45794 .49852 m .44979 .48892 L .45411 .48899 L .497 .665 .937 r
F
.45794 .49852 m .45411 .48899 L .46392 .48914 L F
.44417 .48799 m .44559 .48822 L .44831 .49115 L .033 0 0 r
F
.44559 .48822 m .44979 .48892 L .44831 .49115 L F
.44417 .48799 m .44507 .49 L .44979 .48892 L F
.44831 .49115 m .44979 .48892 L .45794 .49852 L F
.46839 .50258 m .46043 .49674 L .46205 .501 L .918 .524 .211 r
F
.46839 .50258 m .46205 .501 L .4738 .53187 L F
.47631 .50436 m .46839 .50258 L .46903 .50419 L .904 .518 .278 r
F
.47048 .51119 m .47631 .50436 L .48349 .50453 L .421 .639 .947 r
F
.47631 .50436 m .46903 .50419 L .4818 .53628 L .904 .518 .278 r
F
.48349 .50453 m .47631 .50436 L .48415 .5042 L .421 .639 .947 r
F
.3231 .49249 m .32751 .4869 L .33641 .48652 L .494 .836 .997 r
F
.3231 .49249 m .31431 .48939 L .32751 .4869 L F
.77785 .46156 m .78676 .45868 L .79232 .45704 L 0 0 0 r
F
.77785 .46156 m .77228 .46457 L .78676 .45868 L F
.71535 .49508 m .7235 .48985 L .72964 .49035 L .412 .688 .976 r
F
.71535 .49508 m .70887 .48868 L .7235 .48985 L F
.62501 .52327 m .61803 .51955 L .62897 .51853 L .438 .795 .997 r
F
.62112 .52792 m .62501 .52327 L .6317 .51827 L .646 .967 .889 r
F
.6317 .51827 m .63903 .51246 L .6455 .50395 L .447 .822 .576 r
F
.6317 .51827 m .62501 .52327 L .63903 .51246 L F
.63165 .51815 m .63236 .51822 L .63903 .51246 L .438 .795 .997 r
F
.62501 .52327 m .63236 .51822 L .63165 .51815 L F
.63903 .51246 m .63236 .51822 L .64667 .51275 L .044 0 0 r
F
.63236 .51822 m .64002 .51933 L .64667 .51275 L 0 .488 .704 r
F
.63236 .51822 m .62542 .51714 L .63308 .51829 L F
.63236 .51822 m .63308 .51829 L .64002 .51933 L F
.62501 .52327 m .62897 .51853 L .63236 .51822 L .438 .795 .997 r
F
.61786 .5309 m .62501 .52327 L .62112 .52792 L .646 .967 .889 r
F
.61786 .5309 m .61098 .53169 L .62501 .52327 L F
.37923 .50497 m .37096 .49745 L .38382 .50968 L .511 0 0 r
F
.6455 .50395 m .65306 .50105 L .65937 .49145 L 0 0 0 r
F
.6455 .50395 m .63903 .51246 L .65306 .50105 L F
.69431 .48633 m .70247 .48588 L .70887 .48868 L .076 .571 .895 r
F
.69431 .48633 m .68781 .48258 L .70247 .48588 L F
.58295 .53878 m .58961 .51832 L .59695 .5369 L .578 .543 .78 r
F
.58295 .53878 m .57558 .51868 L .58961 .51832 L F
.65937 .49145 m .66719 .4917 L .67344 .48391 L .055 0 0 r
F
.65937 .49145 m .65306 .50105 L .66719 .4917 L F
.48415 .5042 m .48983 .52692 L .49776 .51202 L .852 .427 .215 r
F
.48415 .5042 m .47631 .50436 L .48983 .52692 L F
.40023 .52556 m .40533 .52217 L .41342 .53158 L .178 .51 .913 r
F
.40023 .52556 m .39209 .51703 L .40533 .52217 L F
.42148 .53899 m .4271 .52326 L .43504 .53387 L .745 .784 .885 r
F
.42148 .53899 m .41342 .53158 L .4271 .52326 L F
.33641 .48652 m .34067 .48734 L .34955 .48601 L .085 0 0 r
F
.33641 .48652 m .32751 .4869 L .34067 .48734 L F
.55426 .50177 m .56087 .49362 L .56817 .49743 L .674 .971 .789 r
F
.55426 .50177 m .54693 .50481 L .56087 .49362 L F
.30128 .49026 m .3052 .49005 L .31431 .48939 L 0 .479 .8 r
F
.30128 .49026 m .29236 .48653 L .3052 .49005 L F
.72964 .49035 m .73805 .48715 L .74384 .48254 L .302 .793 .876 r
F
.72964 .49035 m .7235 .48985 L .73805 .48715 L F
.79232 .45704 m .80148 .45517 L .80699 .45418 L 0 0 0 r
F
.79232 .45704 m .78676 .45868 L .80148 .45517 L F
.51919 .50705 m .52545 .53971 L .53301 .50958 L .659 .337 .418 r
F
.51919 .50705 m .51149 .52848 L .52545 .53971 L F
.57558 .51868 m .58218 .49519 L .58961 .51832 L .604 .551 .768 r
F
.57558 .51868 m .56817 .49743 L .58218 .49519 L F
.67344 .48391 m .68152 .48675 L .68781 .48258 L .211 0 0 r
F
.67344 .48391 m .66719 .4917 L .68152 .48675 L F
.74384 .48254 m .75248 .48037 L .75801 .47312 L 0 0 0 r
F
.74384 .48254 m .73805 .48715 L .75248 .48037 L F
.43504 .53387 m .44104 .50535 L .44889 .51729 L .819 .74 .777 r
F
.59695 .5369 m .60376 .51881 L .61098 .53169 L .561 .547 .796 r
F
.59695 .5369 m .58961 .51832 L .60376 .51881 L F
.43504 .53387 m .4271 .52326 L .44104 .50535 L .819 .74 .777 r
F
.56817 .49743 m .57485 .48402 L .58218 .49519 L .783 .891 .922 r
F
.56817 .49743 m .56087 .49362 L .57485 .48402 L F
.70887 .48868 m .7173 .48988 L .7235 .48985 L 0 .48 .795 r
F
.70887 .48868 m .70247 .48588 L .7173 .48988 L F
.37096 .49745 m .37533 .50612 L .38382 .50968 L .698 .158 0 r
F
.37096 .49745 m .36245 .49384 L .37533 .50612 L F
.80699 .45418 m .8163 .45185 L .82168 .45048 L .181 .712 .721 r
F
.80699 .45418 m .80148 .45517 L .8163 .45185 L F
.34955 .48601 m .35367 .49363 L .36245 .49384 L .575 .026 0 r
F
.34955 .48601 m .34067 .48734 L .35367 .49363 L F
.75801 .47312 m .76686 .47179 L .77228 .46457 L 0 0 0 r
F
.75801 .47312 m .75248 .48037 L .76686 .47179 L F
.31431 .48939 m .31832 .49048 L .32751 .4869 L .107 0 0 r
F
.31431 .48939 m .3052 .49005 L .31832 .49048 L F
.39209 .51703 m .39705 .51601 L .40533 .52217 L 0 .421 .854 r
F
.58961 .51832 m .59637 .49887 L .60376 .51881 L .515 .486 .762 r
F
.58961 .51832 m .58218 .49519 L .59637 .49887 L F
.61098 .53169 m .61803 .51955 L .62501 .52327 L .534 .601 .867 r
F
.61098 .53169 m .60376 .51881 L .61803 .51955 L F
.68152 .48675 m .6897 .48726 L .69613 .48656 L .074 0 0 r
F
.69613 .48656 m .6897 .48726 L .68972 .48726 L .234 .751 .777 r
F
.68781 .48258 m .69613 .48656 L .70245 .48587 L .311 0 0 r
F
.68781 .48258 m .68152 .48675 L .69613 .48656 L F
.69613 .48656 m .68972 .48726 L .70437 .48395 L .234 .751 .777 r
F
.70245 .48587 m .69613 .48656 L .70247 .48588 L .311 0 0 r
F
.41342 .53158 m .41907 .51351 L .4271 .52326 L .738 .745 .857 r
F
.41342 .53158 m .40533 .52217 L .41907 .51351 L F
.53301 .50958 m .53954 .53486 L .54693 .50481 L .483 .199 .405 r
F
.53301 .50958 m .52545 .53971 L .53954 .53486 L F
.49776 .51202 m .50355 .55962 L .51149 .52848 L .81 .483 .435 r
F
.49776 .51202 m .48983 .52692 L .50355 .55962 L F
.77228 .46457 m .78137 .4644 L .78676 .45868 L .072 0 0 r
F
.77228 .46457 m .76686 .47179 L .78137 .4644 L F
.58218 .49519 m .58903 .48422 L .59637 .49887 L .534 .633 .896 r
F
.58218 .49519 m .57485 .48402 L .58903 .48422 L F
.4271 .52326 m .43306 .49626 L .44104 .50535 L .822 .753 .787 r
F
.82168 .45048 m .83103 .4462 L .83627 .44415 L .327 .805 .742 r
F
.82168 .45048 m .8163 .45185 L .83103 .4462 L F
.29236 .48653 m .29596 .49075 L .3052 .49005 L .466 0 0 r
F
.29236 .48653 m .28322 .48467 L .29596 .49075 L F
.47631 .50436 m .4818 .53628 L .48983 .52692 L .904 .518 .278 r
F
.4271 .52326 m .41907 .51351 L .43306 .49626 L .822 .753 .787 r
F
.32751 .4869 m .33157 .4904 L .34067 .48734 L .257 0 0 r
F
.32751 .4869 m .31832 .49048 L .33157 .4904 L F
.7235 .48985 m .73209 .49036 L .73805 .48715 L .047 0 0 r
F
.7235 .48985 m .7173 .48988 L .73209 .49036 L F
.63903 .51246 m .64667 .51275 L .65306 .50105 L .044 0 0 r
F
.78676 .45868 m .79611 .45957 L .80148 .45517 L .133 0 0 r
F
.78676 .45868 m .78137 .4644 L .79611 .45957 L F
.54693 .50481 m .55362 .51527 L .56087 .49362 L .231 0 .308 r
F
.54693 .50481 m .53954 .53486 L .55362 .51527 L F
.83627 .44415 m .8456 .43734 L .85074 .4354 L .48 .881 .725 r
F
.83627 .44415 m .83103 .4462 L .8456 .43734 L F
.60376 .51881 m .61081 .50803 L .61803 .51955 L .374 .422 .783 r
F
.60376 .51881 m .59637 .49887 L .61081 .50803 L F
.65306 .50105 m .66094 .50364 L .66719 .4917 L .163 0 .044 r
F
.65306 .50105 m .64667 .51275 L .66094 .50364 L F
.56087 .49362 m .56766 .49351 L .57485 .48402 L 0 0 .12 r
F
.56087 .49362 m .55362 .51527 L .56766 .49351 L F
.36245 .49384 m .36666 .50405 L .37533 .50612 L .696 .171 0 r
F
.36245 .49384 m .35367 .49363 L .36666 .50405 L F
.70247 .48588 m .71095 .48861 L .7173 .48988 L .239 0 0 r
F
.70247 .48588 m .69613 .48656 L .71095 .48861 L F
.40533 .52217 m .41079 .50974 L .41907 .51351 L .704 .812 .932 r
F
.40533 .52217 m .39705 .51601 L .41079 .50974 L F
.38382 .50968 m .38853 .51441 L .39705 .51601 L .496 0 0 r
F
.38382 .50968 m .37533 .50612 L .38853 .51441 L F
.66719 .4917 m .67524 .49403 L .68152 .48675 L .154 0 .049 r
F
.66719 .4917 m .66094 .50364 L .67524 .49403 L F
.73805 .48715 m .74671 .48536 L .75248 .48037 L 0 0 0 r
F
.73805 .48715 m .73209 .49036 L .74671 .48536 L F
.85074 .4354 m .86007 .42678 L .86522 .42625 L .584 .931 .746 r
F
.85074 .4354 m .8456 .43734 L .86007 .42678 L F
.57485 .48402 m .5818 .48317 L .58903 .48422 L 0 0 0 r
F
.57485 .48402 m .56766 .49351 L .5818 .48317 L F
.80148 .45517 m .81102 .45607 L .8163 .45185 L .129 0 0 r
F
.80148 .45517 m .79611 .45957 L .81102 .45607 L F
.59637 .49887 m .60351 .49549 L .61081 .50803 L .169 .358 .808 r
F
.59637 .49887 m .58903 .48422 L .60351 .49549 L F
.34067 .48734 m .34481 .49277 L .35367 .49363 L .409 0 0 r
F
.34067 .48734 m .33157 .4904 L .34481 .49277 L F
.3052 .49005 m .30907 .49238 L .31832 .49048 L .233 0 0 r
F
.3052 .49005 m .29596 .49075 L .30907 .49238 L F
.43306 .49626 m .42481 .49476 L .43874 .48398 L .805 .942 .916 r
F
.41907 .51351 m .42481 .49476 L .43306 .49626 L .856 .868 .848 r
F
.41907 .51351 m .41079 .50974 L .42481 .49476 L F
.86522 .42625 m .87467 .41716 L .8799 .41885 L .639 .965 .846 r
F
.86522 .42625 m .86007 .42678 L .87467 .41716 L F
.75248 .48037 m .76119 .47636 L .76686 .47179 L 0 0 0 r
F
.75248 .48037 m .74671 .48536 L .76119 .47636 L F
.61803 .51955 m .62542 .51714 L .63236 .51822 L .157 .408 .852 r
F
.61803 .51955 m .61081 .50803 L .62542 .51714 L F
.68152 .48675 m .67524 .49403 L .6897 .48726 L .074 0 0 r
F
.28322 .48467 m .28685 .48693 L .29596 .49075 L .335 0 0 r
F
.28322 .48467 m .27405 .48125 L .28685 .48693 L F
.51149 .52848 m .51763 .58242 L .52545 .53971 L .705 .413 .477 r
F
.51149 .52848 m .50355 .55962 L .51763 .58242 L F
.46839 .50258 m .4738 .53187 L .4818 .53628 L .918 .524 .211 r
F
.8163 .45185 m .82592 .45107 L .83103 .4462 L .015 0 0 r
F
.8163 .45185 m .81102 .45607 L .82592 .45107 L F
.8799 .41885 m .88955 .41015 L .89487 .41383 L .638 .945 .954 r
F
.8799 .41885 m .87467 .41716 L .88955 .41015 L F
.7173 .48988 m .7258 .48866 L .73209 .49036 L .127 .666 .845 r
F
.7173 .48988 m .71095 .48861 L .7258 .48866 L F
.76686 .47179 m .77569 .46704 L .78137 .4644 L 0 0 0 r
F
.76686 .47179 m .76119 .47636 L .77569 .46704 L F
.58903 .48422 m .59624 .48862 L .60351 .49549 L .381 0 0 r
F
.58903 .48422 m .5818 .48317 L .59624 .48862 L F
.31832 .49048 m .32248 .49043 L .33157 .4904 L 0 0 0 r
F
.31832 .49048 m .30907 .49238 L .32248 .49043 L F
.39705 .51601 m .4022 .51232 L .41079 .50974 L .364 .811 .948 r
F
.39705 .51601 m .38853 .51441 L .4022 .51232 L F
.48983 .52692 m .49546 .58107 L .50355 .55962 L .87 .539 .423 r
F
.48983 .52692 m .4818 .53628 L .49546 .58107 L F
.37533 .50612 m .37988 .51306 L .38853 .51441 L .603 .031 0 r
F
.37533 .50612 m .36666 .50405 L .37988 .51306 L F
.78137 .4644 m .79042 .46037 L .79611 .45957 L 0 0 0 r
F
.78137 .4644 m .77569 .46704 L .79042 .46037 L F
.83103 .4462 m .84063 .44259 L .8456 .43734 L F
.83103 .4462 m .82592 .45107 L .84063 .44259 L F
.35367 .49363 m .35803 .49841 L .36666 .50405 L .463 0 0 r
F
.35367 .49363 m .34481 .49277 L .35803 .49841 L F
.69613 .48656 m .70437 .48395 L .71095 .48861 L .234 .751 .777 r
F
.89487 .41383 m .90467 .405 L .91 .40973 L .624 .885 .989 r
F
.89487 .41383 m .88955 .41015 L .90467 .405 L F
.61081 .50803 m .61826 .51036 L .62542 .51714 L 0 .197 .727 r
F
.61081 .50803 m .60351 .49549 L .61826 .51036 L F
.41079 .50974 m .41622 .50122 L .42481 .49476 L .73 .991 .851 r
F
.41079 .50974 m .4022 .51232 L .41622 .50122 L F
.42481 .49476 m .43028 .48991 L .43874 .48398 L .481 .843 .591 r
F
.42481 .49476 m .41622 .50122 L .43028 .48991 L F
.8456 .43734 m .85517 .43123 L .86007 .42678 L 0 0 0 r
F
.8456 .43734 m .84063 .44259 L .85517 .43123 L F
.73209 .49036 m .7405 .48349 L .74671 .48536 L .563 .91 .97 r
F
.73209 .49036 m .7258 .48866 L .7405 .48349 L F
.29596 .49075 m .30002 .48831 L .30907 .49238 L .17 .651 .927 r
F
.29596 .49075 m .28685 .48693 L .30002 .48831 L F
.64667 .51275 m .65445 .51176 L .66094 .50364 L 0 0 0 r
F
.64667 .51275 m .64002 .51933 L .65445 .51176 L F
.33157 .4904 m .33602 .48755 L .34481 .49277 L .317 .804 .875 r
F
.33157 .4904 m .32248 .49043 L .33602 .48755 L F
.46043 .49674 m .46589 .51589 L .4738 .53187 L .867 .423 .05 r
F
.79611 .45957 m .80539 .45638 L .81102 .45607 L .258 .767 .769 r
F
.79611 .45957 m .79042 .46037 L .80539 .45638 L F
.43874 .48398 m .43028 .48991 L .44417 .48799 L .245 0 0 r
F
.27405 .48125 m .27803 .4764 L .28685 .48693 L .266 .6 .952 r
F
.27405 .48125 m .26505 .47352 L .27803 .4764 L F
.86007 .42678 m .86973 .41973 L .87467 .41716 L 0 0 0 r
F
.86007 .42678 m .85517 .43123 L .86973 .41973 L F
.52545 .53971 m .53195 .57963 L .53954 .53486 L .525 .264 .461 r
F
.52545 .53971 m .51763 .58242 L .53195 .57963 L F
.91 .40973 m .91982 .39934 L .92509 .40431 L .663 .866 .976 r
F
.91 .40973 m .90467 .405 L .91982 .39934 L F
.56766 .49351 m .57461 .49344 L .5818 .48317 L 0 0 .143 r
F
.56766 .49351 m .56044 .51737 L .57461 .49344 L F
.55362 .51527 m .56044 .51737 L .56766 .49351 L .016 0 .251 r
F
.66094 .50364 m .66873 .49788 L .67524 .49403 L 0 0 0 r
F
.66094 .50364 m .65445 .51176 L .66873 .49788 L F
.74671 .48536 m .755 .47339 L .76119 .47636 L .771 .962 .929 r
F
.74671 .48536 m .7405 .48349 L .755 .47339 L F
.87467 .41716 m .88453 .41064 L .88955 .41015 L .417 .832 .653 r
F
.87467 .41716 m .86973 .41973 L .88453 .41064 L F
.60351 .49549 m .611 .50221 L .61509 .50716 L 0 .042 .533 r
F
.60351 .49549 m .59624 .48862 L .611 .50221 L F
.60831 .49974 m .60369 .49594 L .611 .50221 L .536 0 0 r
F
.59624 .48862 m .60369 .49594 L .60831 .49974 L F
.59624 .48862 m .589 .48844 L .60369 .49594 L F
.60369 .49594 m .59633 .49144 L .599 .49208 L .078 .562 .899 r
F
.60369 .49594 m .599 .49208 L .61116 .49501 L F
.611 .50221 m .60369 .49594 L .60685 .49719 L .034 .476 .881 r
F
.611 .50221 m .60685 .49719 L .61852 .50182 L F
.61509 .50716 m .611 .50221 L .61826 .51036 L 0 .042 .533 r
F
.71095 .48861 m .71915 .48124 L .7258 .48866 L .547 .817 .996 r
F
.71095 .48861 m .70437 .48395 L .71915 .48124 L F
.5818 .48317 m .589 .48844 L .59624 .48862 L .27 0 .031 r
F
.5818 .48317 m .57461 .49344 L .589 .48844 L F
.55362 .51527 m .54626 .55235 L .56044 .51737 L .016 0 .251 r
F
.53954 .53486 m .54626 .55235 L .55362 .51527 L .26 .039 .378 r
F
.67524 .49403 m .68304 .48437 L .6897 .48726 L .668 .949 .701 r
F
.67524 .49403 m .66873 .49788 L .68304 .48437 L F
.38853 .51441 m .39348 .51528 L .4022 .51232 L .119 0 0 r
F
.38853 .51441 m .37988 .51306 L .39348 .51528 L F
.81102 .45607 m .82046 .45233 L .82592 .45107 L .308 .801 .819 r
F
.81102 .45607 m .80539 .45638 L .82046 .45233 L F
.53954 .53486 m .53195 .57963 L .54626 .55235 L .26 .039 .378 r
F
.92509 .40431 m .93481 .39127 L .94002 .39646 L .736 .882 .948 r
F
.92509 .40431 m .91982 .39934 L .93481 .39127 L F
.76119 .47636 m .76947 .46195 L .77569 .46704 L .812 .937 .911 r
F
.76119 .47636 m .755 .47339 L .76947 .46195 L F
.30907 .49238 m .31355 .48494 L .32248 .49043 L .57 .841 .996 r
F
.30907 .49238 m .30002 .48831 L .31355 .48494 L F
.36666 .50405 m .37135 .50537 L .37988 .51306 L 0 .301 .716 r
F
.36666 .50405 m .35803 .49841 L .37135 .50537 L F
.62542 .51714 m .63304 .51782 L .64002 .51933 L 0 .404 .842 r
F
.62542 .51714 m .61826 .51036 L .63304 .51782 L F
.88955 .41015 m .89963 .40413 L .90467 .405 L .446 .88 .825 r
F
.88955 .41015 m .88453 .41064 L .89963 .40413 L F
.34481 .49277 m .34957 .48655 L .35803 .49841 L .459 .767 .996 r
F
.34481 .49277 m .33602 .48755 L .34957 .48655 L F
.6897 .48726 m .69756 .47573 L .70437 .48395 L .745 .929 .95 r
F
.6897 .48726 m .68304 .48437 L .69756 .47573 L F
.77569 .46704 m .78414 .45325 L .79042 .46037 L .755 .872 .933 r
F
.77569 .46704 m .76947 .46195 L .78414 .45325 L F
.94002 .39646 m .94966 .38126 L .95486 .3872 L .781 .888 .922 r
F
.94002 .39646 m .93481 .39127 L .94966 .38126 L F
.28685 .48693 m .29124 .47754 L .30002 .48831 L .46 .628 .926 r
F
.28685 .48693 m .27803 .4764 L .29124 .47754 L F
.26505 .47352 m .26945 .46086 L .27803 .4764 L .543 .636 .893 r
F
.26505 .47352 m .25623 .46144 L .26945 .46086 L F
.82592 .45107 m .83537 .4452 L .84063 .44259 L .439 .872 .782 r
F
.82592 .45107 m .82046 .45233 L .83537 .4452 L F
.7258 .48866 m .73387 .47523 L .7405 .48349 L .691 .788 .925 r
F
.7258 .48866 m .71915 .48124 L .73387 .47523 L F
.4818 .53628 m .48742 .57777 L .49546 .58107 L .933 .571 .302 r
F
.4818 .53628 m .4738 .53187 L .48742 .57777 L F
.4022 .51232 m .40743 .50966 L .41622 .50122 L .316 .793 .714 r
F
.4022 .51232 m .39348 .51528 L .40743 .50966 L F
.90467 .405 m .91482 .39785 L .91982 .39934 L .539 .921 .92 r
F
.90467 .405 m .89963 .40413 L .91482 .39785 L F
.32248 .49043 m .32733 .47837 L .33602 .48755 L .708 .834 .942 r
F
.32248 .49043 m .31355 .48494 L .32733 .47837 L F
.79042 .46037 m .79915 .44866 L .80539 .45638 L .651 .785 .946 r
F
.79042 .46037 m .78414 .45325 L .79915 .44866 L F
.41622 .50122 m .42156 .50008 L .43028 .48991 L 0 0 0 r
F
.41622 .50122 m .40743 .50966 L .42156 .50008 L F
.84063 .44259 m .85007 .43435 L .85517 .43123 L .537 .898 .692 r
F
.84063 .44259 m .83537 .4452 L .85007 .43435 L F
.70437 .48395 m .71232 .47116 L .71915 .48124 L .654 .756 .925 r
F
.70437 .48395 m .69756 .47573 L .71232 .47116 L F
.64002 .51933 m .6476 .51162 L .65445 .51176 L .618 .931 .966 r
F
.64002 .51933 m .63304 .51782 L .6476 .51162 L F
.7405 .48349 m .74842 .46453 L .755 .47339 L .776 .793 .867 r
F
.7405 .48349 m .73387 .47523 L .74842 .46453 L F
.50355 .55962 m .50959 .61325 L .51763 .58242 L .778 .465 .456 r
F
.50355 .55962 m .49546 .58107 L .50959 .61325 L F
.43569 .49215 m .42702 .49847 L .43076 .49587 L 0 0 0 r
F
.44053 .48849 m .43569 .49215 L .44417 .48799 L .05 0 0 r
F
.43569 .49215 m .44136 .4885 L .44979 .48892 L 0 0 0 r
F
.43569 .49215 m .43076 .49587 L .44136 .4885 L F
.43028 .48991 m .43569 .49215 L .44053 .48849 L .05 0 0 r
F
.43028 .48991 m .42156 .50008 L .43569 .49215 L F
.85517 .43123 m .86469 .42216 L .86973 .41973 L .554 .892 .648 r
F
.85517 .43123 m .85007 .43435 L .86469 .42216 L F
.91982 .39934 m .92985 .3891 L .93481 .39127 L .688 .968 .931 r
F
.91982 .39934 m .91482 .39785 L .92985 .3891 L F
.61826 .51036 m .62583 .51047 L .63304 .51782 L .002 .394 .849 r
F
.61826 .51036 m .611 .50221 L .62583 .51047 L F
.35803 .49841 m .36308 .48896 L .37135 .50537 L .431 .584 .903 r
F
.35803 .49841 m .34957 .48655 L .36308 .48896 L F
.30002 .48831 m .30473 .47554 L .31355 .48494 L .583 .678 .905 r
F
.30002 .48831 m .29124 .47754 L .30473 .47554 L F
.25623 .46144 m .26083 .4448 L .26945 .46086 L .61 .64 .856 r
F
.25623 .46144 m .24745 .44773 L .26083 .4448 L F
.37988 .51306 m .38488 .5104 L .39348 .51528 L .113 .504 .907 r
F
.37988 .51306 m .37135 .50537 L .38488 .5104 L F
.86973 .41973 m .87951 .41193 L .88453 .41064 L .5 .881 .686 r
F
.86973 .41973 m .86469 .42216 L .87951 .41193 L F
.755 .47339 m .76288 .45173 L .76947 .46195 L .798 .787 .842 r
F
.755 .47339 m .74842 .46453 L .76288 .45173 L F
.27803 .4764 m .28259 .46316 L .29124 .47754 L .47 .545 .851 r
F
.27803 .4764 m .26945 .46086 L .28259 .46316 L F
.33602 .48755 m .34116 .4719 L .34957 .48655 L .698 .747 .89 r
F
.33602 .48755 m .32733 .47837 L .34116 .4719 L F
.80539 .45638 m .81436 .44583 L .82046 .45233 L .6 .749 .948 r
F
.80539 .45638 m .79915 .44866 L .81436 .44583 L F
.65445 .51176 m .66189 .49495 L .66873 .49788 L .886 .973 .832 r
F
.65445 .51176 m .6476 .51162 L .66189 .49495 L F
.66873 .49788 m .67614 .47726 L .68304 .48437 L .894 .911 .829 r
F
.66873 .49788 m .66189 .49495 L .67614 .47726 L F
.76947 .46195 m .77751 .44138 L .78414 .45325 L .756 .752 .848 r
F
.76947 .46195 m .76288 .45173 L .77751 .44138 L F
.93481 .39127 m .94463 .37746 L .94966 .38126 L .795 .976 .906 r
F
.93481 .39127 m .92985 .3891 L .94463 .37746 L F
.71915 .48124 m .72715 .46613 L .73387 .47523 L .665 .72 .89 r
F
.71915 .48124 m .71232 .47116 L .72715 .46613 L F
.68304 .48437 m .69065 .46644 L .69756 .47573 L .785 .82 .88 r
F
.68304 .48437 m .67614 .47726 L .69065 .46644 L F
.88453 .41064 m .89466 .40483 L .89963 .40413 L .406 .851 .756 r
F
.88453 .41064 m .87951 .41193 L .89466 .40483 L F
.57461 .49344 m .58167 .48989 L .589 .48844 L 0 0 0 r
F
.56044 .51737 m .56727 .50377 L .57461 .49344 L F
.57461 .49344 m .56727 .50377 L .58167 .48989 L F
.4738 .53187 m .47956 .55066 L .48742 .57777 L .795 .416 0 r
F
.4738 .53187 m .46589 .51589 L .47956 .55066 L F
.31355 .48494 m .31851 .4698 L .32733 .47837 L .681 .739 .895 r
F
.31355 .48494 m .30473 .47554 L .31851 .4698 L F
.78414 .45325 m .79252 .43607 L .79915 .44866 L .666 .689 .862 r
F
.78414 .45325 m .77751 .44138 L .79252 .43607 L F
.69756 .47573 m .70553 .46338 L .71232 .47116 L .615 .718 .919 r
F
.69756 .47573 m .69065 .46644 L .70553 .46338 L F
.82046 .45233 m .82951 .44085 L .83537 .4452 L .657 .808 .956 r
F
.82046 .45233 m .81436 .44583 L .82951 .44085 L F
.26945 .46086 m .27381 .44979 L .28259 .46316 L .371 .483 .844 r
F
.26945 .46086 m .26083 .4448 L .27381 .44979 L F
.24745 .44773 m .25187 .43282 L .26083 .4448 L .617 .678 .885 r
F
.24745 .44773 m .23844 .43608 L .25187 .43282 L F
.73387 .47523 m .74184 .457 L .74842 .46453 L .745 .77 .873 r
F
.73387 .47523 m .72715 .46613 L .74184 .457 L F
.56044 .51737 m .553 .5378 L .56727 .50377 L 0 0 0 r
F
.54626 .55235 m .553 .5378 L .56044 .51737 L F
.34957 .48655 m .35489 .46931 L .36308 .48896 L .604 .624 .844 r
F
.34957 .48655 m .34116 .4719 L .35489 .46931 L F
.89963 .40413 m .90999 .39882 L .91482 .39785 L .383 .844 .794 r
F
.89963 .40413 m .89466 .40483 L .90999 .39882 L F
.39348 .51528 m .3987 .51101 L .40743 .50966 L .323 .712 .981 r
F
.39348 .51528 m .38488 .5104 L .3987 .51101 L F
.29124 .47754 m .29581 .46624 L .30473 .47554 L .429 .541 .869 r
F
.29124 .47754 m .28259 .46316 L .29581 .46624 L F
.589 .48844 m .59633 .49144 L .60369 .49594 L .254 0 0 r
F
.589 .48844 m .58167 .48989 L .59633 .49144 L F
.611 .50221 m .61852 .50182 L .62583 .51047 L .034 .476 .881 r
F
.74842 .46453 m .7564 .44455 L .76288 .45173 L .805 .818 .862 r
F
.74842 .46453 m .74184 .457 L .7564 .44455 L F
.37135 .50537 m .3766 .49435 L .38488 .5104 L .384 .482 .837 r
F
.37135 .50537 m .36308 .48896 L .3766 .49435 L F
.63304 .51782 m .64046 .50461 L .6476 .51162 L .686 .79 .929 r
F
.63304 .51782 m .62583 .51047 L .64046 .50461 L F
.32733 .47837 m .33245 .46206 L .34116 .4719 L .724 .767 .887 r
F
.32733 .47837 m .31851 .4698 L .33245 .46206 L F
.83537 .4452 m .84443 .43166 L .85007 .43435 L .761 .903 .939 r
F
.83537 .4452 m .82951 .44085 L .84443 .43166 L F
.46589 .51589 m .4718 .51541 L .47956 .55066 L 0 .16 .695 r
F
.46589 .51589 m .45794 .49852 L .4718 .51541 L F
.79915 .44866 m .80785 .43421 L .81436 .44583 L .595 .644 .869 r
F
.79915 .44866 m .79252 .43607 L .80785 .43421 L F
.76288 .45173 m .77105 .43322 L .77751 .44138 L .792 .826 .878 r
F
.76288 .45173 m .7564 .44455 L .77105 .43322 L F
.71232 .47116 m .72062 .46253 L .72715 .46613 L .526 .717 .96 r
F
.71232 .47116 m .70553 .46338 L .72062 .46253 L F
.91482 .39785 m .92515 .3903 L .92985 .3891 L .511 .907 .79 r
F
.91482 .39785 m .90999 .39882 L .92515 .3903 L F
.40743 .50966 m .41277 .50665 L .42156 .50008 L .331 .814 .811 r
F
.40743 .50966 m .3987 .51101 L .41277 .50665 L F
.85007 .43435 m .85919 .41993 L .86469 .42216 L .809 .957 .911 r
F
.85007 .43435 m .84443 .43166 L .85919 .41993 L F
.26083 .4448 m .26467 .44065 L .27381 .44979 L .067 .376 .841 r
F
.26083 .4448 m .25187 .43282 L .26467 .44065 L F
.67614 .47726 m .68376 .45964 L .69065 .46644 L .751 .785 .881 r
F
.67614 .47726 m .66912 .46886 L .68376 .45964 L F
.66189 .49495 m .66912 .46886 L .67614 .47726 L .856 .81 .803 r
F
.77751 .44138 m .78606 .42688 L .79252 .43607 L .695 .778 .915 r
F
.77751 .44138 m .77105 .43322 L .78606 .42688 L F
.66189 .49495 m .65481 .48713 L .66912 .46886 L .856 .81 .803 r
F
.6476 .51162 m .65481 .48713 L .66189 .49495 L .857 .824 .814 r
F
.34116 .4719 m .34636 .45639 L .35489 .46931 L .678 .732 .891 r
F
.34116 .4719 m .33245 .46206 L .34636 .45639 L F
.6476 .51162 m .64046 .50461 L .65481 .48713 L .857 .824 .814 r
F
.86469 .42216 m .87409 .4095 L .87951 .41193 L .769 .966 .926 r
F
.86469 .42216 m .85919 .41993 L .87409 .4095 L F
.30473 .47554 m .30931 .46651 L .31851 .4698 L .477 .668 .947 r
F
.30473 .47554 m .29581 .46624 L .30931 .46651 L F
.51763 .58242 m .52409 .61339 L .53195 .57963 L .538 .246 .419 r
F
.51763 .58242 m .50959 .61325 L .52409 .61339 L F
.28259 .46316 m .28661 .45993 L .29581 .46624 L 0 .288 .787 r
F
.28259 .46316 m .27381 .44979 L .28661 .45993 L F
.23844 .43608 m .24237 .42727 L .25187 .43282 L .531 .749 .976 r
F
.23844 .43608 m .229 .42895 L .24237 .42727 L F
.92985 .3891 m .93994 .37755 L .94463 .37746 L .688 .971 .767 r
F
.92985 .3891 m .92515 .3903 L .93994 .37755 L F
.69065 .46644 m .6989 .46106 L .70553 .46338 L .389 .678 .975 r
F
.69065 .46644 m .68376 .45964 L .6989 .46106 L F
.42156 .50008 m .42702 .49847 L .43569 .49215 L 0 0 0 r
F
.42156 .50008 m .41277 .50665 L .42702 .49847 L F
.36308 .48896 m .36848 .47282 L .3766 .49435 L .472 .497 .803 r
F
.36308 .48896 m .35489 .46931 L .36848 .47282 L F
.54626 .55235 m .53864 .5816 L .553 .5378 L 0 0 0 r
F
.53195 .57963 m .53864 .5816 L .54626 .55235 L .001 0 .218 r
F
.45794 .49852 m .46392 .48914 L .4718 .51541 L .497 .665 .937 r
F
.72062 .46253 m .71433 .4663 L .71623 .46632 L .294 0 0 r
F
.72715 .46613 m .73213 .4611 L .73872 .45894 L .612 .881 .991 r
F
.72715 .46613 m .72062 .46253 L .73561 .45759 L F
.7237 .46387 m .71623 .46632 L .72969 .46648 L .294 0 0 r
F
.72062 .46253 m .71623 .46632 L .7237 .46387 L F
.73872 .45894 m .73561 .45759 L .74184 .457 L .612 .881 .991 r
F
.73213 .4611 m .73561 .45759 L .73872 .45894 L F
.81436 .44583 m .82321 .43134 L .82951 .44085 L .615 .671 .881 r
F
.81436 .44583 m .80785 .43421 L .82321 .43134 L F
.87951 .41193 m .88937 .40278 L .89466 .40483 L .64 .931 .97 r
F
.87951 .41193 m .87409 .4095 L .88937 .40278 L F
.79252 .43607 m .80145 .42513 L .80785 .43421 L .574 .704 .93 r
F
.79252 .43607 m .78606 .42688 L .80145 .42513 L F
.38488 .5104 m .39025 .50027 L .3987 .51101 L .359 .473 .84 r
F
.38488 .5104 m .3766 .49435 L .39025 .50027 L F
.31851 .4698 m .32313 .46249 L .33245 .46206 L .575 .868 .995 r
F
.31851 .4698 m .30931 .46651 L .32313 .46249 L F
.60369 .49594 m .61116 .49501 L .61852 .50182 L .078 .562 .899 r
F
.74184 .457 m .75038 .44708 L .7564 .44455 L .696 .983 .866 r
F
.74184 .457 m .73561 .45759 L .75038 .44708 L F
.62583 .51047 m .6332 .49586 L .64046 .50461 L .686 .76 .908 r
F
.62583 .51047 m .61852 .50182 L .6332 .49586 L F
.49546 .58107 m .50154 .61131 L .50959 .61325 L .905 .504 .227 r
F
.49546 .58107 m .48742 .57777 L .50154 .61131 L F
.35489 .46931 m .36008 .45689 L .36848 .47282 L .512 .609 .886 r
F
.35489 .46931 m .34636 .45639 L .36008 .45689 L F
.53195 .57963 m .52409 .61339 L .53864 .5816 L .001 0 .218 r
F
.25187 .43282 m .25511 .43629 L .26467 .44065 L .48 0 0 r
F
.25187 .43282 m .24237 .42727 L .25511 .43629 L F
.7564 .44455 m .76511 .43512 L .77105 .43322 L .636 .95 .746 r
F
.7564 .44455 m .75038 .44708 L .76511 .43512 L F
.89466 .40483 m .90495 .39841 L .90999 .39882 L .499 .882 .967 r
F
.89466 .40483 m .88937 .40278 L .90495 .39841 L F
.70553 .46338 m .71433 .4663 L .72062 .46253 L 0 .365 .676 r
F
.70553 .46338 m .6989 .46106 L .71433 .4663 L F
.56727 .50377 m .57417 .48687 L .58167 .48989 L .881 .957 .848 r
F
.56727 .50377 m .5597 .50304 L .57417 .48687 L F
.553 .5378 m .5597 .50304 L .56727 .50377 L .969 .877 .689 r
F
.82951 .44085 m .83833 .42398 L .84443 .43166 L .711 .755 .887 r
F
.82951 .44085 m .82321 .43134 L .83833 .42398 L F
.27381 .44979 m .27714 .45625 L .28661 .45993 L .66 .162 0 r
F
.27381 .44979 m .26467 .44065 L .27714 .45625 L F
.58167 .48989 m .58888 .48659 L .59633 .49144 L .291 .742 .958 r
F
.58167 .48989 m .57417 .48687 L .58888 .48659 L F
.66912 .46886 m .67697 .45741 L .68376 .45964 L .679 .842 .962 r
F
.66912 .46886 m .66213 .46332 L .67697 .45741 L F
.65481 .48713 m .66213 .46332 L .66912 .46886 L .841 .815 .824 r
F
.33245 .46206 m .33712 .45671 L .34636 .45639 L .532 .918 .92 r
F
.33245 .46206 m .32313 .46249 L .33712 .45671 L F
.77105 .43322 m .78012 .42705 L .78606 .42688 L .456 .875 .753 r
F
.77105 .43322 m .76511 .43512 L .78012 .42705 L F
.65481 .48713 m .64766 .47949 L .66213 .46332 L .841 .815 .824 r
F
.64046 .50461 m .64766 .47949 L .65481 .48713 L .832 .792 .813 r
F
.29581 .46624 m .29967 .46874 L .30931 .46651 L 0 .16 .593 r
F
.29581 .46624 m .28661 .45993 L .29967 .46874 L F
.64046 .50461 m .6332 .49586 L .64766 .47949 L .832 .792 .813 r
F
.44979 .48892 m .45574 .47897 L .46392 .48914 L .742 .97 .931 r
F
.44979 .48892 m .44136 .4885 L .45574 .47897 L F
.84443 .43166 m .85321 .4128 L .85919 .41993 L .787 .821 .879 r
F
.84443 .43166 m .83833 .42398 L .85321 .4128 L F
.80785 .43421 m .81696 .42346 L .82321 .43134 L .57 .705 .933 r
F
.80785 .43421 m .80145 .42513 L .81696 .42346 L F
.3766 .49435 m .38201 .48136 L .39025 .50027 L .347 .404 .778 r
F
.3766 .49435 m .36848 .47282 L .38201 .48136 L F
.229 .42895 m .23233 .42738 L .24237 .42727 L .087 .622 .861 r
F
.229 .42895 m .21912 .42624 L .23233 .42738 L F
.68376 .45964 m .69235 .46322 L .6989 .46106 L .278 0 0 r
F
.68376 .45964 m .67697 .45741 L .69235 .46322 L F
.90999 .39882 m .92044 .3921 L .92515 .3903 L .494 .904 .887 r
F
.90999 .39882 m .90495 .39841 L .92044 .3921 L F
.3987 .51101 m .40414 .50319 L .41277 .50665 L .385 .586 .922 r
F
.3987 .51101 m .39025 .50027 L .40414 .50319 L F
.85919 .41993 m .86817 .40198 L .87409 .4095 L .785 .836 .891 r
F
.85919 .41993 m .85321 .4128 L .86817 .40198 L F
.34636 .45639 m .35104 .45412 L .36008 .45689 L .249 .762 .83 r
F
.34636 .45639 m .33712 .45671 L .35104 .45412 L F
.78606 .42688 m .79554 .42425 L .80145 .42513 L .216 .74 .796 r
F
.78606 .42688 m .78012 .42705 L .79554 .42425 L F
.72062 .46253 m .72969 .46648 L .73561 .45759 L .294 0 0 r
F
.36848 .47282 m .37364 .46455 L .38201 .48136 L .271 .425 .833 r
F
.36848 .47282 m .36008 .45689 L .37364 .46455 L F
.61852 .50182 m .62594 .48994 L .6332 .49586 L .66 .8 .95 r
F
.61852 .50182 m .61116 .49501 L .62594 .48994 L F
.92515 .3903 m .93545 .38031 L .93994 .37755 L .6 .932 .726 r
F
.92515 .3903 m .92044 .3921 L .93545 .38031 L F
.553 .5378 m .54531 .53837 L .5597 .50304 L .969 .877 .689 r
F
.53864 .5816 m .54531 .53837 L .553 .5378 L .972 .848 .659 r
F
.87409 .4095 m .88354 .39542 L .88937 .40278 L .697 .801 .929 r
F
.87409 .4095 m .86817 .40198 L .88354 .39542 L F
.59633 .49144 m .60377 .49039 L .61116 .49501 L .082 .556 .903 r
F
.59633 .49144 m .58888 .48659 L .60377 .49039 L F
.47956 .55066 m .4718 .51541 L .48595 .5272 L .415 .37 .7 r
F
.4718 .51541 m .47817 .48893 L .48595 .5272 L .566 .506 .748 r
F
.4718 .51541 m .46392 .48914 L .47817 .48893 L F
.82321 .43134 m .83224 .41715 L .83833 .42398 L .692 .788 .924 r
F
.82321 .43134 m .81696 .42346 L .83224 .41715 L F
.30931 .46651 m .31324 .47106 L .32313 .46249 L .355 0 0 r
F
.30931 .46651 m .29967 .46874 L .31324 .47106 L F
.48742 .57777 m .49367 .57567 L .50154 .61131 L 0 .109 .631 r
F
.48742 .57777 m .47956 .55066 L .49367 .57567 L F
.41277 .50665 m .41832 .50026 L .42702 .49847 L .511 .842 .998 r
F
.41277 .50665 m .40414 .50319 L .41832 .50026 L F
.26467 .44065 m .26756 .45233 L .27714 .45625 L .789 .29 0 r
F
.26467 .44065 m .25511 .43629 L .26756 .45233 L F
.24237 .42727 m .2452 .43506 L .25511 .43629 L .603 .047 0 r
F
.24237 .42727 m .23233 .42738 L .2452 .43506 L F
.46392 .48914 m .47012 .47199 L .47817 .48893 L .702 .736 .878 r
F
.46392 .48914 m .45574 .47897 L .47012 .47199 L F
.47956 .55066 m .48595 .5272 L .49367 .57567 L .415 .37 .7 r
F
.73561 .45759 m .74471 .45801 L .75038 .44708 L .078 0 0 r
F
.73561 .45759 m .72969 .46648 L .74471 .45801 L F
.64766 .47949 m .65521 .46301 L .66213 .46332 L .84 .923 .888 r
F
.64766 .47949 m .64056 .47628 L .65521 .46301 L F
.6332 .49586 m .64056 .47628 L .64766 .47949 L .83 .853 .864 r
F
.66213 .46332 m .67021 .45907 L .67697 .45741 L .373 .838 .887 r
F
.66213 .46332 m .65521 .46301 L .67021 .45907 L F
.6332 .49586 m .62594 .48994 L .64056 .47628 L .83 .853 .864 r
F
.6989 .46106 m .70807 .47294 L .71433 .4663 L .639 .102 0 r
F
.6989 .46106 m .69235 .46322 L .70807 .47294 L F
.88937 .40278 m .89938 .39305 L .90495 .39841 L .573 .754 .963 r
F
.88937 .40278 m .88354 .39542 L .89938 .39305 L F
.28661 .45993 m .28987 .47127 L .29967 .46874 L .77 .261 0 r
F
.28661 .45993 m .27714 .45625 L .28987 .47127 L F
.80145 .42513 m .81115 .42275 L .81696 .42346 L .208 .73 .855 r
F
.80145 .42513 m .79554 .42425 L .81115 .42275 L F
.5597 .50304 m .56653 .47825 L .57417 .48687 L .749 .705 .81 r
F
.5597 .50304 m .55196 .4898 L .56653 .47825 L F
.54531 .53837 m .55196 .4898 L .5597 .50304 L .806 .666 .709 r
F
.57417 .48687 m .58131 .48031 L .58888 .48659 L .396 .638 .953 r
F
.57417 .48687 m .56653 .47825 L .58131 .48031 L F
.39025 .50027 m .3957 .49037 L .40414 .50319 L .289 .396 .798 r
F
.39025 .50027 m .38201 .48136 L .3957 .49037 L F
.83833 .42398 m .84717 .40555 L .85321 .4128 L .799 .846 .887 r
F
.83833 .42398 m .83224 .41715 L .84717 .40555 L F
.36008 .45689 m .3648 .45798 L .37364 .46455 L 0 .413 .702 r
F
.36008 .45689 m .35104 .45412 L .3648 .45798 L F
.42702 .49847 m .43273 .49135 L .44136 .4885 L .635 .964 .872 r
F
.42702 .49847 m .41832 .50026 L .43273 .49135 L F
.75038 .44708 m .75952 .44485 L .76511 .43512 L 0 0 0 r
F
.75038 .44708 m .74471 .45801 L .75952 .44485 L F
.32313 .46249 m .32725 .46704 L .33712 .45671 L .18 0 0 r
F
.32313 .46249 m .31324 .47106 L .32725 .46704 L F
.85321 .4128 m .86205 .39286 L .86817 .40198 L .812 .84 .871 r
F
.85321 .4128 m .84717 .40555 L .86205 .39286 L F
.21912 .42624 m .22194 .43002 L .23233 .42738 L .395 0 0 r
F
.21912 .42624 m .20893 .42553 L .22194 .43002 L F
.76511 .43512 m .77451 .4341 L .78012 .42705 L .019 0 0 r
F
.76511 .43512 m .75952 .44485 L .77451 .4341 L F
.44136 .4885 m .44725 .48001 L .45574 .47897 L .701 .983 .83 r
F
.44136 .4885 m .43273 .49135 L .44725 .48001 L F
.67697 .45741 m .6857 .46553 L .69235 .46322 L .523 0 0 r
F
.67697 .45741 m .67021 .45907 L .6857 .46553 L F
.61116 .49501 m .61867 .48804 L .62594 .48994 L .512 .812 .999 r
F
.61116 .49501 m .60377 .49039 L .61867 .48804 L F
.90495 .39841 m .91532 .39046 L .92044 .3921 L .542 .804 .994 r
F
.90495 .39841 m .89938 .39305 L .91532 .39046 L F
.48595 .5272 m .47817 .48893 L .49257 .48525 L .597 .485 .696 r
F
.47817 .48893 m .48453 .46892 L .49257 .48525 L .612 .603 .818 r
F
.47817 .48893 m .47012 .47199 L .48453 .46892 L F
.86817 .40198 m .87735 .38452 L .88354 .39542 L .729 .776 .89 r
F
.86817 .40198 m .86205 .39286 L .87735 .38452 L F
.38201 .48136 m .38725 .47566 L .3957 .49037 L .131 .324 .79 r
F
.38201 .48136 m .37364 .46455 L .38725 .47566 L F
.81696 .42346 m .82537 .41757 L .83224 .41715 L .515 .911 .918 r
F
.81696 .42346 m .81115 .42275 L .82655 .41674 L F
.8117 .42272 m .80564 .42763 L .82122 .42237 L .035 0 0 r
F
.81115 .42275 m .81078 .42307 L .8117 .42272 L F
.81078 .42307 m .80564 .42763 L .8117 .42272 L F
.82554 .41751 m .82655 .41674 L .8274 .4168 L .515 .911 .918 r
F
.82537 .41757 m .8274 .4168 L .83224 .41715 L F
.83224 .41715 m .82655 .41674 L .8415 .40392 L .786 .996 .866 r
F
.82655 .41674 m .82122 .42237 L .83476 .41053 L 0 0 0 r
F
.82655 .41674 m .83476 .41053 L .83628 .4092 L F
.82537 .41757 m .82655 .41674 L .82554 .41751 L .515 .911 .918 r
F
.50959 .61325 m .5161 .61302 L .52409 .61339 L .008 .57 .802 r
F
.50959 .61325 m .50154 .61131 L .5161 .61302 L F
.45574 .47897 m .46174 .47186 L .47012 .47199 L .621 .958 .896 r
F
.45574 .47897 m .44725 .48001 L .46174 .47186 L F
.33712 .45671 m .3414 .46172 L .35104 .45412 L .171 0 0 r
F
.33712 .45671 m .32725 .46704 L .3414 .46172 L F
.53864 .5816 m .53078 .58202 L .54531 .53837 L .972 .848 .659 r
F
.52409 .61339 m .53078 .58202 L .53864 .5816 L .955 .88 .721 r
F
.78012 .42705 m .78992 .42933 L .79554 .42425 L .188 0 0 r
F
.78012 .42705 m .77451 .4341 L .78992 .42933 L F
.58888 .48659 m .59629 .48649 L .60377 .49039 L 0 .453 .862 r
F
.58888 .48659 m .58131 .48031 L .59629 .48649 L F
.54531 .53837 m .53745 .51729 L .55196 .4898 L .806 .666 .709 r
F
.55196 .4898 m .5588 .46924 L .56653 .47825 L .636 .622 .82 r
F
.55196 .4898 m .54414 .47358 L .5588 .46924 L F
.53745 .51729 m .54414 .47358 L .55196 .4898 L .705 .582 .715 r
F
.53078 .58202 m .53745 .51729 L .54531 .53837 L .789 .626 .678 r
F
.49367 .57567 m .48595 .5272 L .50038 .52512 L .58 .454 .673 r
F
.48595 .5272 m .49257 .48525 L .50038 .52512 L .597 .485 .696 r
F
.71433 .4663 m .72368 .47605 L .72969 .46648 L .502 .012 .026 r
F
.71433 .4663 m .70807 .47294 L .72368 .47605 L F
.25511 .43629 m .25804 .44563 L .26756 .45233 L .684 .146 0 r
F
.25511 .43629 m .2452 .43506 L .25804 .44563 L F
.40414 .50319 m .40971 .4943 L .41832 .50026 L .38 .543 .891 r
F
.40414 .50319 m .3957 .49037 L .40971 .4943 L F
.92044 .3921 m .9308 .38226 L .93545 .38031 L .656 .958 .938 r
F
.92044 .3921 m .91532 .39046 L .9308 .38226 L F
.56653 .47825 m .57366 .47409 L .58131 .48031 L .247 .545 .927 r
F
.56653 .47825 m .5588 .46924 L .57366 .47409 L F
.88354 .39542 m .89327 .38247 L .89938 .39305 L .59 .678 .901 r
F
.88354 .39542 m .87735 .38452 L .89327 .38247 L F
.62594 .48994 m .63349 .47809 L .64056 .47628 L .763 .956 .935 r
F
.62594 .48994 m .61867 .48804 L .63349 .47809 L F
.50038 .52512 m .49257 .48525 L .50707 .4783 L .621 .497 .69 r
F
.49257 .48525 m .49901 .46964 L .50707 .4783 L .531 .569 .838 r
F
.49257 .48525 m .48453 .46892 L .49901 .46964 L F
.47012 .47199 m .4762 .47115 L .48453 .46892 L .082 .642 .762 r
F
.47012 .47199 m .46174 .47186 L .4762 .47115 L F
.64056 .47628 m .64832 .46699 L .65521 .46301 L .68 .977 .829 r
F
.64056 .47628 m .63349 .47809 L .64832 .46699 L F
.29967 .46874 m .30325 .47817 L .31324 .47106 L .595 .065 0 r
F
.29967 .46874 m .28987 .47127 L .30325 .47817 L F
.83224 .41715 m .8415 .40392 L .84717 .40555 L .786 .996 .866 r
F
.23233 .42738 m .2351 .43448 L .2452 .43506 L .496 0 0 r
F
.23233 .42738 m .22194 .43002 L .2351 .43448 L F
.37364 .46455 m .37851 .46671 L .38725 .47566 L 0 .218 .662 r
F
.37364 .46455 m .3648 .45798 L .37851 .46671 L F
.27714 .45625 m .28031 .46713 L .28987 .47127 L .762 .248 0 r
F
.27714 .45625 m .26756 .45233 L .28031 .46713 L F
.65521 .46301 m .66339 .4618 L .67021 .45907 L 0 0 0 r
F
.65521 .46301 m .64832 .46699 L .66339 .4618 L F
.53078 .58202 m .52285 .55171 L .53745 .51729 L .789 .626 .678 r
F
.53745 .51729 m .52956 .48877 L .54414 .47358 L .705 .582 .715 r
F
.52285 .55171 m .52956 .48877 L .53745 .51729 L .696 .543 .675 r
F
.35104 .45412 m .35546 .46042 L .3648 .45798 L .312 0 0 r
F
.35104 .45412 m .3414 .46172 L .35546 .46042 L F
.79554 .42425 m .80564 .42763 L .81115 .42275 L .255 0 0 r
F
.79554 .42425 m .78992 .42933 L .80564 .42763 L F
.84717 .40555 m .85622 .38786 L .86205 .39286 L .872 .978 .845 r
F
.84717 .40555 m .8415 .40392 L .85622 .38786 L F
.52285 .55171 m .51497 .50941 L .52956 .48877 L .696 .543 .675 r
F
.52956 .48877 m .53628 .4666 L .54414 .47358 L .633 .606 .805 r
F
.52956 .48877 m .52164 .47099 L .53628 .4666 L F
.51497 .50941 m .52164 .47099 L .52956 .48877 L .637 .532 .718 r
F
.69235 .46322 m .70148 .47468 L .70807 .47294 L .623 .083 0 r
F
.69235 .46322 m .6857 .46553 L .70148 .47468 L F
.52409 .61339 m .5161 .61302 L .53078 .58202 L .955 .88 .721 r
F
.54414 .47358 m .55103 .46662 L .5588 .46924 L .449 .716 .981 r
F
.54414 .47358 m .53628 .4666 L .55103 .46662 L F
.51497 .50941 m .50707 .4783 L .52164 .47099 L .637 .532 .718 r
F
.50038 .52512 m .50707 .4783 L .51497 .50941 L .621 .497 .69 r
F
.50707 .4783 m .5136 .47214 L .52164 .47099 L .359 .624 .953 r
F
.50707 .4783 m .49901 .46964 L .5136 .47214 L F
.50818 .57602 m .50038 .52512 L .51497 .50941 L .657 .504 .665 r
F
.49367 .57567 m .50038 .52512 L .50818 .57602 L .58 .454 .673 r
F
.86205 .39286 m .87123 .3752 L .87735 .38452 L .824 .904 .895 r
F
.86205 .39286 m .85622 .38786 L .87123 .3752 L F
.41832 .50026 m .42406 .49053 L .43273 .49135 L .606 .809 .978 r
F
.41832 .50026 m .40971 .4943 L .42406 .49053 L F
.50818 .57602 m .51497 .50941 L .52285 .55171 L .657 .504 .665 r
F
0 g
.03 w
.50609 .61975 Mdot
.52408 .61617 Mdot
.89938 .39305 m .90958 .38312 L .91532 .39046 L .512 .644 .915 r
F
.89938 .39305 m .89327 .38247 L .90958 .38312 L F
.60377 .49039 m .61135 .48788 L .61867 .48804 L .21 .671 .944 r
F
.60377 .49039 m .59629 .48649 L .61135 .48788 L F
.72969 .46648 m .73884 .46775 L .74471 .45801 L .115 0 0 r
F
.72969 .46648 m .72368 .47605 L .73884 .46775 L F
.50154 .61131 m .49367 .57567 L .50818 .57602 L .564 .47 .707 r
F
.20893 .42553 m .2115 .4313 L .22194 .43002 L .56 0 0 r
F
.20893 .42553 m .1987 .42354 L .2115 .4313 L F
.3957 .49037 m .40114 .48373 L .40971 .4943 L .222 .417 .842 r
F
.3957 .49037 m .38725 .47566 L .40114 .48373 L F
.48453 .46892 m .49071 .47746 L .49901 .46964 L .55 0 0 r
F
.48453 .46892 m .4762 .47115 L .49071 .47746 L F
.58131 .48031 m .58871 .48177 L .59629 .48649 L 0 .359 .791 r
F
.58131 .48031 m .57366 .47409 L .58871 .48177 L F
.67021 .45907 m .67879 .46361 L .6857 .46553 L .329 0 0 r
F
.67021 .45907 m .66339 .4618 L .67879 .46361 L F
.43273 .49135 m .4386 .48191 L .44725 .48001 L .712 .96 .945 r
F
.43273 .49135 m .42406 .49053 L .4386 .48191 L F
0 g
.50328 .61729 Mdot
.87735 .38452 m .88696 .37022 L .89327 .38247 L .657 .746 .915 r
F
.87735 .38452 m .87123 .3752 L .88696 .37022 L F
.50154 .61131 m .50818 .57602 L .5161 .61302 L .564 .47 .707 r
F
.52164 .47099 m .52833 .47356 L .53628 .4666 L .215 0 0 r
F
.52164 .47099 m .5136 .47214 L .52833 .47356 L F
.5588 .46924 m .56594 .47029 L .56789 .4722 L 0 .465 .753 r
F
.5588 .46924 m .55103 .46662 L .56594 .47029 L F
.55103 .46662 m .55813 .46918 L .56594 .47029 L .154 0 0 r
F
.56594 .47029 m .55813 .46918 L .56395 .46834 L .292 .781 .899 r
F
.56594 .47029 m .56395 .46834 L .57319 .46701 L F
.56789 .4722 m .56594 .47029 L .57366 .47409 L 0 .465 .753 r
F
.31324 .47106 m .31729 .47533 L .32725 .46704 L .192 0 0 r
F
.31324 .47106 m .30325 .47817 L .31729 .47533 L F
.74471 .45801 m .75367 .45218 L .75952 .44485 L 0 0 0 r
F
.74471 .45801 m .73884 .46775 L .75367 .45218 L F
.81115 .42275 m .82122 .42237 L .82655 .41674 L .035 0 0 r
F
.5161 .61302 m .52285 .55171 L .53078 .58202 L .727 .574 .682 r
F
.5161 .61302 m .50818 .57602 L .52285 .55171 L F
.44725 .48001 m .45317 .4753 L .46174 .47186 L .459 .886 .824 r
F
.44725 .48001 m .4386 .48191 L .45317 .4753 L F
.75952 .44485 m .7686 .43805 L .77451 .4341 L 0 0 0 r
F
.75952 .44485 m .75367 .45218 L .7686 .43805 L F
.2452 .43506 m .2486 .43589 L .25804 .44563 L .108 0 0 r
F
.2452 .43506 m .2351 .43448 L .2486 .43589 L F
.3648 .45798 m .36943 .46424 L .37851 .46671 L .446 0 0 r
F
.3648 .45798 m .35546 .46042 L .36943 .46424 L F
0 g
.52553 .61147 Mdot
.52445 .61397 Mdot
.52582 .6102 Mdot
.91532 .39046 m .92564 .37993 L .9308 .38226 L .596 .771 .963 r
F
.91532 .39046 m .90958 .38312 L .92564 .37993 L F
.61867 .48804 m .62635 .48181 L .63349 .47809 L .52 .914 .914 r
F
.61867 .48804 m .61135 .48788 L .62635 .48181 L F
.26756 .45233 m .27125 .45321 L .28031 .46713 L 0 .265 .697 r
F
.26756 .45233 m .25804 .44563 L .27125 .45321 L F
.38725 .47566 m .39243 .47452 L .40114 .48373 L 0 .368 .828 r
F
.38725 .47566 m .37851 .46671 L .39243 .47452 L F
.77451 .4341 m .78399 .43107 L .78992 .42933 L 0 0 0 r
F
.77451 .4341 m .7686 .43805 L .78399 .43107 L F
.53628 .4666 m .54318 .47225 L .55103 .46662 L .315 0 0 r
F
.53628 .4666 m .52833 .47356 L .54318 .47225 L F
.46174 .47186 m .46769 .47646 L .4762 .47115 L .32 0 0 r
F
.46174 .47186 m .45317 .4753 L .46769 .47646 L F
.49901 .46964 m .50537 .48532 L .5136 .47214 L .631 .18 .162 r
F
.49901 .46964 m .49071 .47746 L .50537 .48532 L F
0 g
.51202 .62428 Mdot
.83628 .4092 m .83109 .4162 L .83508 .41105 L 0 0 0 r
F
.83746 .40739 m .83628 .4092 L .8415 .40392 L F
.8415 .40392 m .83628 .4092 L .8509 .39011 L .665 .888 .532 r
F
.83628 .4092 m .83508 .41105 L .84586 .39717 L 0 0 0 r
F
.82655 .41674 m .83628 .4092 L .83746 .40739 L F
.32725 .46704 m .33167 .46759 L .3414 .46172 L F
.32725 .46704 m .31729 .47533 L .33167 .46759 L F
.89327 .38247 m .90336 .37133 L .90958 .38312 L .514 .614 .889 r
F
.89327 .38247 m .88696 .37022 L .90336 .37133 L F
.70807 .47294 m .71711 .47626 L .72368 .47605 L .259 0 0 r
F
.70807 .47294 m .70148 .47468 L .71711 .47626 L F
.63349 .47809 m .64133 .47177 L .64832 .46699 L .484 .872 .684 r
F
.63349 .47809 m .62635 .48181 L .64133 .47177 L F
.28987 .47127 m .29376 .47334 L .30325 .47817 L .315 0 0 r
F
.28987 .47127 m .28031 .46713 L .29376 .47334 L F
.40971 .4943 m .41541 .48414 L .42406 .49053 L .49 .649 .929 r
F
.40971 .4943 m .40114 .48373 L .41541 .48414 L F
.22194 .43002 m .22497 .43227 L .2351 .43448 L .188 0 0 r
F
.22194 .43002 m .2115 .4313 L .22497 .43227 L F
.8415 .40392 m .8509 .39011 L .85622 .38786 L .665 .888 .532 r
F
.85622 .38786 m .86558 .37199 L .87123 .3752 L .806 .982 .707 r
F
.85622 .38786 m .8509 .39011 L .86558 .37199 L F
.64832 .46699 m .65639 .46267 L .66339 .4618 L 0 0 0 r
F
.64832 .46699 m .64133 .47177 L .65639 .46267 L F
0 g
.51703 .60601 Mdot
.51227 .61288 Mdot
.51202 .61041 Mdot
.59629 .48649 m .60387 .48578 L .61135 .48788 L .049 .54 .886 r
F
.59629 .48649 m .58871 .48177 L .60387 .48578 L F
.87123 .3752 m .88089 .36124 L .88696 .37022 L .779 .951 .93 r
F
.87123 .3752 m .86558 .37199 L .88089 .36124 L F
.6857 .46553 m .69439 .46657 L .70148 .47468 L 0 .499 .756 r
F
.6857 .46553 m .67879 .46361 L .69439 .46657 L F
.57366 .47409 m .58101 .47538 L .58871 .48177 L 0 .426 .771 r
F
.57366 .47409 m .56594 .47029 L .58101 .47538 L F
.78992 .42933 m .79984 .42968 L .80564 .42763 L .048 0 0 r
F
.78992 .42933 m .78399 .43107 L .79984 .42968 L F
.1987 .42354 m .20124 .42826 L .2115 .4313 L .577 .015 0 r
F
.1987 .42354 m .18863 .41789 L .20124 .42826 L F
.3414 .46172 m .34603 .46171 L .35546 .46042 L 0 0 0 r
F
.3414 .46172 m .33167 .46759 L .34603 .46171 L F
.4762 .47115 m .48225 .48521 L .49071 .47746 L .646 .165 .095 r
F
.4762 .47115 m .46769 .47646 L .48225 .48521 L F
.42406 .49053 m .42996 .47806 L .4386 .48191 L .684 .822 .949 r
F
.42406 .49053 m .41541 .48414 L .42996 .47806 L F
.55103 .46662 m .54318 .47225 L .55813 .46918 L .154 0 0 r
F
.66339 .4618 m .67159 .45628 L .67879 .46361 L .453 .884 .843 r
F
.66339 .4618 m .65639 .46267 L .67159 .45628 L F
.5136 .47214 m .52022 .48754 L .52833 .47356 L .521 .116 .214 r
F
.5136 .47214 m .50537 .48532 L .52022 .48754 L F
.90958 .38312 m .91987 .37209 L .92564 .37993 L .519 .626 .897 r
F
.90958 .38312 m .90336 .37133 L .91987 .37209 L F
.37851 .46671 m .3835 .46909 L .39243 .47452 L .277 0 0 r
F
.37851 .46671 m .36943 .46424 L .3835 .46909 L F
.88696 .37022 m .89705 .35899 L .90336 .37133 L .579 .721 .94 r
F
.88696 .37022 m .88089 .36124 L .89705 .35899 L F
.72368 .47605 m .73226 .4656 L .73884 .46775 L .709 .984 .883 r
F
.72368 .47605 m .71711 .47626 L .73226 .4656 L F
.25804 .44563 m .26253 .43281 L .27125 .45321 L .601 .72 .928 r
F
.25804 .44563 m .2486 .43589 L .26253 .43281 L F
.40114 .48373 m .40672 .47574 L .41541 .48414 L .424 .652 .954 r
F
.40114 .48373 m .39243 .47452 L .40672 .47574 L F
.4386 .48191 m .44459 .47188 L .45317 .4753 L .668 .886 .978 r
F
.4386 .48191 m .42996 .47806 L .44459 .47188 L F
.2351 .43448 m .23917 .42473 L .2486 .43589 L .706 .924 .965 r
F
.2351 .43448 m .22497 .43227 L .23917 .42473 L F
.80564 .42763 m .8157 .42686 L .82122 .42237 L 0 0 0 r
F
.80564 .42763 m .79984 .42968 L .8157 .42686 L F
.61135 .48788 m .61904 .48287 L .62635 .48181 L .42 .838 .965 r
F
.61135 .48788 m .60387 .48578 L .61904 .48287 L F
.30325 .47817 m .30793 .46938 L .31729 .47533 L .593 .839 .991 r
F
.30325 .47817 m .29376 .47334 L .30793 .46938 L F
.35546 .46042 m .36024 .46107 L .36943 .46424 L .036 0 0 r
F
.35546 .46042 m .34603 .46171 L .36024 .46107 L F
.28031 .46713 m .28505 .45366 L .29376 .47334 L .507 .601 .882 r
F
.28031 .46713 m .27125 .45321 L .28505 .45366 L F
.73884 .46775 m .74704 .44707 L .75367 .45218 L .902 .946 .825 r
F
.73884 .46775 m .73226 .4656 L .74704 .44707 L F
.75367 .45218 m .76189 .43 L .7686 .43805 L .875 .889 .84 r
F
.75367 .45218 m .74704 .44707 L .76189 .43 L F
.7686 .43805 m .77725 .42129 L .78399 .43107 L .739 .806 .905 r
F
.7686 .43805 m .76189 .43 L .77725 .42129 L F
.45317 .4753 m .45919 .47206 L .46769 .47646 L .254 .716 .949 r
F
.45317 .4753 m .44459 .47188 L .45919 .47206 L F
.58871 .48177 m .59622 .47899 L .60387 .48578 L .193 .591 .943 r
F
.58871 .48177 m .58101 .47538 L .59622 .47899 L F
.70148 .47468 m .70983 .46288 L .71711 .47626 L .617 .76 .947 r
F
.70148 .47468 m .69439 .46657 L .70983 .46288 L F
.2115 .4313 m .21494 .42687 L .22497 .43227 L .357 .785 .971 r
F
.2115 .4313 m .20124 .42826 L .21494 .42687 L F
.56594 .47029 m .57319 .46701 L .58101 .47538 L .292 .781 .899 r
F
.62635 .48181 m .63414 .47351 L .64133 .47177 L .631 .963 .866 r
F
.62635 .48181 m .61904 .48287 L .63414 .47351 L F
.18863 .41789 m .19126 .42008 L .20124 .42826 L 0 .031 .529 r
F
.18863 .41789 m .17879 .40821 L .19126 .42008 L F
.86558 .37199 m .87531 .35848 L .88089 .36124 L .697 .937 .634 r
F
.86558 .37199 m .8604 .37545 L .87531 .35848 L F
.8509 .39011 m .8604 .37545 L .86558 .37199 L .617 .824 .422 r
F
.52833 .47356 m .53519 .48064 L .54318 .47225 L .256 0 .086 r
F
.52833 .47356 m .52022 .48754 L .53519 .48064 L F
.82122 .42237 m .83109 .4162 L .83628 .4092 L 0 0 0 r
F
.82122 .42237 m .8157 .42686 L .83109 .4162 L F
.67879 .46361 m .6869 .4504 L .69439 .46657 L .677 .803 .942 r
F
.67879 .46361 m .67159 .45628 L .6869 .4504 L F
.83628 .4092 m .84586 .39717 L .8509 .39011 L 0 0 0 r
F
.8509 .39011 m .84586 .39717 L .8604 .37545 L .617 .824 .422 r
F
.49071 .47746 m .49698 .49452 L .50537 .48532 L .656 .208 .176 r
F
.49071 .47746 m .48225 .48521 L .49698 .49452 L F
.90336 .37133 m .91368 .36046 L .91987 .37209 L .502 .608 .891 r
F
.90336 .37133 m .89705 .35899 L .91368 .36046 L F
.41541 .48414 m .42133 .46965 L .42996 .47806 L .684 .775 .92 r
F
.41541 .48414 m .40672 .47574 L .42133 .46965 L F
.31729 .47533 m .32246 .45985 L .33167 .46759 L .764 .842 .911 r
F
.31729 .47533 m .30793 .46938 L .32246 .45985 L F
.88089 .36124 m .891 .3501 L .89705 .35899 L .695 .947 .958 r
F
.88089 .36124 m .87531 .35848 L .891 .3501 L F
.64133 .47177 m .64918 .46028 L .65639 .46267 L .756 .995 .826 r
F
.64133 .47177 m .63414 .47351 L .64918 .46028 L F
.2486 .43589 m .25374 .41271 L .26253 .43281 L .767 .742 .83 r
F
.2486 .43589 m .23917 .42473 L .25374 .41271 L F
.78399 .43107 m .79321 .42071 L .79984 .42968 L .532 .681 .934 r
F
.78399 .43107 m .77725 .42129 L .79321 .42071 L F
.39243 .47452 m .39787 .46915 L .40672 .47574 L .369 .73 .989 r
F
.39243 .47452 m .3835 .46909 L .39787 .46915 L F
.27125 .45321 m .27675 .42642 L .28505 .45366 L .65 .598 .783 r
F
.27125 .45321 m .26253 .43281 L .27675 .42642 L F
.36943 .46424 m .37445 .4635 L .3835 .46909 L .006 .554 .83 r
F
.36943 .46424 m .36024 .46107 L .37445 .4635 L F
.33167 .46759 m .33698 .4517 L .34603 .46171 L .73 .8 .907 r
F
.33167 .46759 m .32246 .45985 L .33698 .4517 L F
.42996 .47806 m .43607 .46127 L .44459 .47188 L .732 .787 .897 r
F
.42996 .47806 m .42133 .46965 L .43607 .46127 L F
.65639 .46267 m .66422 .44607 L .67159 .45628 L .848 .949 .882 r
F
.65639 .46267 m .64918 .46028 L .66422 .44607 L F
.46769 .47646 m .47381 .47939 L .48225 .48521 L 0 .264 .643 r
F
.46769 .47646 m .45919 .47206 L .47381 .47939 L F
.29376 .47334 m .29936 .4472 L .30793 .46938 L .654 .606 .788 r
F
.29376 .47334 m .28505 .45366 L .29936 .4472 L F
.54318 .47225 m .55021 .46783 L .55813 .46918 L 0 0 0 r
F
.54318 .47225 m .53519 .48064 L .55021 .46783 L F
.71711 .47626 m .7249 .44926 L .73226 .4656 L .771 .721 .806 r
F
.71711 .47626 m .70983 .46288 L .7249 .44926 L F
.22497 .43227 m .22963 .41358 L .23917 .42473 L .82 .847 .868 r
F
.22497 .43227 m .21494 .42687 L .22963 .41358 L F
.60387 .48578 m .61148 .47802 L .61904 .48287 L .49 .744 .985 r
F
.60387 .48578 m .59622 .47899 L .61148 .47802 L F
.76189 .43 m .76989 .40209 L .77725 .42129 L .699 .64 .787 r
F
.76189 .43 m .75454 .41173 L .76989 .40209 L F
.74704 .44707 m .75454 .41173 L .76189 .43 L .779 .684 .759 r
F
.26253 .43281 m .26817 .40332 L .27675 .42642 L .688 .62 .775 r
F
.26253 .43281 m .25374 .41271 L .26817 .40332 L F
.74704 .44707 m .73968 .42956 L .75454 .41173 L .779 .684 .759 r
F
.73226 .4656 m .73968 .42956 L .74704 .44707 L .8 .702 .757 r
F
.69439 .46657 m .70216 .44145 L .70983 .46288 L .701 .66 .807 r
F
.69439 .46657 m .6869 .4504 L .70216 .44145 L F
.89705 .35899 m .9074 .34844 L .91368 .36046 L .557 .716 .947 r
F
.89705 .35899 m .891 .3501 L .9074 .34844 L F
.17879 .40821 m .18149 .40813 L .19126 .42008 L 0 .093 .627 r
F
.17879 .40821 m .16905 .396 L .18149 .40813 L F
.58101 .47538 m .5884 .4671 L .59622 .47899 L .473 .694 .964 r
F
.58101 .47538 m .57319 .46701 L .5884 .4671 L F
.73226 .4656 m .7249 .44926 L .73968 .42956 L .8 .702 .757 r
F
.79984 .42968 m .80941 .42171 L .8157 .42686 L .462 .665 .95 r
F
.79984 .42968 m .79321 .42071 L .80941 .42171 L F
.34603 .46171 m .35131 .44921 L .36024 .46107 L .583 .709 .93 r
F
.34603 .46171 m .33698 .4517 L .35131 .44921 L F
.67159 .45628 m .67933 .43319 L .6869 .4504 L .787 .773 .841 r
F
.67159 .45628 m .66422 .44607 L .67933 .43319 L F
.44459 .47188 m .45078 .4572 L .45919 .47206 L .632 .714 .906 r
F
.44459 .47188 m .43607 .46127 L .45078 .4572 L F
.40672 .47574 m .41257 .46196 L .42133 .46965 L .711 .826 .936 r
F
.40672 .47574 m .39787 .46915 L .41257 .46196 L F
.23917 .42473 m .24453 .3976 L .25374 .41271 L .803 .748 .802 r
F
.23917 .42473 m .22963 .41358 L .24453 .3976 L F
.50537 .48532 m .51195 .49508 L .52022 .48754 L .436 0 .055 r
F
.50537 .48532 m .49698 .49452 L .51195 .49508 L F
.28505 .45366 m .29107 .41958 L .29936 .4472 L .636 .55 .74 r
F
.28505 .45366 m .27675 .42642 L .29107 .41958 L F
.20124 .42826 m .20508 .41774 L .21494 .42687 L .558 .746 .964 r
F
.20124 .42826 m .19126 .42008 L .20508 .41774 L F
.77725 .42129 m .78586 .40139 L .79321 .42071 L .572 .563 .805 r
F
.77725 .42129 m .76989 .40209 L .78586 .40139 L F
.30793 .46938 m .31389 .43793 L .32246 .45985 L .678 .601 .762 r
F
.30793 .46938 m .29936 .4472 L .31389 .43793 L F
.55813 .46918 m .56527 .45654 L .57319 .46701 L .786 .967 .919 r
F
.55813 .46918 m .55021 .46783 L .56527 .45654 L F
.27675 .42642 m .28217 .40162 L .29107 .41958 L .572 .537 .777 r
F
.27675 .42642 m .26817 .40332 L .28217 .40162 L F
.25374 .41271 m .25879 .39124 L .26817 .40332 L .667 .66 .834 r
F
.25374 .41271 m .24453 .3976 L .25879 .39124 L F
.61904 .48287 m .6267 .47009 L .63414 .47351 L .723 .881 .954 r
F
.61904 .48287 m .61148 .47802 L .6267 .47009 L F
.75454 .41173 m .76272 .38694 L .76989 .40209 L .721 .687 .817 r
F
.75454 .41173 m .74735 .39696 L .76272 .38694 L F
.73968 .42956 m .74735 .39696 L .75454 .41173 L .753 .671 .771 r
F
.3835 .46909 m .38888 .46359 L .39787 .46915 L .369 .727 .989 r
F
.3835 .46909 m .37445 .4635 L .38888 .46359 L F
.70983 .46288 m .71727 .42794 L .7249 .44926 L .722 .628 .753 r
F
.70983 .46288 m .70216 .44145 L .71727 .42794 L F
.73968 .42956 m .73227 .4118 L .74735 .39696 L .753 .671 .771 r
F
.7249 .44926 m .73227 .4118 L .73968 .42956 L .744 .641 .746 r
F
.87531 .35848 m .88537 .3465 L .891 .3501 L .657 .94 .681 r
F
.87531 .35848 m .87011 .36117 L .88537 .3465 L F
.8604 .37545 m .87011 .36117 L .87531 .35848 L .627 .848 .467 r
F
.8604 .37545 m .85535 .3816 L .87011 .36117 L F
.84586 .39717 m .85535 .3816 L .8604 .37545 L .714 .909 .548 r
F
.6869 .4504 m .69458 .42303 L .70216 .44145 L .71 .655 .794 r
F
.6869 .4504 m .67933 .43319 L .69458 .42303 L F
.32246 .45985 m .32836 .43094 L .33698 .4517 L .653 .59 .771 r
F
.32246 .45985 m .31389 .43793 L .32836 .43094 L F
.8157 .42686 m .8253 .41666 L .83109 .4162 L .626 .854 .986 r
F
.8157 .42686 m .80941 .42171 L .8253 .41666 L F
.42133 .46965 m .42745 .45064 L .43607 .46127 L .782 .811 .876 r
F
.42133 .46965 m .41257 .46196 L .42745 .45064 L F
.7249 .44926 m .71727 .42794 L .73227 .4118 L .744 .641 .746 r
F
.29936 .4472 m .30535 .41474 L .31389 .43793 L .613 .534 .742 r
F
.29936 .4472 m .29107 .41958 L .30535 .41474 L F
.26817 .40332 m .27211 .40078 L .28217 .40162 L 0 .289 .787 r
F
.26817 .40332 m .25879 .39124 L .27211 .40078 L F
.63414 .47351 m .6418 .45512 L .64918 .46028 L .857 .922 .872 r
F
.63414 .47351 m .6267 .47009 L .6418 .45512 L F
.36024 .46107 m .36554 .4516 L .37445 .4635 L .41 .591 .917 r
F
.36024 .46107 m .35131 .44921 L .36554 .4516 L F
.76989 .40209 m .77853 .38303 L .78586 .40139 L .627 .638 .842 r
F
.76989 .40209 m .76272 .38694 L .77853 .38303 L F
.84586 .39717 m .84057 .40229 L .85535 .3816 L .714 .909 .548 r
F
.83109 .4162 m .84057 .40229 L .84586 .39717 L .786 .999 .823 r
F
.16905 .396 m .17172 .395 L .18149 .40813 L 0 .129 .663 r
F
.16905 .396 m .15926 .38332 L .17172 .395 L F
.48225 .48521 m .4886 .48739 L .49698 .49452 L 0 .29 .712 r
F
.48225 .48521 m .47381 .47939 L .4886 .48739 L F
.29107 .41958 m .29588 .40695 L .30535 .41474 L .368 .469 .832 r
F
.29107 .41958 m .28217 .40162 L .29588 .40695 L F
.45919 .47206 m .46548 .45982 L .47381 .47939 L .456 .557 .869 r
F
.45919 .47206 m .45078 .4572 L .46548 .45982 L F
.59622 .47899 m .60372 .46713 L .61148 .47802 L .523 .639 .906 r
F
.59622 .47899 m .5884 .4671 L .60372 .46713 L F
.83109 .4162 m .8253 .41666 L .84057 .40229 L .786 .999 .823 r
F
.64918 .46028 m .6568 .43673 L .66422 .44607 L .881 .877 .827 r
F
.64918 .46028 m .6418 .45512 L .6568 .43673 L F
.21494 .42687 m .21999 .40236 L .22963 .41358 L .813 .778 .821 r
F
.21494 .42687 m .20508 .41774 L .21999 .40236 L F
.70216 .44145 m .71 .41563 L .71727 .42794 L .671 .626 .795 r
F
.70216 .44145 m .69458 .42303 L .71 .41563 L F
.891 .3501 m .90132 .33904 L .9074 .34844 L .676 .923 .973 r
F
.891 .3501 m .88537 .3465 L .90132 .33904 L F
.57319 .46701 m .58046 .45213 L .5884 .4671 L .64 .721 .906 r
F
.57319 .46701 m .56527 .45654 L .58046 .45213 L F
.33698 .4517 m .34266 .42932 L .35131 .44921 L .574 .556 .796 r
F
.33698 .4517 m .32836 .43094 L .34266 .42932 L F
.79321 .42071 m .80225 .40492 L .80941 .42171 L .495 .517 .809 r
F
.79321 .42071 m .78586 .40139 L .80225 .40492 L F
.31389 .43793 m .31957 .41277 L .32836 .43094 L .578 .54 .776 r
F
.31389 .43793 m .30535 .41474 L .31957 .41277 L F
.43607 .46127 m .44232 .44131 L .45078 .4572 L .735 .749 .863 r
F
.43607 .46127 m .42745 .45064 L .44232 .44131 L F
.66422 .44607 m .6719 .4215 L .67933 .43319 L .819 .796 .831 r
F
.66422 .44607 m .6568 .43673 L .6719 .4215 L F
.52022 .48754 m .52705 .48271 L .53519 .48064 L 0 0 0 r
F
.52022 .48754 m .51195 .49508 L .52705 .48271 L F
.22963 .41358 m .23492 .38696 L .24453 .3976 L .798 .748 .807 r
F
.22963 .41358 m .21999 .40236 L .23492 .38696 L F
.71 .41563 m .70339 .41997 L .70555 .42115 L .62 .102 0 r
F
.71727 .42794 m .72162 .4182 L .72729 .41716 L .675 .702 .868 r
F
.71727 .42794 m .71 .41563 L .72556 .40938 L F
.71306 .41977 m .70555 .42115 L .71979 .42888 L .62 .102 0 r
F
.71 .41563 m .70555 .42115 L .71306 .41977 L F
.72729 .41716 m .72556 .40938 L .73227 .4118 L .675 .702 .868 r
F
.72162 .4182 m .72556 .40938 L .72729 .41716 L F
.73227 .4118 m .74113 .40181 L .74735 .39696 L .666 .939 .965 r
F
.73227 .4118 m .72556 .40938 L .74113 .40181 L F
.24522 .38735 m .23861 .38283 L .24874 .38748 L .073 .444 .878 r
F
.23492 .38696 m .23861 .38283 L .24522 .38735 L F
.22516 .37681 m .22895 .3701 L .23861 .38283 L .195 .475 .891 r
F
.23861 .38283 m .22895 .3701 L .2319 .37825 L .9 .496 .089 r
F
.24453 .3976 m .23492 .38696 L .24874 .38748 L .458 .648 .941 r
F
.23492 .38696 m .22516 .37681 L .23861 .38283 L .073 .444 .878 r
F
.23861 .38283 m .2319 .37825 L .24067 .40249 L .9 .496 .089 r
F
.24874 .38748 m .23861 .38283 L .23886 .38353 L .906 .512 .252 r
F
.24453 .3976 m .24874 .38748 L .25849 .39138 L .458 .648 .941 r
F
.24874 .38748 m .23886 .38353 L .25037 .41562 L .906 .512 .252 r
F
.25849 .39138 m .24874 .38748 L .25879 .39124 L .458 .648 .941 r
F
.67933 .43319 m .68738 .41553 L .69458 .42303 L .672 .712 .878 r
F
.67933 .43319 m .6719 .4215 L .68738 .41553 L F
.74735 .39696 m .75662 .39148 L .76272 .38694 L 0 0 0 r
F
.74735 .39696 m .74113 .40181 L .75662 .39148 L F
.39787 .46915 m .40362 .45747 L .41257 .46196 L .677 .847 .964 r
F
.39787 .46915 m .38888 .46359 L .40362 .45747 L F
.19126 .42008 m .19533 .40574 L .20508 .41774 L .579 .675 .905 r
F
.19126 .42008 m .18149 .40813 L .19533 .40574 L F
.30535 .41474 m .30966 .41374 L .31957 .41277 L 0 .375 .811 r
F
.30535 .41474 m .29588 .40695 L .30966 .41374 L F
.28217 .40162 m .28494 .42141 L .29588 .40695 L .833 .386 .166 r
F
.28217 .40162 m .27211 .40078 L .28494 .42141 L F
.32836 .43094 m .33376 .4133 L .34266 .42932 L .523 .555 .829 r
F
.32836 .43094 m .31957 .41277 L .33376 .4133 L F
.53519 .48064 m .54216 .46233 L .55021 .46783 L .906 .981 .784 r
F
.53519 .48064 m .52705 .48271 L .54216 .46233 L F
.69458 .42303 m .70339 .41997 L .71 .41563 L .216 .571 .94 r
F
.69458 .42303 m .68738 .41553 L .70339 .41997 L F
.76353 .38674 m .77208 .37981 L .77853 .38303 L .431 .813 .57 r
F
.77853 .38303 m .77208 .37981 L .78775 .37054 L .734 .941 .952 r
F
.78125 .37439 m .78157 .37139 L .78775 .37054 L 0 0 .008 r
F
.77208 .37981 m .78157 .37139 L .78125 .37439 L F
.77208 .37981 m .76679 .3976 L .78081 .37273 L F
.77208 .37981 m .78081 .37273 L .78157 .37139 L F
.76679 .3976 m .77593 .38248 L .78157 .37139 L 0 0 .119 r
F
.78157 .37139 m .77593 .38248 L .7819 .36833 L .741 .822 .358 r
F
.78157 .37139 m .7819 .36833 L .79031 .34843 L F
.76272 .38694 m .77208 .37981 L .76353 .38674 L .431 .813 .57 r
F
.76272 .38694 m .75662 .39148 L .77208 .37981 L F
.78586 .40139 m .79477 .38396 L .80225 .40492 L .54 .554 .818 r
F
.78586 .40139 m .77853 .38303 L .79477 .38396 L F
.45078 .4572 m .45715 .43797 L .46548 .45982 L .611 .625 .84 r
F
.45078 .4572 m .44232 .44131 L .45715 .43797 L F
.61148 .47802 m .61907 .46206 L .6267 .47009 L .655 .719 .896 r
F
.61148 .47802 m .60372 .46713 L .61907 .46206 L F
.25879 .39124 m .26117 .41073 L .27211 .40078 L .862 .42 .147 r
F
.25879 .39124 m .24874 .38748 L .26117 .41073 L F
.35131 .44921 m .35684 .43283 L .36554 .4516 L .456 .498 .813 r
F
.35131 .44921 m .34266 .42932 L .35684 .43283 L F
.37445 .4635 m .3799 .45435 L .38888 .46359 L .393 .582 .916 r
F
.37445 .4635 m .36554 .4516 L .3799 .45435 L F
.15926 .38332 m .16177 .38271 L .17172 .395 L 0 .122 .649 r
F
.15926 .38332 m .1493 .37132 L .16177 .38271 L F
.55021 .46783 m .55726 .44458 L .56527 .45654 L .869 .863 .831 r
F
.55021 .46783 m .54216 .46233 L .55726 .44458 L F
.41257 .46196 m .41858 .44598 L .42745 .45064 L .801 .886 .907 r
F
.41257 .46196 m .40362 .45747 L .41858 .44598 L F
.5884 .4671 m .59584 .45311 L .60372 .46713 L .515 .585 .863 r
F
.5884 .4671 m .58046 .45213 L .59584 .45311 L F
.80941 .42171 m .81861 .40582 L .8253 .41666 L .537 .569 .835 r
F
.80941 .42171 m .80225 .40492 L .81861 .40582 L F
.56527 .45654 m .57247 .43749 L .58046 .45213 L .691 .715 .867 r
F
.56527 .45654 m .55726 .44458 L .57247 .43749 L F
.20508 .41774 m .21031 .39037 L .21999 .40236 L .792 .738 .802 r
F
.20508 .41774 m .19533 .40574 L .21031 .39037 L F
.42745 .45064 m .4336 .43388 L .44232 .44131 L .81 .883 .898 r
F
.42745 .45064 m .41858 .44598 L .4336 .43388 L F
.71 .41563 m .71979 .42888 L .72556 .40938 L .62 .102 0 r
F
.47381 .47939 m .4803 .46487 L .4886 .48739 L .429 .482 .813 r
F
.47381 .47939 m .46548 .45982 L .4803 .46487 L F
.49698 .49452 m .50362 .48675 L .51195 .49508 L .471 .732 .984 r
F
.49698 .49452 m .4886 .48739 L .50362 .48675 L F
.21999 .40236 m .22516 .37681 L .23492 .38696 L .777 .737 .816 r
F
.21999 .40236 m .21031 .39037 L .22516 .37681 L F
.6267 .47009 m .63429 .44868 L .6418 .45512 L .808 .819 .859 r
F
.6267 .47009 m .61907 .46206 L .63429 .44868 L F
.6568 .43673 m .66464 .41668 L .6719 .4215 L .824 .859 .873 r
F
.6568 .43673 m .64939 .43033 L .66464 .41668 L F
.6418 .45512 m .64939 .43033 L .6568 .43673 L .87 .853 .823 r
F
.31957 .41277 m .32383 .41611 L .33376 .4133 L .278 0 0 r
F
.31957 .41277 m .30966 .41374 L .32383 .41611 L F
.6418 .45512 m .63429 .44868 L .64939 .43033 L .87 .853 .823 r
F
.6719 .4215 m .68046 .41771 L .68738 .41553 L .287 .698 .973 r
F
.6719 .4215 m .66464 .41668 L .68046 .41771 L F
.77853 .38303 m .78775 .37054 L .79477 .38396 L .734 .941 .952 r
F
.87011 .36117 m .88005 .34724 L .88537 .3465 L .666 .903 .568 r
F
.87011 .36117 m .86497 .36561 L .88005 .34724 L F
.85535 .3816 m .86497 .36561 L .87011 .36117 L .778 .965 .664 r
F
.18149 .40813 m .18555 .39309 L .19533 .40574 L .566 .651 .893 r
F
.18149 .40813 m .17172 .395 L .18555 .39309 L F
.34266 .42932 m .348 .41578 L .35684 .43283 L .453 .545 .86 r
F
.34266 .42932 m .33376 .4133 L .348 .41578 L F
.88537 .3465 m .89554 .33352 L .90132 .33904 L .732 .988 .799 r
F
.88537 .3465 m .88005 .34724 L .89554 .33352 L F
.44232 .44131 m .44857 .42593 L .45715 .43797 L .724 .814 .921 r
F
.44232 .44131 m .4336 .43388 L .44857 .42593 L F
.85535 .3816 m .84994 .38464 L .86497 .36561 L .778 .965 .664 r
F
.84057 .40229 m .84994 .38464 L .85535 .3816 L .848 .958 .881 r
F
.8253 .41666 m .83455 .39922 L .84057 .40229 L .685 .735 .889 r
F
.8253 .41666 m .81861 .40582 L .83455 .39922 L F
.38888 .46359 m .39454 .45293 L .40362 .45747 L .535 .711 .953 r
F
.38888 .46359 m .3799 .45435 L .39454 .45293 L F
.72556 .40938 m .73609 .43187 L .74113 .40181 L .549 .193 .317 r
F
.72556 .40938 m .71979 .42888 L .73609 .43187 L F
.29588 .40695 m .29816 .43977 L .30966 .41374 L .733 .365 .354 r
F
.29588 .40695 m .28494 .42141 L .29816 .43977 L F
.84057 .40229 m .83455 .39922 L .84994 .38464 L .848 .958 .881 r
F
.80225 .40492 m .81127 .38652 L .81861 .40582 L .518 .518 .795 r
F
.80225 .40492 m .79477 .38396 L .81127 .38652 L F
.46548 .45982 m .472 .43928 L .4803 .46487 L .524 .519 .791 r
F
.46548 .45982 m .45715 .43797 L .472 .43928 L F
.58046 .45213 m .5879 .4401 L .59584 .45311 L .462 .563 .872 r
F
.58046 .45213 m .57247 .43749 L .5879 .4401 L F
.60372 .46713 m .61131 .45206 L .61907 .46206 L .562 .625 .872 r
F
.60372 .46713 m .59584 .45311 L .61131 .45206 L F
.36554 .4516 m .37108 .43858 L .3799 .45435 L .378 .465 .823 r
F
.36554 .4516 m .35684 .43283 L .37108 .43858 L F
.1493 .37132 m .15164 .37125 L .16177 .38271 L 0 .087 .614 r
F
.1493 .37132 m .13922 .35944 L .15164 .37125 L F
.68738 .41553 m .69713 .43566 L .70339 .41997 L .768 .277 .059 r
F
.68738 .41553 m .68046 .41771 L .69713 .43566 L F
.51195 .49508 m .5188 .47307 L .52705 .48271 L .807 .807 .851 r
F
.51195 .49508 m .50362 .48675 L .5188 .47307 L F
.55726 .44458 m .56445 .42649 L .57247 .43749 L .681 .719 .878 r
F
.55726 .44458 m .54918 .43299 L .56445 .42649 L F
.54216 .46233 m .54918 .43299 L .55726 .44458 L .83 .769 .795 r
F
.19533 .40574 m .20054 .37821 L .21031 .39037 L .784 .73 .803 r
F
.19533 .40574 m .18555 .39309 L .20054 .37821 L F
.27211 .40078 m .273 .44797 L .28494 .42141 L .846 .501 .402 r
F
.27211 .40078 m .26117 .41073 L .273 .44797 L F
.54216 .46233 m .534 .45141 L .54918 .43299 L .83 .769 .795 r
F
.52705 .48271 m .534 .45141 L .54216 .46233 L .859 .788 .78 r
F
.33653 .41378 m .33842 .41274 L .348 .41578 L 0 0 0 r
F
.348 .41578 m .33842 .41274 L .35318 .4077 L .589 .889 .99 r
F
.33842 .41274 m .34341 .40744 L .35318 .4077 L 0 0 0 r
F
.33842 .41274 m .32774 .42915 L .34036 .41167 L F
.33842 .41274 m .34036 .41167 L .34341 .40744 L F
.33376 .4133 m .33842 .41274 L .33653 .41378 L F
.33376 .4133 m .32383 .41611 L .33842 .41274 L F
.74113 .40181 m .75179 .42107 L .75662 .39148 L .393 .108 .357 r
F
.74113 .40181 m .73609 .43187 L .75179 .42107 L F
.24874 .38748 m .25037 .41562 L .26117 .41073 L .906 .512 .252 r
F
.21031 .39037 m .21546 .36458 L .22516 .37681 L .776 .736 .815 r
F
.21031 .39037 m .20054 .37821 L .21546 .36458 L F
.40362 .45747 m .40946 .44597 L .41858 .44598 L .693 .879 .967 r
F
.40362 .45747 m .39454 .45293 L .40946 .44597 L F
.45715 .43797 m .46352 .42343 L .472 .43928 L .588 .675 .9 r
F
.45715 .43797 m .44857 .42593 L .46352 .42343 L F
.79477 .38396 m .80386 .36693 L .81127 .38652 L .62 .663 .87 r
F
.79477 .38396 m .78775 .37054 L .80386 .36693 L F
.17172 .395 m .1755 .3822 L .18555 .39309 L .511 .644 .916 r
F
.17172 .395 m .16177 .38271 L .1755 .3822 L F
.52705 .48271 m .5188 .47307 L .534 .45141 L .859 .788 .78 r
F
.22516 .37681 m .21546 .36458 L .22895 .3701 L .195 .475 .891 r
F
.61907 .46206 m .6267 .44251 L .63429 .44868 L .741 .769 .875 r
F
.61907 .46206 m .61131 .45206 L .6267 .44251 L F
.4886 .48739 m .49532 .46461 L .50362 .48675 L .556 .532 .784 r
F
.4886 .48739 m .4803 .46487 L .49532 .46461 L F
.35684 .43283 m .36229 .42011 L .37108 .43858 L .401 .502 .847 r
F
.35684 .43283 m .348 .41578 L .36229 .42011 L F
.41858 .44598 m .42453 .43585 L .4336 .43388 L .731 .977 .922 r
F
.41858 .44598 m .40946 .44597 L .42453 .43585 L F
.64939 .43033 m .65737 .41473 L .66464 .41668 L .8 .92 .918 r
F
.64939 .43033 m .64196 .42634 L .65737 .41473 L F
.63429 .44868 m .64196 .42634 L .64939 .43033 L .853 .863 .848 r
F
.75662 .39148 m .76679 .3976 L .77208 .37981 L .18 0 .287 r
F
.75662 .39148 m .75179 .42107 L .76679 .3976 L F
1 g
.50664 .49747 Mdot
.63429 .44868 m .6267 .44251 L .64196 .42634 L .853 .863 .848 r
F
1 g
.51627 .49371 Mdot
.57247 .43749 m .57994 .43123 L .5879 .4401 L .306 .545 .916 r
F
.57247 .43749 m .56445 .42649 L .57994 .43123 L F
.81861 .40582 m .82774 .38661 L .83455 .39922 L .557 .556 .809 r
F
.81861 .40582 m .81127 .38652 L .82774 .38661 L F
.59584 .45311 m .60349 .44326 L .61131 .45206 L .424 .57 .896 r
F
.59584 .45311 m .5879 .4401 L .60349 .44326 L F
.66464 .41668 m .67345 .42046 L .67476 .41734 L .283 0 0 r
F
.66464 .41668 m .65737 .41473 L .67345 .42046 L F
.65737 .41473 m .66602 .41444 L .67345 .42046 L .021 .535 .865 r
F
.67345 .42046 m .66602 .41444 L .67211 .42364 L .775 .294 0 r
F
.67345 .42046 m .67211 .42364 L .6831 .44023 L F
.67476 .41734 m .67345 .42046 L .68046 .41771 L .283 0 0 r
F
1 g
.5154 .49326 Mdot
.4336 .43388 m .43963 .42659 L .44857 .42593 L .614 .957 .857 r
F
.4336 .43388 m .42453 .43585 L .43963 .42659 L F
1 g
.51586 .4925 Mdot
.3799 .45435 m .38553 .44292 L .39454 .45293 L .389 .513 .862 r
F
.3799 .45435 m .37108 .43858 L .38553 .44292 L F
.13922 .35944 m .14152 .35852 L .15164 .37125 L 0 .085 .626 r
F
.13922 .35944 m .12917 .34609 L .14152 .35852 L F
.4803 .46487 m .487 .43999 L .49532 .46461 L .541 .503 .763 r
F
.4803 .46487 m .472 .43928 L .487 .43999 L F
1 g
.51564 .49169 Mdot
.30966 .41374 m .31244 .44314 L .32383 .41611 L .542 .205 .346 r
F
.30966 .41374 m .29816 .43977 L .31244 .44314 L F
1 g
.514 .49223 Mdot
.50055 .49399 Mdot
.70339 .41997 m .71441 .46084 L .71979 .42888 L .769 .398 .351 r
F
.70339 .41997 m .69713 .43566 L .71441 .46084 L F
1 g
.51272 .49147 Mdot
.18555 .39309 m .19048 .36824 L .20054 .37821 L .788 .755 .823 r
F
.18555 .39309 m .1755 .3822 L .19048 .36824 L F
.54918 .43299 m .55638 .42069 L .56445 .42649 L .608 .754 .948 r
F
.54918 .43299 m .54102 .42429 L .55638 .42069 L F
.534 .45141 m .54102 .42429 L .54918 .43299 L .772 .726 .81 r
F
1 g
.51319 .4904 Mdot
.88005 .34724 m .88999 .33123 L .89554 .33352 L .778 .973 .688 r
F
.88005 .34724 m .87478 .34961 L .88999 .33123 L F
.86497 .36561 m .87478 .34961 L .88005 .34724 L .791 .981 .711 r
F
.472 .43928 m .47854 .42395 L .487 .43999 L .52 .582 .858 r
F
.472 .43928 m .46352 .42343 L .47854 .42395 L F
.348 .41578 m .35318 .4077 L .36229 .42011 L .589 .889 .99 r
F
.534 .45141 m .52576 .43808 L .54102 .42429 L .772 .726 .81 r
F
.5188 .47307 m .52576 .43808 L .534 .45141 L .761 .671 .762 r
F
1 g
.49875 .49004 Mdot
.83455 .39922 m .84389 .38075 L .84994 .38464 L .665 .698 .871 r
F
.83455 .39922 m .82774 .38661 L .84389 .38075 L F
.20054 .37821 m .20565 .35231 L .21546 .36458 L .812 .771 .815 r
F
.20054 .37821 m .19048 .36824 L .20565 .35231 L F
.78775 .37054 m .79687 .35402 L .80386 .36693 L .841 .999 .789 r
F
.78775 .37054 m .78157 .37139 L .79687 .35402 L F
.44857 .42593 m .45473 .421 L .46352 .42343 L .444 .879 .876 r
F
.44857 .42593 m .43963 .42659 L .45473 .421 L F
.86497 .36561 m .85954 .36771 L .87478 .34961 L .791 .981 .711 r
F
.84994 .38464 m .85954 .36771 L .86497 .36561 L .822 .943 .904 r
F
.50362 .48675 m .51051 .45456 L .5188 .47307 L .686 .608 .763 r
F
.50362 .48675 m .49532 .46461 L .51051 .45456 L F
.81127 .38652 m .82047 .36846 L .82774 .38661 L .53 .539 .809 r
F
.81127 .38652 m .80386 .36693 L .82047 .36846 L F
.16177 .38271 m .16511 .37376 L .1755 .3822 L .348 .584 .932 r
F
.16177 .38271 m .15164 .37125 L .16511 .37376 L F
.84994 .38464 m .84389 .38075 L .85954 .36771 L .822 .943 .904 r
F
.21546 .36458 m .2197 .35085 L .22895 .3701 L .544 .661 .912 r
F
.21546 .36458 m .20565 .35231 L .2197 .35085 L F
.5188 .47307 m .51051 .45456 L .52576 .43808 L .761 .671 .762 r
F
.61131 .45206 m .61904 .4376 L .6267 .44251 L .666 .772 .929 r
F
.61131 .45206 m .60349 .44326 L .61904 .4376 L F
.23861 .38283 m .24067 .40249 L .25037 .41562 L .9 .496 .089 r
F
.39454 .45293 m .40027 .44329 L .40946 .44597 L .465 .664 .949 r
F
.39454 .45293 m .38553 .44292 L .40027 .44329 L F
.37108 .43858 m .37669 .42591 L .38553 .44292 L .368 .465 .828 r
F
.37108 .43858 m .36229 .42011 L .37669 .42591 L F
.68046 .41771 m .69055 .44721 L .69713 .43566 L .839 .395 .169 r
F
.68046 .41771 m .67345 .42046 L .69055 .44721 L F
.5879 .4401 m .59563 .43739 L .60349 .44326 L .14 .495 .906 r
F
.5879 .4401 m .57994 .43123 L .59563 .43739 L F
.56445 .42649 m .57194 .42674 L .57994 .43123 L 0 .44 .835 r
F
.56445 .42649 m .55638 .42069 L .57194 .42674 L F
.49532 .46461 m .50216 .43574 L .51051 .45456 L .612 .552 .763 r
F
.49532 .46461 m .487 .43999 L .50216 .43574 L F
.12917 .34609 m .13165 .34211 L .14152 .35852 L 0 .173 .709 r
F
.12917 .34609 m .11927 .33035 L .13165 .34211 L F
.6267 .44251 m .63444 .42298 L .64196 .42634 L .843 .895 .875 r
F
.6267 .44251 m .61904 .4376 L .63444 .42298 L F
.80386 .36693 m .81316 .35048 L .82047 .36846 L .616 .672 .88 r
F
.80386 .36693 m .79687 .35402 L .81316 .35048 L F
.64196 .42634 m .64993 .4105 L .65737 .41473 L .814 .936 .91 r
F
.64196 .42634 m .63444 .42298 L .64993 .4105 L F
.31244 .44314 m .31625 .45627 L .32774 .42915 L .058 0 .192 r
F
.32774 .42915 m .31625 .45627 L .32094 .44502 L .668 .766 .286 r
F
.32383 .41611 m .32774 .42915 L .33436 .41368 L .189 0 .18 r
F
.32383 .41611 m .31244 .44314 L .32774 .42915 L F
.32774 .42915 m .32094 .44502 L .33306 .41594 L .668 .766 .286 r
F
.33436 .41368 m .32774 .42915 L .33842 .41274 L .189 0 .18 r
F
.46352 .42343 m .46985 .41927 L .47854 .42395 L .333 .787 .95 r
F
.46352 .42343 m .45473 .421 L .46985 .41927 L F
.28494 .42141 m .28562 .47844 L .29816 .43977 L .75 .432 .445 r
F
.28494 .42141 m .273 .44797 L .28562 .47844 L F
.487 .43999 m .4937 .42388 L .50216 .43574 L .536 .589 .855 r
F
.487 .43999 m .47854 .42395 L .4937 .42388 L F
.51051 .45456 m .51744 .42729 L .52576 .43808 L .681 .632 .794 r
F
.51051 .45456 m .50216 .43574 L .51744 .42729 L F
.40946 .44597 m .41526 .43926 L .42453 .43585 L .515 .871 .986 r
F
.40946 .44597 m .40027 .44329 L .41526 .43926 L F
.52576 .43808 m .53278 .41996 L .54102 .42429 L .698 .743 .886 r
F
.52576 .43808 m .51744 .42729 L .53278 .41996 L F
.1755 .3822 m .17992 .36257 L .19048 .36824 L .773 .797 .872 r
F
.1755 .3822 m .16511 .37376 L .17992 .36257 L F
.82774 .38661 m .83723 .37007 L .84389 .38075 L .523 .55 .825 r
F
.82774 .38661 m .82047 .36846 L .83723 .37007 L F
.65737 .41473 m .64993 .4105 L .66602 .41444 L .021 .535 .865 r
F
.26117 .41073 m .26145 .46419 L .273 .44797 L .891 .554 .404 r
F
.26117 .41073 m .25037 .41562 L .26145 .46419 L F
.36229 .42011 m .36787 .40657 L .37669 .42591 L .542 .653 .908 r
F
.36229 .42011 m .35318 .4077 L .36787 .40657 L F
.54102 .42429 m .54822 .41885 L .55638 .42069 L .39 .775 .99 r
F
.54102 .42429 m .53278 .41996 L .54822 .41885 L F
.71979 .42888 m .7315 .4752 L .73609 .43187 L .645 .332 .427 r
F
.71979 .42888 m .71441 .46084 L .7315 .4752 L F
.19048 .36824 m .19533 .3448 L .20565 .35231 L .857 .838 .827 r
F
.19048 .36824 m .17992 .36257 L .19533 .3448 L F
.15164 .37125 m .15457 .36553 L .16511 .37376 L .072 .395 .853 r
F
.15164 .37125 m .14152 .35852 L .15457 .36553 L F
.20565 .35231 m .21017 .33404 L .2197 .35085 L .773 .818 .888 r
F
.20565 .35231 m .19533 .3448 L .21017 .33404 L F
.42453 .43585 m .43042 .43236 L .43963 .42659 L .355 .815 .714 r
F
.42453 .43585 m .41526 .43926 L .43042 .43236 L F
.22895 .3701 m .23214 .3724 L .24067 .40249 L 0 0 .449 r
F
.22895 .3701 m .2197 .35085 L .23214 .3724 L F
.11927 .33035 m .1221 .32182 L .13165 .34211 L .114 .343 .811 r
F
.11927 .33035 m .10941 .3134 L .1221 .32182 L F
.60349 .44326 m .6113 .43404 L .61904 .4376 L .564 .813 .992 r
F
.60349 .44326 m .59563 .43739 L .6113 .43404 L F
.38553 .44292 m .39126 .43159 L .40027 .44329 L .353 .476 .846 r
F
.38553 .44292 m .37669 .42591 L .39126 .43159 L F
.50216 .43574 m .509 .42168 L .51744 .42729 L .577 .677 .908 r
F
.50216 .43574 m .4937 .42388 L .509 .42168 L F
.84389 .38075 m .85363 .36524 L .85954 .36771 L .644 .727 .909 r
F
.84389 .38075 m .83723 .37007 L .85363 .36524 L F
.57994 .43123 m .5877 .43354 L .59563 .43739 L 0 .35 .727 r
F
.57994 .43123 m .57194 .42674 L .5877 .43354 L F
.43963 .42659 m .44566 .42513 L .45473 .421 L 0 0 0 r
F
.43963 .42659 m .43042 .43236 L .44566 .42513 L F
.87478 .34961 m .88449 .33044 L .88999 .33123 L .858 .989 .721 r
F
.47854 .42395 m .48507 .41946 L .4937 .42388 L .309 .724 .976 r
F
.47854 .42395 m .46985 .41927 L .48507 .41946 L F
.82047 .36846 m .83024 .35576 L .83723 .37007 L .441 .504 .828 r
F
.82047 .36846 m .81316 .35048 L .83024 .35576 L F
.79687 .35402 m .80607 .33614 L .81316 .35048 L .807 .899 .907 r
F
.79687 .35402 m .79031 .34843 L .80607 .33614 L F
.78157 .37139 m .79031 .34843 L .79687 .35402 L .741 .822 .358 r
F
.87478 .34961 m .86932 .35091 L .88449 .33044 L .858 .989 .721 r
F
.85954 .36771 m .86932 .35091 L .87478 .34961 L .833 .977 .883 r
F
.55638 .42069 m .56385 .42376 L .57194 .42674 L .261 0 0 r
F
.55638 .42069 m .54822 .41885 L .56385 .42376 L F
.85954 .36771 m .85363 .36524 L .86932 .35091 L .833 .977 .883 r
F
.51744 .42729 m .52442 .41875 L .53278 .41996 L .536 .81 .996 r
F
.51744 .42729 m .509 .42168 L .52442 .41875 L F
.2197 .35085 m .2238 .3396 L .23214 .3724 L .305 .461 .851 r
F
.2197 .35085 m .21017 .33404 L .2238 .3396 L F
.61904 .4376 m .6268 .41907 L .63444 .42298 L .852 .926 .878 r
F
.61904 .4376 m .6113 .43404 L .6268 .41907 L F
.35318 .4077 m .35881 .39154 L .36787 .40657 L .865 .96 .864 r
F
.35318 .4077 m .34341 .40744 L .35881 .39154 L F
.14152 .35852 m .14428 .35334 L .15457 .36553 L 0 .219 .742 r
F
.14152 .35852 m .13165 .34211 L .14428 .35334 L F
.73609 .43187 m .74747 .46391 L .75179 .42107 L .441 .181 .422 r
F
.73609 .43187 m .7315 .4752 L .74747 .46391 L F
.76679 .3976 m .76205 .4276 L .77593 .38248 L 0 0 .119 r
F
.75179 .42107 m .76205 .4276 L .76679 .3976 L .147 0 .335 r
F
.16511 .37376 m .16893 .36014 L .17992 .36257 L .656 .786 .943 r
F
.16511 .37376 m .15457 .36553 L .16893 .36014 L F
.63444 .42298 m .64228 .40231 L .64993 .4105 L .872 .916 .855 r
F
.63444 .42298 m .6268 .41907 L .64228 .40231 L F
.67345 .42046 m .6831 .44023 L .69055 .44721 L .775 .294 0 r
F
.10941 .3134 m .11256 .30074 L .1221 .32182 L .397 .546 .887 r
F
.10941 .3134 m .09925 .29831 L .11256 .30074 L F
.69713 .43566 m .70841 .48356 L .71441 .46084 L .841 .462 .334 r
F
.69713 .43566 m .69055 .44721 L .70841 .48356 L F
.37669 .42591 m .38247 .41126 L .39126 .43159 L .412 .483 .823 r
F
.37669 .42591 m .36787 .40657 L .38247 .41126 L F
.45473 .421 m .46095 .41968 L .46985 .41927 L 0 0 0 r
F
.45473 .421 m .44566 .42513 L .46095 .41968 L F
.40027 .44329 m .40609 .43442 L .41526 .43926 L .378 .585 .924 r
F
.40027 .44329 m .39126 .43159 L .40609 .43442 L F
.81316 .35048 m .82319 .34142 L .83024 .35576 L .393 .526 .872 r
F
.81316 .35048 m .80607 .33614 L .82319 .34142 L F
.64993 .4105 m .65815 .3981 L .66602 .41444 L .62 .775 .955 r
F
.64993 .4105 m .64228 .40231 L .65815 .3981 L F
.19533 .3448 m .19968 .32782 L .21017 .33404 L .873 .939 .859 r
F
.19533 .3448 m .18426 .34439 L .19968 .32782 L F
.17992 .36257 m .18426 .34439 L .19533 .3448 L .859 .905 .865 r
F
.75179 .42107 m .74747 .46391 L .76205 .4276 L .147 0 .335 r
F
.17992 .36257 m .16893 .36014 L .18426 .34439 L .859 .905 .865 r
F
.53278 .41996 m .53995 .41743 L .54822 .41885 L .209 .727 .868 r
F
.53278 .41996 m .52442 .41875 L .53995 .41743 L F
.4937 .42388 m .50043 .41915 L .509 .42168 L .332 .744 .979 r
F
.4937 .42388 m .48507 .41946 L .50043 .41915 L F
.83723 .37007 m .8473 .35849 L .85363 .36524 L .47 .571 .875 r
F
.83723 .37007 m .83024 .35576 L .8473 .35849 L F
.29816 .43977 m .30007 .4824 L .31244 .44314 L .547 .244 .406 r
F
.29816 .43977 m .28562 .47844 L .30007 .4824 L F
.59563 .43739 m .60346 .43052 L .6113 .43404 L .486 .836 .996 r
F
.59563 .43739 m .5877 .43354 L .60346 .43052 L F
.21017 .33404 m .21443 .31972 L .2238 .3396 L .725 .846 .938 r
F
.21017 .33404 m .19968 .32782 L .21443 .31972 L F
.36787 .40657 m .37371 .38871 L .38247 .41126 L .593 .637 .864 r
F
.36787 .40657 m .35881 .39154 L .37371 .38871 L F
.13165 .34211 m .13455 .33438 L .14428 .35334 L 0 .204 .722 r
F
.13165 .34211 m .1221 .32182 L .13455 .33438 L F
.25037 .41562 m .25163 .45117 L .26145 .46419 L .949 .593 .256 r
F
.25037 .41562 m .24067 .40249 L .25163 .45117 L F
.57194 .42674 m .57964 .42828 L .5877 .43354 L 0 .43 .734 r
F
.57194 .42674 m .56385 .42376 L .57964 .42828 L F
.79031 .34843 m .79918 .32546 L .80607 .33614 L .904 .94 .823 r
F
.79031 .34843 m .78379 .34497 L .79918 .32546 L F
.77593 .38248 m .78379 .34497 L .79031 .34843 L .931 .88 .463 r
F
.41526 .43926 m .4212 .43219 L .43042 .43236 L .475 .806 1 r
F
.41526 .43926 m .40609 .43442 L .4212 .43219 L F
.46985 .41927 m .4763 .41656 L .48507 .41946 L .248 .762 .816 r
F
.46985 .41927 m .46095 .41968 L .4763 .41656 L F
.09925 .29831 m .1025 .28375 L .11256 .30074 L .62 .736 .93 r
F
.09925 .29831 m .08845 .28799 L .1025 .28375 L F
.86932 .35091 m .87887 .32933 L .88449 .33044 L .903 .981 .789 r
F
.85363 .36524 m .86356 .34962 L .86932 .35091 L .735 .86 .939 r
F
.85363 .36524 m .8473 .35849 L .86356 .34962 L F
.54822 .41885 m .55561 .41803 L .56385 .42376 L .058 .617 .804 r
F
.54822 .41885 m .53995 .41743 L .55561 .41803 L F
.80607 .33614 m .81625 .32942 L .82319 .34142 L .362 .581 .926 r
F
.80607 .33614 m .79918 .32546 L .81625 .32942 L F
.509 .42168 m .51593 .41689 L .52442 .41875 L .372 .808 .96 r
F
.509 .42168 m .50043 .41915 L .51593 .41689 L F
.15457 .36553 m .15793 .35587 L .16893 .36014 L .353 .577 .926 r
F
.15457 .36553 m .14428 .35334 L .15793 .35587 L F
.39126 .43159 m .39716 .4181 L .40609 .43442 L .356 .439 .809 r
F
.39126 .43159 m .38247 .41126 L .39716 .4181 L F
.86932 .35091 m .86356 .34962 L .87887 .32933 L .903 .981 .789 r
F
.6113 .43404 m .61905 .41448 L .6268 .41907 L .864 .926 .866 r
F
.6113 .43404 m .60346 .43052 L .61905 .41448 L F
.66602 .41444 m .67484 .41337 L .6831 .44023 L .039 .27 .766 r
F
.66602 .41444 m .65815 .3981 L .67484 .41337 L F
.1221 .32182 m .12529 .31016 L .13455 .33438 L .168 .322 .776 r
F
.1221 .32182 m .11256 .30074 L .12529 .31016 L F
.83024 .35576 m .84071 .34939 L .8473 .35849 L .309 .474 .861 r
F
.83024 .35576 m .82319 .34142 L .84071 .34939 L F
.43042 .43236 m .43653 .42511 L .44566 .42513 L .581 .937 .931 r
F
.43042 .43236 m .4212 .43219 L .43653 .42511 L F
.6268 .41907 m .6345 .39305 L .64228 .40231 L .905 .891 .805 r
F
.6268 .41907 m .61905 .41448 L .6345 .39305 L F
.64228 .40231 m .65015 .37896 L .65815 .3981 L .807 .808 .851 r
F
.64228 .40231 m .6345 .39305 L .65015 .37896 L F
.34341 .40744 m .34937 .38311 L .35881 .39154 L .955 .949 .667 r
F
.34341 .40744 m .33306 .41594 L .34937 .38311 L F
.32774 .42915 m .33306 .41594 L .34341 .40744 L .668 .766 .286 r
F
.31244 .44314 m .30007 .4824 L .31625 .45627 L .058 0 .192 r
F
.35881 .39154 m .36472 .37047 L .37371 .38871 L .792 .809 .866 r
F
.35881 .39154 m .34937 .38311 L .36472 .37047 L F
.273 .44797 m .27358 .50336 L .28562 .47844 L .822 .489 .426 r
F
.273 .44797 m .26145 .46419 L .27358 .50336 L F
.24067 .40249 m .24375 .40945 L .25163 .45117 L 0 0 .265 r
F
.24067 .40249 m .23214 .3724 L .24375 .40945 L F
.77593 .38248 m .77 .39128 L .78379 .34497 L .931 .88 .463 r
F
.76205 .4276 m .77 .39128 L .77593 .38248 L .721 .714 .185 r
F
.48507 .41946 m .49175 .41434 L .50043 .41915 L .388 .81 .971 r
F
.48507 .41946 m .4763 .41656 L .49175 .41434 L F
.23214 .3724 m .2238 .3396 L .23659 .35876 L .087 .162 .647 r
F
.2238 .3396 m .22845 .32208 L .23659 .35876 L .457 .511 .826 r
F
.2238 .3396 m .21443 .31972 L .22845 .32208 L F
.16893 .36014 m .17273 .34716 L .18426 .34439 L .738 .89 .948 r
F
.16893 .36014 m .15793 .35587 L .17273 .34716 L F
.23214 .3724 m .23659 .35876 L .24375 .40945 L .087 .162 .647 r
F
.38247 .41126 m .38838 .3956 L .39716 .4181 L .375 .43 .79 r
F
.38247 .41126 m .37371 .38871 L .38838 .3956 L F
.52442 .41875 m .53154 .41258 L .53995 .41743 L .476 .873 .962 r
F
.52442 .41875 m .51593 .41689 L .53154 .41258 L F
.18426 .34439 m .18816 .3319 L .19968 .32782 L .839 .991 .856 r
F
.18426 .34439 m .17273 .34716 L .18816 .3319 L F
.44566 .42513 m .45199 .41601 L .46095 .41968 L .673 .967 .924 r
F
.44566 .42513 m .43653 .42511 L .45199 .41601 L F
.11256 .30074 m .11592 .28644 L .12529 .31016 L .404 .523 .864 r
F
.11256 .30074 m .1025 .28375 L .11592 .28644 L F
.19968 .32782 m .2035 .31781 L .21443 .31972 L .784 .998 .837 r
F
.19968 .32782 m .18816 .3319 L .2035 .31781 L F
.5877 .43354 m .59546 .42437 L .60346 .43052 L .569 .836 .996 r
F
.5877 .43354 m .57964 .42828 L .59546 .42437 L F
.08845 .28799 m .09154 .27399 L .1025 .28375 L .738 .865 .94 r
F
.08845 .28799 m .07693 .28265 L .09154 .27399 L F
.65815 .3981 m .66634 .37981 L .67484 .41337 L .529 .55 .822 r
F
.65815 .3981 m .65015 .37896 L .66634 .37981 L F
.71441 .46084 m .72608 .50663 L .7315 .4752 L .725 .378 .39 r
F
.71441 .46084 m .70841 .48356 L .72608 .50663 L F
.69055 .44721 m .701 .47722 L .70841 .48356 L .855 .42 0 r
F
.69055 .44721 m .6831 .44023 L .701 .47722 L F
.14428 .35334 m .14753 .34373 L .15793 .35587 L .129 .325 .791 r
F
.14428 .35334 m .13455 .33438 L .14753 .34373 L F
.79918 .32546 m .80949 .32073 L .81625 .32942 L .299 .605 .952 r
F
.79918 .32546 m .79237 .31709 L .80949 .32073 L F
.78379 .34497 m .79237 .31709 L .79918 .32546 L .892 .867 .808 r
F
.40609 .43442 m .41215 .42073 L .4212 .43219 L .449 .545 .863 r
F
.40609 .43442 m .39716 .4181 L .41215 .42073 L F
.56385 .42376 m .57142 .41777 L .57964 .42828 L .388 .74 .992 r
F
.56385 .42376 m .55561 .41803 L .57142 .41777 L F
.82319 .34142 m .83402 .34001 L .84071 .34939 L .133 .403 .852 r
F
.82319 .34142 m .81625 .32942 L .83402 .34001 L F
.37371 .38871 m .37945 .37549 L .38838 .3956 L .381 .482 .838 r
F
.37371 .38871 m .36472 .37047 L .37945 .37549 L F
.78379 .34497 m .77696 .33786 L .79237 .31709 L .892 .867 .808 r
F
.77 .39128 m .77696 .33786 L .78379 .34497 L .979 .835 .631 r
F
.8473 .35849 m .85747 .34559 L .86356 .34962 L .608 .753 .947 r
F
.8473 .35849 m .84071 .34939 L .85747 .34559 L F
.21443 .31972 m .21839 .30989 L .22845 .32208 L .69 .936 .965 r
F
.21443 .31972 m .2035 .31781 L .21839 .30989 L F
.46095 .41968 m .46749 .40825 L .4763 .41656 L .697 .911 .969 r
F
.46095 .41968 m .45199 .41601 L .46749 .40825 L F
.6345 .39305 m .6423 .36707 L .65015 .37896 L .881 .866 .819 r
F
.6345 .39305 m .62672 .3867 L .6423 .36707 L F
.61905 .41448 m .62672 .3867 L .6345 .39305 L .903 .873 .798 r
F
.50043 .41915 m .50733 .4104 L .51593 .41689 L .559 .844 .997 r
F
.50043 .41915 m .49175 .41434 L .50733 .4104 L F
.53995 .41743 m .54725 .40692 L .55561 .41803 L .633 .869 .986 r
F
.53995 .41743 m .53154 .41258 L .54725 .40692 L F
.86356 .34962 m .87303 .32662 L .87887 .32933 L .897 .942 .831 r
F
.1025 .28375 m .10575 .26954 L .11592 .28644 L .623 .752 .939 r
F
.1025 .28375 m .09154 .27399 L .10575 .26954 L F
.60346 .43052 m .61116 .40889 L .61905 .41448 L .844 .872 .863 r
F
.60346 .43052 m .59546 .42437 L .61116 .40889 L F
.65015 .37896 m .65817 .35661 L .66634 .37981 L .742 .749 .858 r
F
.65015 .37896 m .6423 .36707 L .65817 .35661 L F
.34937 .38311 m .35541 .35817 L .36472 .37047 L .864 .845 .824 r
F
.34937 .38311 m .3397 .37684 L .35541 .35817 L F
.33306 .41594 m .3397 .37684 L .34937 .38311 L .979 .88 .663 r
F
.61905 .41448 m .61116 .40889 L .62672 .3867 L .903 .873 .798 r
F
.86356 .34962 m .85747 .34559 L .87303 .32662 L .897 .942 .831 r
F
.13455 .33438 m .13799 .32174 L .14753 .34373 L .141 .27 .736 r
F
.13455 .33438 m .12529 .31016 L .13799 .32174 L F
.4212 .43219 m .4275 .41538 L .43653 .42511 L .652 .722 .9 r
F
.4212 .43219 m .41215 .42073 L .4275 .41538 L F
.36472 .37047 m .37018 .36268 L .37945 .37549 L .286 .529 .91 r
F
.36472 .37047 m .35541 .35817 L .37018 .36268 L F
.39716 .4181 m .40324 .40198 L .41215 .42073 L .39 .441 .793 r
F
.39716 .4181 m .38838 .3956 L .40324 .40198 L F
.74747 .46391 m .75666 .4498 L .76205 .4276 L 0 0 .118 r
F
.76205 .4276 m .75666 .4498 L .77 .39128 L .721 .714 .185 r
F
.4763 .41656 m .48303 .40295 L .49175 .41434 L .649 .787 .948 r
F
.4763 .41656 m .46749 .40825 L .48303 .40295 L F
.15793 .35587 m .16149 .34453 L .17273 .34716 L .437 .625 .932 r
F
.15793 .35587 m .14753 .34373 L .16149 .34453 L F
.12529 .31016 m .12892 .29456 L .13799 .32174 L .271 .361 .773 r
F
.12529 .31016 m .11592 .28644 L .12892 .29456 L F
.81625 .32942 m .82735 .33171 L .83402 .34001 L 0 .344 .817 r
F
.81625 .32942 m .80949 .32073 L .82735 .33171 L F
.57964 .42828 m .58728 .41266 L .59546 .42437 L .647 .738 .916 r
F
.57964 .42828 m .57142 .41777 L .58728 .41266 L F
.51593 .41689 m .52302 .40274 L .53154 .41258 L .708 .848 .949 r
F
.51593 .41689 m .50733 .4104 L .52302 .40274 L F
.07693 .28265 m .07976 .27009 L .09154 .27399 L .735 .898 .952 r
F
.07693 .28265 m .06507 .27878 L .07976 .27009 L F
.23659 .35876 m .22845 .32208 L .24229 .32878 L .431 .383 .704 r
F
.22845 .32208 m .23289 .30792 L .24229 .32878 L .552 .676 .92 r
F
.22845 .32208 m .21839 .30989 L .23289 .30792 L F
.79237 .31709 m .8029 .31558 L .80949 .32073 L .13 .558 .923 r
F
.79237 .31709 m .78563 .3109 L .8029 .31558 L F
.77696 .33786 m .78563 .3109 L .79237 .31709 L .806 .78 .829 r
F
.6831 .44023 m .69227 .44035 L .701 .47722 L .002 .138 .654 r
F
.6831 .44023 m .67484 .41337 L .69227 .44035 L F
.43653 .42511 m .44307 .40403 L .45199 .41601 L .767 .787 .87 r
F
.43653 .42511 m .4275 .41538 L .44307 .40403 L F
.38838 .3956 m .39421 .3847 L .40324 .40198 L .26 .385 .801 r
F
.38838 .3956 m .37945 .37549 L .39421 .3847 L F
.33306 .41594 m .3227 .42072 L .3397 .37684 L .979 .88 .663 r
F
.31625 .45627 m .3227 .42072 L .33306 .41594 L .975 .904 .56 r
F
.55561 .41803 m .56305 .40072 L .57142 .41777 L .67 .737 .9 r
F
.55561 .41803 m .54725 .40692 L .56305 .40072 L F
.84071 .34939 m .85113 .33942 L .85747 .34559 L .506 .698 .955 r
F
.84071 .34939 m .83402 .34001 L .85113 .33942 L F
.77 .39128 m .76312 .38598 L .77696 .33786 L .979 .835 .631 r
F
.77696 .33786 m .76977 .32631 L .78563 .3109 L .806 .78 .829 r
F
.76312 .38598 m .76977 .32631 L .77696 .33786 L .868 .71 .683 r
F
.24375 .40945 m .23659 .35876 L .24964 .37783 L .293 .244 .631 r
F
.23659 .35876 m .24229 .32878 L .24964 .37783 L .431 .383 .704 r
F
.17273 .34716 m .17634 .33682 L .18816 .3319 L .693 .922 .969 r
F
.17273 .34716 m .16149 .34453 L .17634 .33682 L F
.67484 .41337 m .66634 .37981 L .6831 .39164 L .403 .379 .718 r
F
.66634 .37981 m .67441 .35458 L .6831 .39164 L .581 .548 .782 r
F
.66634 .37981 m .65817 .35661 L .67441 .35458 L F
.7315 .4752 m .74229 .49514 L .74747 .46391 L .384 .098 .35 r
F
.7315 .4752 m .72608 .50663 L .74229 .49514 L F
.67484 .41337 m .6831 .39164 L .69227 .44035 L .403 .379 .718 r
F
.11592 .28644 m .11946 .27072 L .12892 .29456 L .458 .557 .868 r
F
.11592 .28644 m .10575 .26954 L .11946 .27072 L F
.75666 .4498 m .76312 .38598 L .77 .39128 L .988 .824 .589 r
F
.6423 .36707 m .65055 .35233 L .65817 .35661 L .813 .991 .873 r
F
.6423 .36707 m .63468 .3666 L .65055 .35233 L F
.62672 .3867 m .63468 .3666 L .6423 .36707 L .878 .945 .853 r
F
.18816 .3319 m .19161 .32519 L .2035 .31781 L .656 .967 .803 r
F
.18816 .3319 m .17634 .33682 L .19161 .32519 L F
.09154 .27399 m .09448 .26163 L .10575 .26954 L .728 .898 .956 r
F
.09154 .27399 m .07976 .27009 L .09448 .26163 L F
.62672 .3867 m .61891 .38395 L .63468 .3666 L .878 .945 .853 r
F
.61116 .40889 m .61891 .38395 L .62672 .3867 L .843 .834 .838 r
F
.45199 .41601 m .45869 .39248 L .46749 .40825 L .755 .748 .846 r
F
.45199 .41601 m .44307 .40403 L .45869 .39248 L F
.19161 .32519 m .195 .31994 L .20679 .31507 L .509 .912 .888 r
F
.20679 .31507 m .195 .31994 L .19703 .31924 L 0 0 0 r
F
.2035 .31781 m .20679 .31507 L .21636 .31097 L .427 .83 .627 r
F
.2035 .31781 m .19161 .32519 L .20679 .31507 L F
.20679 .31507 m .19703 .31924 L .20995 .31478 L 0 0 0 r
F
.21636 .31097 m .20679 .31507 L .21839 .30989 L .427 .83 .627 r
F
.49175 .41434 m .49867 .39792 L .50733 .4104 L .643 .722 .905 r
F
.49175 .41434 m .48303 .40295 L .49867 .39792 L F
.28562 .47844 m .28811 .50846 L .30007 .4824 L .56 .212 .336 r
F
.28562 .47844 m .27358 .50336 L .28811 .50846 L F
.59546 .42437 m .60313 .40075 L .61116 .40889 L .762 .757 .849 r
F
.59546 .42437 m .58728 .41266 L .60313 .40075 L F
.35541 .35817 m .36055 .35581 L .37018 .36268 L 0 .405 .849 r
F
.35541 .35817 m .34586 .3487 L .36055 .35581 L F
.3397 .37684 m .34586 .3487 L .35541 .35817 L .817 .771 .81 r
F
.74747 .46391 m .74229 .49514 L .75666 .4498 L 0 0 .118 r
F
.53154 .41258 m .53878 .39169 L .54725 .40692 L .762 .788 .875 r
F
.53154 .41258 m .52302 .40274 L .53878 .39169 L F
.41215 .42073 m .41854 .39928 L .4275 .41538 L .588 .593 .825 r
F
.41215 .42073 m .40324 .40198 L .41854 .39928 L F
.26145 .46419 m .26366 .49073 L .27358 .50336 L .925 .54 .16 r
F
.26145 .46419 m .25163 .45117 L .26366 .49073 L F
.3397 .37684 m .33014 .36579 L .34586 .3487 L .817 .771 .81 r
F
.3227 .42072 m .33014 .36579 L .3397 .37684 L .905 .757 .687 r
F
.61116 .40889 m .60313 .40075 L .61891 .38395 L .843 .834 .838 r
F
.37945 .37549 m .38485 .37467 L .39421 .3847 L 0 .224 .742 r
F
.37945 .37549 m .37018 .36268 L .38485 .37467 L F
.65817 .35661 m .66658 .34181 L .67441 .35458 L .766 .923 .939 r
F
.65817 .35661 m .65055 .35233 L .66658 .34181 L F
.85747 .34559 m .86691 .32166 L .87303 .32662 L .875 .9 .846 r
F
.5 g
.50356 .41647 Mdot
.14753 .34373 m .15124 .32974 L .16149 .34453 L .258 .372 .789 r
F
.14753 .34373 m .13799 .32174 L .15124 .32974 L F
.85747 .34559 m .85113 .33942 L .86691 .32166 L .875 .9 .846 r
F
.5 g
.50433 .41625 Mdot
.50453 .41618 Mdot
.50625 .41581 Mdot
.50624 .41577 Mdot
.50595 .4157 Mdot
.50277 .41559 Mdot
.46749 .40825 m .4743 .3852 L .48303 .40295 L .674 .669 .837 r
F
.46749 .40825 m .45869 .39248 L .4743 .3852 L F
.57142 .41777 m .57894 .39442 L .58728 .41266 L .655 .644 .827 r
F
.57142 .41777 m .56305 .40072 L .57894 .39442 L F
.5 g
.50541 .41531 Mdot
.50447 .41521 Mdot
.21839 .30989 m .22167 .30949 L .23289 .30792 L 0 0 0 r
F
.21839 .30989 m .20679 .31507 L .22167 .30949 L F
.5 g
.5054 .41506 Mdot
.80949 .32073 m .8207 .32479 L .82735 .33171 L 0 .321 .744 r
F
.80949 .32073 m .8029 .31558 L .8207 .32479 L F
.10575 .26954 m .10891 .25643 L .11946 .27072 L .639 .799 .96 r
F
.10575 .26954 m .09448 .26163 L .10891 .25643 L F
.25163 .45117 m .24375 .40945 L .25613 .44104 L 0 0 .532 r
F
.24375 .40945 m .24964 .37783 L .25613 .44104 L .293 .244 .631 r
F
.54725 .40692 m .5546 .38028 L .56305 .40072 L .733 .7 .819 r
F
.54725 .40692 m .53878 .39169 L .5546 .38028 L F
.4275 .41538 m .43417 .38733 L .44307 .40403 L .734 .69 .808 r
F
.4275 .41538 m .41854 .39928 L .43417 .38733 L F
.31625 .45627 m .30501 .47355 L .3227 .42072 L .975 .904 .56 r
F
.30007 .4824 m .30501 .47355 L .31625 .45627 L 0 0 0 r
F
.24964 .37783 m .24229 .32878 L .2566 .33125 L .508 .402 .669 r
F
.24229 .32878 m .24733 .30847 L .2566 .33125 L .507 .532 .817 r
F
.24229 .32878 m .23289 .30792 L .24733 .30847 L F
.50733 .4104 m .51442 .38968 L .52302 .40274 L .704 .727 .868 r
F
.50733 .4104 m .49867 .39792 L .51442 .38968 L F
.76312 .38598 m .75526 .36506 L .76977 .32631 L .868 .71 .683 r
F
.76977 .32631 m .77903 .3083 L .78563 .3109 L .683 .748 .9 r
F
.76977 .32631 m .76254 .31523 L .77903 .3083 L F
.75526 .36506 m .76254 .31523 L .76977 .32631 L .767 .636 .715 r
F
.40324 .40198 m .40945 .38493 L .41854 .39928 L .518 .575 .852 r
F
.40324 .40198 m .39421 .3847 L .40945 .38493 L F
.83402 .34001 m .84458 .3317 L .85113 .33942 L .461 .705 .973 r
F
.83402 .34001 m .82735 .33171 L .84458 .3317 L F
.13799 .32174 m .14198 .30393 L .15124 .32974 L .275 .334 .743 r
F
.13799 .32174 m .12892 .29456 L .14198 .30393 L F
.78563 .3109 m .79644 .31356 L .79954 .31467 L 0 .416 .726 r
F
.78563 .3109 m .77903 .3083 L .79644 .31356 L F
.77903 .3083 m .78996 .31288 L .79644 .31356 L .288 0 0 r
F
.79644 .31356 m .78996 .31288 L .79327 .31244 L .212 .736 .835 r
F
.79644 .31356 m .79327 .31244 L .80714 .31059 L F
.79954 .31467 m .79644 .31356 L .8029 .31558 L 0 .416 .726 r
F
.70841 .48356 m .71879 .50208 L .72608 .50663 L .732 .243 0 r
F
.70841 .48356 m .701 .47722 L .71879 .50208 L F
.06507 .27878 m .06777 .26636 L .07976 .27009 L .617 .795 .967 r
F
.06507 .27878 m .05352 .27092 L .06777 .26636 L F
.6831 .39164 m .67441 .35458 L .69083 .35396 L .561 .471 .71 r
F
.67441 .35458 m .68275 .3333 L .69083 .35396 L .706 .726 .866 r
F
.67441 .35458 m .66658 .34181 L .68275 .3333 L F
.44307 .40403 m .44989 .37349 L .45869 .39248 L .75 .691 .794 r
F
.44307 .40403 m .43417 .38733 L .44989 .37349 L F
.25163 .45117 m .25613 .44104 L .26366 .49073 L 0 0 .532 r
F
.48303 .40295 m .48996 .3816 L .49867 .39792 L .606 .614 .833 r
F
.48303 .40295 m .4743 .3852 L .48996 .3816 L F
.58728 .41266 m .59492 .38802 L .60313 .40075 L .653 .631 .816 r
F
.58728 .41266 m .57894 .39442 L .59492 .38802 L F
.30007 .4824 m .28811 .50846 L .30501 .47355 L 0 0 0 r
F
.12892 .29456 m .1329 .27587 L .14198 .30393 L .375 .428 .788 r
F
.12892 .29456 m .11946 .27072 L .1329 .27587 L F
.37018 .36268 m .37514 .37059 L .38485 .37467 L .621 .086 0 r
F
.37018 .36268 m .36055 .35581 L .37514 .37059 L F
.75666 .4498 m .74968 .446 L .76312 .38598 L .988 .824 .589 r
F
.74968 .446 m .75526 .36506 L .76312 .38598 L .843 .658 .653 r
F
.69227 .44035 m .6831 .39164 L .69999 .4009 L .481 .39 .676 r
F
.6831 .39164 m .69083 .35396 L .69999 .4009 L .561 .471 .71 r
F
.3227 .42072 m .31302 .40915 L .33014 .36579 L .905 .757 .687 r
F
.33014 .36579 m .33623 .33862 L .34586 .3487 L .688 .651 .808 r
F
.33014 .36579 m .32085 .34761 L .33623 .33862 L F
.31302 .40915 m .32085 .34761 L .33014 .36579 L .79 .636 .69 r
F
.52302 .40274 m .53025 .37691 L .53878 .39169 L .763 .739 .831 r
F
.52302 .40274 m .51442 .38968 L .53025 .37691 L F
.16149 .34453 m .1653 .33103 L .17634 .33682 L .442 .582 .897 r
F
.16149 .34453 m .15124 .32974 L .1653 .33103 L F
.34586 .3487 m .33623 .33862 L .35075 .35001 L 0 .173 .673 r
F
.33623 .33862 m .34092 .3417 L .35075 .35001 L 0 .061 .575 r
F
.35075 .35001 m .34092 .3417 L .3464 .34684 L .524 0 0 r
F
.34586 .3487 m .35075 .35001 L .35502 .35313 L 0 .173 .673 r
F
.35075 .35001 m .3464 .34684 L .35559 .35545 L .524 0 0 r
F
.35502 .35313 m .35075 .35001 L .36055 .35581 L 0 .173 .673 r
F
.56305 .40072 m .5705 .37249 L .57894 .39442 L .664 .617 .792 r
F
.56305 .40072 m .5546 .38028 L .5705 .37249 L F
.23289 .30792 m .2363 .3085 L .24733 .30847 L .003 0 0 r
F
.23289 .30792 m .22167 .30949 L .2363 .3085 L F
.45869 .39248 m .46554 .36557 L .4743 .3852 L .671 .634 .805 r
F
.45869 .39248 m .44989 .37349 L .46554 .36557 L F
.60313 .40075 m .61098 .381 L .61891 .38395 L .68 .716 .875 r
F
.60313 .40075 m .59492 .38802 L .61098 .381 L F
.07976 .27009 m .08247 .25871 L .09448 .26163 L .699 .901 .968 r
F
.07976 .27009 m .06777 .26636 L .08247 .25871 L F
.30501 .47355 m .31302 .40915 L .3227 .42072 L .914 .751 .666 r
F
.62709 .3725 m .61926 .37436 L .62427 .37311 L .18 .707 .695 r
F
.62985 .37191 m .62709 .3725 L .63468 .3666 L .694 .938 .964 r
F
.63468 .3666 m .62709 .3725 L .64321 .36171 L 0 0 0 r
F
.62709 .3725 m .63569 .37025 L .64321 .36171 L .18 .707 .695 r
F
.62709 .3725 m .62427 .37311 L .63569 .37025 L F
.61891 .38395 m .62709 .3725 L .62985 .37191 L .694 .938 .964 r
F
.61891 .38395 m .61098 .381 L .62709 .3725 L F
.63468 .3666 m .64321 .36171 L .65055 .35233 L 0 0 0 r
F
.41854 .39928 m .42513 .37326 L .43417 .38733 L .741 .714 .826 r
F
.41854 .39928 m .40945 .38493 L .42513 .37326 L F
.25613 .44104 m .24964 .37783 L .26396 .38202 L .501 .375 .641 r
F
.24964 .37783 m .2566 .33125 L .26396 .38202 L .508 .402 .669 r
F
.39421 .3847 m .40004 .37755 L .40945 .38493 L .314 .599 .947 r
F
.39421 .3847 m .38485 .37467 L .40004 .37755 L F
.53878 .39169 m .5461 .36267 L .5546 .38028 L .767 .719 .808 r
F
.53878 .39169 m .53025 .37691 L .5461 .36267 L F
.11946 .27072 m .12301 .25528 L .1329 .27587 L .522 .633 .901 r
F
.11946 .27072 m .10891 .25643 L .12301 .25528 L F
.65055 .35233 m .65932 .34873 L .66658 .34181 L 0 0 0 r
F
.65055 .35233 m .64321 .36171 L .65932 .34873 L F
.85113 .33942 m .86049 .31419 L .86691 .32166 L .861 .869 .843 r
F
.85113 .33942 m .84458 .3317 L .86049 .31419 L F
.49867 .39792 m .50573 .37696 L .51442 .38968 L .627 .642 .846 r
F
.49867 .39792 m .48996 .3816 L .50573 .37696 L F
.26396 .38202 m .2566 .33125 L .27157 .32609 L .577 .448 .668 r
F
.2566 .33125 m .26192 .30892 L .27157 .32609 L .513 .519 .799 r
F
.2566 .33125 m .24733 .30847 L .26192 .30892 L F
.17634 .33682 m .18001 .32657 L .19161 .32519 L .595 .835 .99 r
F
.17634 .33682 m .1653 .33103 L .18001 .32657 L F
.74968 .446 m .74112 .41412 L .75526 .36506 L .843 .658 .653 r
F
.75526 .36506 m .74705 .33848 L .76254 .31523 L .767 .636 .715 r
F
.74112 .41412 m .74705 .33848 L .75526 .36506 L .74 .571 .665 r
F
.43417 .38733 m .44094 .35774 L .44989 .37349 L .783 .731 .804 r
F
.43417 .38733 m .42513 .37326 L .44094 .35774 L F
.57894 .39442 m .58656 .37051 L .59492 .38802 L .577 .558 .797 r
F
.57894 .39442 m .5705 .37249 L .58656 .37051 L F
.76254 .31523 m .77259 .30992 L .77903 .3083 L .358 .75 .986 r
F
.76254 .31523 m .7556 .31039 L .77259 .30992 L F
.74705 .33848 m .7556 .31039 L .76254 .31523 L .681 .638 .8 r
F
.4743 .3852 m .48117 .36517 L .48996 .3816 L .541 .561 .824 r
F
.4743 .3852 m .46554 .36557 L .48117 .36517 L F
.69999 .4009 m .69083 .35396 L .70714 .34752 L .602 .475 .68 r
F
.69083 .35396 m .69901 .32517 L .70714 .34752 L .667 .618 .791 r
F
.69083 .35396 m .68275 .3333 L .69901 .32517 L F
.74229 .49514 m .74968 .446 L .75666 .4498 L .98 .853 .642 r
F
.5546 .38028 m .56203 .35273 L .5705 .37249 L .702 .663 .809 r
F
.5546 .38028 m .5461 .36267 L .56203 .35273 L F
.09448 .26163 m .09725 .25104 L .10891 .25643 L .691 .917 .971 r
F
.09448 .26163 m .08247 .25871 L .09725 .25104 L F
.31302 .40915 m .30425 .37961 L .32085 .34761 L .79 .636 .69 r
F
.32085 .34761 m .3265 .32808 L .33623 .33862 L .512 .545 .826 r
F
.32085 .34761 m .31158 .32765 L .3265 .32808 L F
.30425 .37961 m .31158 .32765 L .32085 .34761 L .687 .556 .701 r
F
.8029 .31558 m .81401 .31837 L .8207 .32479 L 0 .417 .703 r
F
.8029 .31558 m .79644 .31356 L .81401 .31837 L F
.66724 .34146 m .67546 .33522 L .68275 .3333 L 0 0 0 r
F
.68275 .3333 m .67546 .33522 L .69172 .32402 L .606 .948 .798 r
F
.67546 .33522 m .68452 .32825 L .69172 .32402 L 0 0 0 r
F
.67546 .33522 m .66823 .34271 L .68386 .32883 L F
.67546 .33522 m .68386 .32883 L .68452 .32825 L F
.66658 .34181 m .67546 .33522 L .66724 .34146 L F
.66658 .34181 m .65932 .34873 L .67546 .33522 L F
.701 .47722 m .69227 .44035 L .7097 .45917 L .326 .315 .694 r
F
.69227 .44035 m .69999 .4009 L .7097 .45917 L .481 .39 .676 r
F
.44989 .37349 m .45665 .349 L .46554 .36557 L .695 .681 .832 r
F
.44989 .37349 m .44094 .35774 L .45665 .349 L F
.82735 .33171 m .83785 .32253 L .84458 .3317 L .519 .776 .99 r
F
.82735 .33171 m .8207 .32479 L .83785 .32253 L F
.19161 .32519 m .18001 .32657 L .195 .31994 L .509 .912 .888 r
F
.74112 .41412 m .73193 .36991 L .74705 .33848 L .74 .571 .665 r
F
.74705 .33848 m .73921 .31924 L .7556 .31039 L .681 .638 .8 r
F
.73193 .36991 m .73921 .31924 L .74705 .33848 L .678 .551 .703 r
F
.15124 .32974 m .15551 .31041 L .1653 .33103 L .355 .399 .769 r
F
.15124 .32974 m .14198 .30393 L .15551 .31041 L F
.701 .47722 m .7097 .45917 L .71879 .50208 L .326 .315 .694 r
F
.51442 .38968 m .52162 .36719 L .53025 .37691 L .726 .734 .857 r
F
.51442 .38968 m .50573 .37696 L .52162 .36719 L F
.24733 .30847 m .25085 .31047 L .26192 .30892 L .18 0 0 r
F
.24733 .30847 m .2363 .3085 L .25085 .31047 L F
.5705 .37249 m .57812 .35132 L .58656 .37051 L .564 .572 .819 r
F
.5705 .37249 m .56203 .35273 L .57812 .35132 L F
.27962 .36729 m .27157 .32609 L .28681 .31785 L .614 .494 .692 r
F
.26396 .38202 m .27157 .32609 L .27962 .36729 L .577 .448 .668 r
F
.27157 .32609 m .27662 .30959 L .28681 .31785 L .489 .568 .862 r
F
.27157 .32609 m .26192 .30892 L .27662 .30959 L F
.77903 .3083 m .77259 .30992 L .78996 .31288 L .288 0 0 r
F
.33623 .33862 m .3265 .32808 L .34092 .3417 L 0 .061 .575 r
F
.59492 .38802 m .60283 .37274 L .61098 .381 L .479 .548 .849 r
F
.59492 .38802 m .58656 .37051 L .60283 .37274 L F
.71637 .39436 m .70714 .34752 L .72319 .33406 L .646 .505 .677 r
F
.69999 .4009 m .70714 .34752 L .71637 .39436 L .602 .475 .68 r
F
.70714 .34752 m .71539 .31786 L .72319 .33406 L .651 .597 .781 r
F
.70714 .34752 m .69901 .32517 L .71539 .31786 L F
.40945 .38493 m .4158 .36606 L .42513 .37326 L .78 .841 .897 r
F
.40945 .38493 m .40004 .37755 L .4158 .36606 L F
.20679 .31507 m .20995 .31478 L .22167 .30949 L 0 0 0 r
F
.53025 .37691 m .53756 .35316 L .5461 .36267 L .801 .803 .853 r
F
.53025 .37691 m .52162 .36719 L .53756 .35316 L F
.68275 .3333 m .69172 .32402 L .69901 .32517 L .606 .948 .798 r
F
.30501 .47355 m .29517 .46187 L .31302 .40915 L .914 .751 .666 r
F
.29517 .46187 m .30425 .37961 L .31302 .40915 L .777 .601 .661 r
F
.36055 .35581 m .3653 .36611 L .37514 .37059 L .696 .164 0 r
F
.36055 .35581 m .35075 .35001 L .3653 .36611 L F
.46554 .36557 m .47228 .35099 L .48117 .36517 L .465 .557 .865 r
F
.46554 .36557 m .45665 .349 L .47228 .35099 L F
.14198 .30393 m .14644 .28174 L .15551 .31041 L .385 .401 .754 r
F
.14198 .30393 m .1329 .27587 L .14644 .28174 L F
.30425 .37961 m .29582 .34385 L .31158 .32765 L .687 .556 .701 r
F
.28701 .4203 m .29582 .34385 L .30425 .37961 L .684 .521 .659 r
F
.28701 .4203 m .27962 .36729 L .29582 .34385 L F
.29582 .34385 m .30185 .31453 L .31158 .32765 L .584 .536 .768 r
F
.29582 .34385 m .28681 .31785 L .30185 .31453 L F
.27962 .36729 m .28681 .31785 L .29582 .34385 L .614 .494 .692 r
F
.10891 .25643 m .11187 .2455 L .12301 .25528 L .632 .857 .984 r
F
.10891 .25643 m .09725 .25104 L .11187 .2455 L F
.48996 .3816 m .49693 .36684 L .50573 .37696 L .477 .565 .866 r
F
.48996 .3816 m .48117 .36517 L .49693 .36684 L F
.7097 .45917 m .69999 .4009 L .71637 .39436 L .594 .454 .66 r
F
.31158 .32765 m .31651 .32016 L .3265 .32808 L .219 .482 .892 r
F
.31158 .32765 m .30185 .31453 L .31651 .32016 L F
.5461 .36267 m .55355 .3406 L .56203 .35273 L .784 .806 .87 r
F
.5461 .36267 m .53756 .35316 L .55355 .3406 L F
.27056 .44615 m .26396 .38202 L .27962 .36729 L .624 .465 .646 r
F
.25613 .44104 m .26396 .38202 L .27056 .44615 L .501 .375 .641 r
F
.73193 .36991 m .72319 .33406 L .73921 .31924 L .678 .551 .703 r
F
.71637 .39436 m .72319 .33406 L .73193 .36991 L .646 .505 .677 r
F
.72319 .33406 m .73201 .31336 L .73921 .31924 L .625 .643 .848 r
F
.72319 .33406 m .71539 .31786 L .73201 .31336 L F
.29517 .46187 m .28701 .4203 L .30425 .37961 L .777 .601 .661 r
F
.38485 .37467 m .39033 .37512 L .40004 .37755 L 0 .437 .76 r
F
.38485 .37467 m .37514 .37059 L .39033 .37512 L F
.42513 .37326 m .43176 .34842 L .44094 .35774 L .852 .843 .835 r
F
.42513 .37326 m .4158 .36606 L .43176 .34842 L F
.1329 .27587 m .13696 .25672 L .14644 .28174 L .465 .518 .828 r
F
.1329 .27587 m .12301 .25528 L .13696 .25672 L F
.72613 .45106 m .73193 .36991 L .74112 .41412 L .682 .516 .655 r
F
.72613 .45106 m .71637 .39436 L .73193 .36991 L F
.27056 .44615 m .27962 .36729 L .28701 .4203 L .624 .465 .646 r
F
.73921 .31924 m .74896 .31259 L .7556 .31039 L .414 .755 .995 r
F
.73921 .31924 m .73201 .31336 L .74896 .31259 L F
.28681 .31785 m .29135 .31218 L .30185 .31453 L .237 .609 .954 r
F
.28681 .31785 m .27662 .30959 L .29135 .31218 L F
.44094 .35774 m .44759 .33728 L .45665 .349 L .765 .803 .884 r
F
.44094 .35774 m .43176 .34842 L .44759 .33728 L F
.27358 .50336 m .2782 .49604 L .28811 .50846 L .23 .498 .901 r
F
.27358 .50336 m .26366 .49073 L .2782 .49604 L F
.72608 .50663 m .73516 .49165 L .74229 .49514 L .762 .918 .942 r
F
.72608 .50663 m .71879 .50208 L .73516 .49165 L F
.61098 .381 m .61926 .37436 L .62709 .3725 L .36 .661 .971 r
F
.61098 .381 m .60283 .37274 L .61926 .37436 L F
.84458 .3317 m .85379 .30411 L .86049 .31419 L .858 .841 .828 r
F
.84458 .3317 m .83785 .32253 L .85379 .30411 L F
.69901 .32517 m .70826 .31759 L .71539 .31786 L .523 .911 .931 r
F
.69901 .32517 m .69172 .32402 L .70826 .31759 L F
.56203 .35273 m .56965 .33537 L .57812 .35132 L .643 .715 .9 r
F
.56203 .35273 m .55355 .3406 L .56965 .33537 L F
.26366 .49073 m .25613 .44104 L .27056 .44615 L .485 .387 .668 r
F
.22167 .30949 m .22475 .31284 L .2363 .3085 L .113 0 0 r
F
.22167 .30949 m .20995 .31478 L .22475 .31284 L F
.1653 .33103 m .16965 .31223 L .18001 .32657 L .461 .514 .826 r
F
.1653 .33103 m .15551 .31041 L .16965 .31223 L F
.7097 .45917 m .71637 .39436 L .72613 .45106 L .594 .454 .66 r
F
.28811 .50846 m .29517 .46187 L .30501 .47355 L .879 .753 .719 r
F
.58656 .37051 m .59447 .3574 L .60283 .37274 L .386 .474 .828 r
F
.58656 .37051 m .57812 .35132 L .59447 .3574 L F
.26192 .30892 m .26548 .31343 L .27662 .30959 L .32 0 0 r
F
.26192 .30892 m .25085 .31047 L .26548 .31343 L F
.74229 .49514 m .73516 .49165 L .74968 .446 L .98 .853 .642 r
F
.50573 .37696 m .51287 .3633 L .52162 .36719 L .596 .736 .942 r
F
.50573 .37696 m .49693 .36684 L .51287 .3633 L F
.7556 .31039 m .76613 .31318 L .77259 .30992 L .185 0 0 r
F
.7556 .31039 m .74896 .31259 L .76613 .31318 L F
.73516 .49165 m .74112 .41412 L .74968 .446 L .771 .598 .664 r
F
.45665 .349 m .46327 .33867 L .47228 .35099 L .428 .625 .935 r
F
.45665 .349 m .44759 .33728 L .46327 .33867 L F
.73516 .49165 m .72613 .45106 L .74112 .41412 L .771 .598 .664 r
F
.8207 .32479 m .83089 .31143 L .83785 .32253 L .673 .86 .97 r
F
.8207 .32479 m .81401 .31837 L .83089 .31143 L F
.48117 .36517 m .48801 .35827 L .49693 .36684 L .22 .452 .87 r
F
.48117 .36517 m .47228 .35099 L .48801 .35827 L F
.12301 .25528 m .12631 .24251 L .13696 .25672 L .562 .74 .959 r
F
.12301 .25528 m .11187 .2455 L .12631 .24251 L F
.71539 .31786 m .72514 .31602 L .73201 .31336 L .135 .682 .786 r
F
.71539 .31786 m .70826 .31759 L .72514 .31602 L F
.3265 .32808 m .3311 .33086 L .34092 .3417 L 0 .142 .602 r
F
.3265 .32808 m .31651 .32016 L .3311 .33086 L F
.79644 .31356 m .80714 .31059 L .81401 .31837 L .212 .736 .835 r
F
.30185 .31453 m .29135 .31218 L .30614 .31654 L .241 0 0 r
F
.29135 .31218 m .29554 .31407 L .30614 .31654 L .069 0 0 r
F
.30614 .31654 m .29554 .31407 L .29708 .31342 L .614 .917 .978 r
F
.30185 .31453 m .30614 .31654 L .31505 .3196 L .241 0 0 r
F
.30614 .31654 m .29708 .31342 L .31117 .3075 L .614 .917 .978 r
F
.31505 .3196 m .30614 .31654 L .31651 .32016 L .241 0 0 r
F
.52162 .36719 m .52892 .35196 L .53756 .35316 L .781 .927 .931 r
F
.52162 .36719 m .51287 .3633 L .52892 .35196 L F
.40004 .37755 m .40621 .3632 L .4158 .36606 L .791 .948 .924 r
F
.40004 .37755 m .39033 .37512 L .40621 .3632 L F
.15551 .31041 m .16035 .28546 L .16965 .31223 L .442 .435 .755 r
F
.15551 .31041 m .14644 .28174 L .16035 .28546 L F
.64321 .36171 m .65201 .35865 L .65932 .34873 L 0 0 0 r
F
.64321 .36171 m .63569 .37025 L .65201 .35865 L F
.2782 .49604 m .28701 .4203 L .29517 .46187 L .702 .538 .663 r
F
.2782 .49604 m .27056 .44615 L .28701 .4203 L F
.18001 .32657 m .18426 .31032 L .195 .31994 L .549 .645 .897 r
F
.18001 .32657 m .16965 .31223 L .18426 .31032 L F
.71879 .50208 m .7097 .45917 L .72613 .45106 L .619 .496 .691 r
F
.53756 .35316 m .54501 .33711 L .55355 .3406 L .834 .976 .882 r
F
.53756 .35316 m .52892 .35196 L .54501 .33711 L F
.26366 .49073 m .27056 .44615 L .2782 .49604 L .485 .387 .668 r
F
.57812 .35132 m .58598 .33833 L .59447 .3574 L .439 .55 .872 r
F
.57812 .35132 m .56965 .33537 L .58598 .33833 L F
.35075 .35001 m .35559 .35545 L .3653 .36611 L .524 0 0 r
F
.2363 .3085 m .23947 .31354 L .25085 .31047 L .264 0 0 r
F
.2363 .3085 m .22475 .31284 L .23947 .31354 L F
.14644 .28174 m .15104 .25838 L .16035 .28546 L .476 .483 .786 r
F
.14644 .28174 m .13696 .25672 L .15104 .25838 L F
.28811 .50846 m .2782 .49604 L .29517 .46187 L .879 .753 .719 r
F
.65932 .34873 m .66823 .34271 L .67546 .33522 L 0 0 0 r
F
.65932 .34873 m .65201 .35865 L .66823 .34271 L F
.4158 .36606 m .42236 .34308 L .43176 .34842 L .896 .914 .827 r
F
.4158 .36606 m .40621 .3632 L .42236 .34308 L F
.43176 .34842 m .43837 .32835 L .44759 .33728 L .835 .888 .88 r
F
.43176 .34842 m .42236 .34308 L .43837 .32835 L F
.55355 .3406 m .56116 .32572 L .56965 .33537 L .778 .939 .932 r
F
.55355 .3406 m .54501 .33711 L .56116 .32572 L F
.27662 .30959 m .28034 .31538 L .29135 .31218 L .328 0 0 r
F
.27662 .30959 m .26548 .31343 L .28034 .31538 L F
.83785 .32253 m .8468 .29142 L .85379 .30411 L .855 .809 .805 r
F
.37514 .37059 m .38056 .37038 L .39033 .37512 L 0 .468 .796 r
F
.37514 .37059 m .3653 .36611 L .38056 .37038 L F
.77259 .30992 m .78324 .31012 L .78996 .31288 L .025 0 0 r
F
.77259 .30992 m .76613 .31318 L .78324 .31012 L F
.83785 .32253 m .83089 .31143 L .8468 .29142 L .855 .809 .805 r
F
.60283 .37274 m .61104 .36456 L .61926 .37436 L .289 .468 .863 r
F
.60283 .37274 m .59447 .3574 L .61104 .36456 L F
.73201 .31336 m .74226 .3161 L .74896 .31259 L .177 0 0 r
F
.73201 .31336 m .72514 .31602 L .74226 .3161 L F
.71879 .50208 m .72613 .45106 L .73516 .49165 L .619 .496 .691 r
F
.47228 .35099 m .479 .3478 L .48801 .35827 L .044 .376 .842 r
F
.47228 .35099 m .46327 .33867 L .479 .3478 L F
.49693 .36684 m .50397 .361 L .51287 .3633 L .284 .618 .959 r
F
.49693 .36684 m .48801 .35827 L .50397 .361 L F
.195 .31994 m .1991 .30705 L .20995 .31478 L .575 .746 .958 r
F
.195 .31994 m .18426 .31032 L .1991 .30705 L F
.13696 .25672 m .14072 .24096 L .15104 .25838 L .531 .643 .905 r
F
.13696 .25672 m .12631 .24251 L .14072 .24096 L F
.44759 .33728 m .45416 .32623 L .46327 .33867 L .531 .74 .971 r
F
.44759 .33728 m .43837 .32835 L .45416 .32623 L F
.69172 .32402 m .7011 .31954 L .70826 .31759 L 0 0 0 r
F
.69172 .32402 m .68452 .32825 L .7011 .31954 L F
.81401 .31837 m .82366 .29764 L .83089 .31143 L .801 .864 .895 r
F
.81401 .31837 m .80714 .31059 L .82366 .29764 L F
.56965 .33537 m .57745 .32122 L .58598 .33833 L .619 .759 .946 r
F
.56965 .33537 m .56116 .32572 L .57745 .32122 L F
.16965 .31223 m .17472 .28592 L .18426 .31032 L .508 .489 .771 r
F
.16965 .31223 m .16035 .28546 L .17472 .28592 L F
.31651 .32016 m .32119 .3193 L .3311 .33086 L 0 .532 .812 r
F
.31651 .32016 m .30614 .31654 L .32119 .3193 L F
.25085 .31047 m .25432 .31458 L .26548 .31343 L .24 0 0 r
F
.25085 .31047 m .23947 .31354 L .25432 .31458 L F
.20995 .31478 m .214 .30442 L .22475 .31284 L .528 .773 .987 r
F
.20995 .31478 m .1991 .30705 L .214 .30442 L F
.74896 .31259 m .75933 .31264 L .76613 .31318 L .01 0 0 r
F
.74896 .31259 m .74226 .3161 L .75933 .31264 L F
.59447 .3574 m .60253 .34402 L .61104 .36456 L .392 .482 .832 r
F
.59447 .3574 m .58598 .33833 L .60253 .34402 L F
.16035 .28546 m .16543 .2583 L .17472 .28592 L .517 .493 .769 r
F
.16035 .28546 m .15104 .25838 L .16543 .2583 L F
.51287 .3633 m .52013 .35326 L .52892 .35196 L .649 .937 .966 r
F
.51287 .3633 m .50397 .361 L .52013 .35326 L F
.34092 .3417 m .34609 .33764 L .35559 .35545 L .063 .435 .873 r
F
.34092 .3417 m .3311 .33086 L .34609 .33764 L F
.61926 .37436 m .62766 .36509 L .63569 .37025 L .445 .672 .96 r
F
.61926 .37436 m .61104 .36456 L .62766 .36509 L F
.70826 .31759 m .71802 .31609 L .72514 .31602 L 0 0 0 r
F
.70826 .31759 m .7011 .31954 L .71802 .31609 L F
.29135 .31218 m .28034 .31538 L .29554 .31407 L .069 0 0 r
F
.83089 .31143 m .83957 .27649 L .8468 .29142 L .841 .77 .783 r
F
.78996 .31288 m .79994 .29925 L .80714 .31059 L .739 .966 .936 r
F
.78996 .31288 m .78324 .31012 L .79994 .29925 L F
.39033 .37512 m .39656 .35756 L .40621 .3632 L .809 .901 .906 r
F
.39033 .37512 m .38056 .37038 L .39656 .35756 L F
.83089 .31143 m .82366 .29764 L .83957 .27649 L .841 .77 .783 r
F
.46327 .33867 m .46995 .33292 L .479 .3478 L .181 .467 .888 r
F
.46327 .33867 m .45416 .32623 L .46995 .33292 L F
.15104 .25838 m .15528 .23921 L .16543 .2583 L .544 .602 .862 r
F
.15104 .25838 m .14072 .24096 L .15528 .23921 L F
.52892 .35196 m .53636 .33734 L .54501 .33711 L .818 .999 .838 r
F
.52892 .35196 m .52013 .35326 L .53636 .33734 L F
.42236 .34308 m .42904 .31868 L .43837 .32835 L .85 .851 .844 r
F
.42236 .34308 m .41287 .33596 L .42904 .31868 L F
.40621 .3632 m .41287 .33596 L .42236 .34308 L .889 .865 .809 r
F
.40621 .3632 m .39656 .35756 L .41287 .33596 L F
.18426 .31032 m .18946 .28373 L .1991 .30705 L .559 .537 .788 r
F
.18426 .31032 m .17472 .28592 L .18946 .28373 L F
.3653 .36611 m .37099 .35679 L .38056 .37038 L .396 .639 .953 r
F
.3653 .36611 m .35559 .35545 L .37099 .35679 L F
.54501 .33711 m .5526 .32075 L .56116 .32572 L .846 .992 .848 r
F
.54501 .33711 m .53636 .33734 L .5526 .32075 L F
.48801 .35827 m .49498 .35379 L .50397 .361 L .156 .494 .905 r
F
.48801 .35827 m .479 .3478 L .49498 .35379 L F
.43837 .32835 m .44497 .31271 L .45416 .32623 L .658 .775 .935 r
F
.43837 .32835 m .42904 .31868 L .44497 .31271 L F
.58598 .33833 m .59392 .32068 L .60253 .34402 L .537 .592 .857 r
F
.58598 .33833 m .57745 .32122 L .59392 .32068 L F
.22475 .31284 m .22895 .30282 L .23947 .31354 L .487 .741 .984 r
F
.22475 .31284 m .214 .30442 L .22895 .30282 L F
.63569 .37025 m .64414 .35546 L .65201 .35865 L .74 .904 .951 r
F
.63569 .37025 m .62766 .36509 L .64414 .35546 L F
.56116 .32572 m .56891 .30925 L .57745 .32122 L .782 .911 .928 r
F
.56116 .32572 m .5526 .32075 L .56891 .30925 L F
.76613 .31318 m .77605 .30165 L .78324 .31012 L .681 .977 .889 r
F
.76613 .31318 m .75933 .31264 L .77605 .30165 L F
.72514 .31602 m .73507 .31279 L .74226 .3161 L .23 .75 .806 r
F
.72514 .31602 m .71802 .31609 L .73507 .31279 L F
.80714 .31059 m .81615 .28091 L .82366 .29764 L .838 .805 .818 r
F
.80714 .31059 m .79994 .29925 L .81615 .28091 L F
.26548 .31343 m .26949 .31293 L .28034 .31538 L .081 .64 .708 r
F
.26548 .31343 m .25432 .31458 L .26949 .31293 L F
.17472 .28592 m .18017 .25583 L .18946 .28373 L .559 .516 .764 r
F
.17472 .28592 m .16543 .2583 L .18017 .25583 L F
.82366 .29764 m .83218 .2603 L .83957 .27649 L .814 .73 .772 r
F
.65201 .35865 m .66046 .33885 L .66823 .34271 L .863 .951 .869 r
F
.65201 .35865 m .64414 .35546 L .66046 .33885 L F
.3311 .33086 m .33668 .31624 L .34609 .33764 L .577 .708 .932 r
F
.3311 .33086 m .32119 .3193 L .33668 .31624 L F
.82366 .29764 m .81615 .28091 L .83218 .2603 L .814 .73 .772 r
F
.66823 .34271 m .67681 .32239 L .68452 .32825 L .861 .94 .871 r
F
.66823 .34271 m .66046 .33885 L .67681 .32239 L F
.30614 .31654 m .31117 .3075 L .32119 .3193 L .614 .917 .978 r
F
.1991 .30705 m .20442 .2803 L .214 .30442 L .582 .56 .795 r
F
.1991 .30705 m .18946 .28373 L .20442 .2803 L F
.16543 .2583 m .17008 .2361 L .18017 .25583 L .577 .599 .838 r
F
.16543 .2583 m .15528 .23921 L .17008 .2361 L F
.61104 .36456 m .61916 .34446 L .62766 .36509 L .527 .547 .82 r
F
.61104 .36456 m .60253 .34402 L .61916 .34446 L F
.45416 .32623 m .46087 .31483 L .46995 .33292 L .417 .589 .913 r
F
.45416 .32623 m .44497 .31271 L .46087 .31483 L F
.68452 .32825 m .69339 .31139 L .7011 .31954 L .77 .898 .932 r
F
.68452 .32825 m .67681 .32239 L .69339 .31139 L F
.57745 .32122 m .58534 .30259 L .59392 .32068 L .67 .736 .9 r
F
.57745 .32122 m .56891 .30925 L .58534 .30259 L F
.50397 .361 m .51121 .34866 L .52013 .35326 L .622 .82 .976 r
F
.50397 .361 m .49498 .35379 L .51121 .34866 L F
.38056 .37038 m .38709 .34316 L .39656 .35756 L .768 .74 .827 r
F
.38056 .37038 m .37099 .35679 L .38709 .34316 L F
.35559 .35545 m .36173 .33368 L .37099 .35679 L .604 .623 .843 r
F
.35559 .35545 m .34609 .33764 L .36173 .33368 L F
.479 .3478 m .48596 .33796 L .49498 .35379 L .327 .511 .885 r
F
.479 .3478 m .46995 .33292 L .48596 .33796 L F
.78324 .31012 m .79235 .2833 L .79994 .29925 L .861 .858 .837 r
F
.78324 .31012 m .77605 .30165 L .79235 .2833 L F
.23947 .31354 m .24404 .30092 L .25432 .31458 L .527 .707 .954 r
F
.23947 .31354 m .22895 .30282 L .24404 .30092 L F
.41287 .33596 m .41967 .30647 L .42904 .31868 L .797 .753 .813 r
F
.41287 .33596 m .40345 .32273 L .41967 .30647 L F
.39656 .35756 m .40345 .32273 L .41287 .33596 L .82 .743 .78 r
F
.42904 .31868 m .43568 .29938 L .44497 .31271 L .678 .735 .894 r
F
.42904 .31868 m .41967 .30647 L .43568 .29938 L F
.18946 .28373 m .19518 .25156 L .20442 .2803 L .587 .532 .76 r
F
.18946 .28373 m .18017 .25583 L .19518 .25156 L F
.74226 .3161 m .75193 .30361 L .75933 .31264 L .697 .944 .959 r
F
.74226 .3161 m .73507 .31279 L .75193 .30361 L F
.7011 .31954 m .71028 .3054 L .71802 .31609 L .651 .811 .96 r
F
.7011 .31954 m .69339 .31139 L .71028 .3054 L F
.39656 .35756 m .38709 .34316 L .40345 .32273 L .82 .743 .78 r
F
.60253 .34402 m .61049 .31757 L .61916 .34446 L .588 .56 .79 r
F
.60253 .34402 m .59392 .32068 L .61049 .31757 L F
.81615 .28091 m .82478 .24456 L .83218 .2603 L .777 .697 .776 r
F
.28034 .31538 m .28511 .30612 L .29554 .31407 L .625 .92 .977 r
F
.28034 .31538 m .26949 .31293 L .28511 .30612 L F
.214 .30442 m .21952 .27664 L .22895 .30282 L .584 .556 .788 r
F
.214 .30442 m .20442 .2803 L .21952 .27664 L F
.81615 .28091 m .80844 .26222 L .82478 .24456 L .777 .697 .776 r
F
.79994 .29925 m .80844 .26222 L .81615 .28091 L .824 .742 .774 r
F
.79994 .29925 m .79235 .2833 L .80844 .26222 L F
.18017 .25583 m .18513 .23148 L .19518 .25156 L .607 .608 .826 r
F
.18017 .25583 m .17008 .2361 L .18513 .23148 L F
.52013 .35326 m .52755 .33322 L .53636 .33734 L .845 .914 .881 r
F
.52013 .35326 m .51121 .34866 L .52755 .33322 L F
.62766 .36509 m .6357 .33529 L .64414 .35546 L .678 .631 .795 r
F
.62766 .36509 m .61916 .34446 L .6357 .33529 L F
.53636 .33734 m .54391 .31492 L .5526 .32075 L .878 .919 .849 r
F
.53636 .33734 m .52755 .33322 L .54391 .31492 L F
.32119 .3193 m .32716 .29564 L .33668 .31624 L .758 .765 .858 r
F
.32119 .3193 m .31117 .3075 L .32716 .29564 L F
.5526 .32075 m .5603 .30074 L .56891 .30925 L .824 .895 .892 r
F
.5526 .32075 m .54391 .31492 L .5603 .30074 L F
.44497 .31271 m .45168 .29796 L .46087 .31483 L .535 .656 .913 r
F
.44497 .31271 m .43568 .29938 L .45168 .29796 L F
.59392 .32068 m .60188 .29604 L .61049 .31757 L .65 .642 .829 r
F
.59392 .32068 m .58534 .30259 L .60188 .29604 L F
.34609 .33764 m .3526 .3063 L .36173 .33368 L .683 .628 .788 r
F
.34609 .33764 m .33668 .31624 L .3526 .3063 L F
.20442 .2803 m .21035 .24665 L .21952 .27664 L .594 .532 .754 r
F
.20442 .2803 m .19518 .25156 L .21035 .24665 L F
.75933 .31264 m .76836 .28622 L .77605 .30165 L .846 .846 .843 r
F
.75933 .31264 m .75193 .30361 L .76836 .28622 L F
.37099 .35679 m .37787 .31989 L .38709 .34316 L .716 .632 .763 r
F
.37099 .35679 m .36173 .33368 L .37787 .31989 L F
.46995 .33292 m .47694 .31596 L .48596 .33796 L .489 .559 .854 r
F
.46995 .33292 m .46087 .31483 L .47694 .31596 L F
.64414 .35546 m .65209 .31906 L .66046 .33885 L .753 .672 .771 r
F
.64414 .35546 m .6357 .33529 L .65209 .31906 L F
.71802 .31609 m .72724 .29891 L .73507 .31279 L .667 .762 .921 r
F
.71802 .31609 m .71028 .3054 L .72724 .29891 L F
.56891 .30925 m .57679 .292 L .58534 .30259 L .72 .824 .93 r
F
.56891 .30925 m .5603 .30074 L .57679 .292 L F
.25432 .31458 m .25943 .29654 L .26949 .31293 L .613 .689 .897 r
F
.25432 .31458 m .24404 .30092 L .25943 .29654 L F
.66046 .33885 m .66849 .30271 L .67681 .32239 L .757 .677 .774 r
F
.66046 .33885 m .65209 .31906 L .66849 .30271 L F
.40345 .32273 m .41023 .29276 L .41967 .30647 L .707 .661 .802 r
F
.40345 .32273 m .39412 .30375 L .41023 .29276 L F
.38709 .34316 m .39412 .30375 L .40345 .32273 L .735 .641 .754 r
F
.19518 .25156 m .20035 .22618 L .21035 .24665 L .618 .611 .821 r
F
.19518 .25156 m .18513 .23148 L .20035 .22618 L F
.67681 .32239 m .68512 .29158 L .69339 .31139 L .705 .654 .796 r
F
.67681 .32239 m .66849 .30271 L .68512 .29158 L F
.29554 .31407 m .30115 .29368 L .31117 .3075 L .788 .836 .889 r
F
.29554 .31407 m .28511 .30612 L .30115 .29368 L F
.80844 .26222 m .81749 .2312 L .82478 .24456 L .73 .681 .802 r
F
.80844 .26222 m .80071 .2439 L .81749 .2312 L F
.79235 .2833 m .80071 .2439 L .80844 .26222 L .793 .7 .762 r
F
.61916 .34446 m .62701 .30761 L .6357 .33529 L .664 .581 .752 r
F
.61916 .34446 m .61049 .31757 L .62701 .30761 L F
.41967 .30647 m .42623 .28853 L .43568 .29938 L .611 .686 .896 r
F
.41967 .30647 m .41023 .29276 L .42623 .28853 L F
.38709 .34316 m .37787 .31989 L .39412 .30375 L .735 .641 .754 r
F
.22895 .30282 m .23473 .27282 L .24404 .30092 L .584 .541 .773 r
F
.22895 .30282 m .21952 .27664 L .23473 .27282 L F
.49498 .35379 m .50223 .33327 L .51121 .34866 L .622 .657 .863 r
F
.49498 .35379 m .48596 .33796 L .50223 .33327 L F
.79235 .2833 m .78448 .26403 L .80071 .2439 L .793 .7 .762 r
F
.77605 .30165 m .78448 .26403 L .79235 .2833 L .835 .752 .771 r
F
.77605 .30165 m .76836 .28622 L .78448 .26403 L F
.33668 .31624 m .34331 .28159 L .3526 .3063 L .731 .658 .778 r
F
.33668 .31624 m .32716 .29564 L .34331 .28159 L F
.36173 .33368 m .36872 .29333 L .37787 .31989 L .69 .594 .744 r
F
.36173 .33368 m .3526 .3063 L .36872 .29333 L F
.69339 .31139 m .70202 .28521 L .71028 .3054 L .643 .621 .813 r
F
.69339 .31139 m .68512 .29158 L .70202 .28521 L F
.61049 .31757 m .61843 .28566 L .62701 .30761 L .688 .63 .786 r
F
.61049 .31757 m .60188 .29604 L .61843 .28566 L F
.58534 .30259 m .59339 .28498 L .60188 .29604 L .678 .769 .919 r
F
.58534 .30259 m .57679 .292 L .59339 .28498 L F
.21952 .27664 m .2256 .24213 L .23473 .27282 L .586 .521 .748 r
F
.21952 .27664 m .21035 .24665 L .2256 .24213 L F
.6357 .33529 m .64345 .29249 L .65209 .31906 L .707 .602 .737 r
F
.6357 .33529 m .62701 .30761 L .64345 .29249 L F
.73507 .31279 m .74397 .28621 L .75193 .30361 L .757 .744 .84 r
F
.73507 .31279 m .72724 .29891 L .74397 .28621 L F
.37787 .31989 m .38477 .2834 L .39412 .30375 L .663 .584 .756 r
F
.37787 .31989 m .36872 .29333 L .38477 .2834 L F
.31117 .3075 m .31742 .27798 L .32716 .29564 L .787 .745 .814 r
F
.31117 .3075 m .30115 .29368 L .31742 .27798 L F
.65209 .31906 m .65995 .27804 L .66849 .30271 L .706 .608 .744 r
F
.65209 .31906 m .64345 .29249 L .65995 .27804 L F
.46087 .31483 m .46784 .29474 L .47694 .31596 L .588 .629 .86 r
F
.46087 .31483 m .45168 .29796 L .46784 .29474 L F
.43568 .29938 m .44229 .28638 L .45168 .29796 L .54 .71 .95 r
F
.43568 .29938 m .42623 .28853 L .44229 .28638 L F
.21035 .24665 m .21562 .22148 L .2256 .24213 L .606 .602 .821 r
F
.21035 .24665 m .20035 .22618 L .21562 .22148 L F
.3526 .3063 m .35937 .27051 L .36872 .29333 L .682 .606 .764 r
F
.3526 .3063 m .34331 .28159 L .35937 .27051 L F
.39412 .30375 m .40067 .27993 L .41023 .29276 L .589 .591 .822 r
F
.39412 .30375 m .38477 .2834 L .40067 .27993 L F
.66849 .30271 m .67668 .26883 L .68512 .29158 L .663 .595 .769 r
F
.66849 .30271 m .65995 .27804 L .67668 .26883 L F
.26949 .31293 m .27519 .28811 L .28511 .30612 L .684 .68 .84 r
F
.26949 .31293 m .25943 .29654 L .27519 .28811 L F
.51121 .34866 m .51864 .31923 L .52755 .33322 L .761 .721 .815 r
F
.51121 .34866 m .50223 .33327 L .51864 .31923 L F
.80071 .2439 m .8104 .22146 L .81749 .2312 L .67 .691 .861 r
F
.80071 .2439 m .79315 .22874 L .8104 .22146 L F
.78448 .26403 m .79315 .22874 L .80071 .2439 L .761 .689 .782 r
F
.62701 .30761 m .63496 .27221 L .64345 .29249 L .718 .643 .773 r
F
.62701 .30761 m .61843 .28566 L .63496 .27221 L F
.52755 .33322 m .53508 .30289 L .54391 .31492 L .794 .749 .812 r
F
.52755 .33322 m .51864 .31923 L .53508 .30289 L F
.54391 .31492 m .55157 .29106 L .5603 .30074 L .757 .768 .862 r
F
.54391 .31492 m .53508 .30289 L .55157 .29106 L F
.78448 .26403 m .77657 .24496 L .79315 .22874 L .761 .689 .782 r
F
.76836 .28622 m .77657 .24496 L .78448 .26403 L .8 .7 .755 r
F
.24404 .30092 m .25012 .26818 L .25943 .29654 L .593 .535 .76 r
F
.24404 .30092 m .23473 .27282 L .25012 .26818 L F
.32716 .29564 m .33363 .26367 L .34331 .28159 L .75 .693 .797 r
F
.32716 .29564 m .31742 .27798 L .33363 .26367 L F
.36872 .29333 m .37521 .26646 L .38477 .2834 L .595 .573 .799 r
F
.36872 .29333 m .35937 .27051 L .37521 .26646 L F
.64345 .29249 m .65159 .26019 L .65995 .27804 L .712 .654 .79 r
F
.64345 .29249 m .63496 .27221 L .65159 .26019 L F
.71028 .3054 m .71901 .2783 L .72724 .29891 L .649 .622 .809 r
F
.71028 .3054 m .70202 .28521 L .71901 .2783 L F
.48596 .33796 m .49324 .30955 L .50223 .33327 L .636 .6 .797 r
F
.48596 .33796 m .47694 .31596 L .49324 .30955 L F
.60188 .29604 m .61005 .2757 L .61843 .28566 L .721 .776 .896 r
F
.60188 .29604 m .59339 .28498 L .61005 .2757 L F
.75193 .30361 m .76034 .26651 L .76836 .28622 L .802 .721 .775 r
F
.75193 .30361 m .74397 .28621 L .76034 .26651 L F
.41023 .29276 m .41657 .28078 L .42623 .28853 L .445 .625 .929 r
F
.41023 .29276 m .40067 .27993 L .41657 .28078 L F
.68512 .29158 m .69368 .26417 L .70202 .28521 L .61 .579 .794 r
F
.68512 .29158 m .67668 .26883 L .69368 .26417 L F
.76836 .28622 m .76034 .26651 L .77657 .24496 L .8 .7 .755 r
F
.5603 .30074 m .56817 .28495 L .57679 .292 L .656 .781 .941 r
F
.5603 .30074 m .55157 .29106 L .56817 .28495 L F
.34331 .28159 m .3496 .25537 L .35937 .27051 L .675 .66 .827 r
F
.34331 .28159 m .33363 .26367 L .3496 .25537 L F
.65995 .27804 m .66845 .25317 L .67668 .26883 L .657 .651 .832 r
F
.65995 .27804 m .65159 .26019 L .66845 .25317 L F
.23473 .27282 m .24088 .23858 L .25012 .26818 L .572 .509 .746 r
F
.23473 .27282 m .2256 .24213 L .24088 .23858 L F
.28511 .30612 m .29126 .27597 L .30115 .29368 L .725 .68 .806 r
F
.28511 .30612 m .27519 .28811 L .29126 .27597 L F
.2256 .24213 m .23087 .21848 L .24088 .23858 L .572 .583 .826 r
F
.2256 .24213 m .21562 .22148 L .23087 .21848 L F
.38477 .2834 m .39092 .26919 L .40067 .27993 L .417 .541 .874 r
F
.38477 .2834 m .37521 .26646 L .39092 .26919 L F
.61843 .28566 m .62672 .26408 L .63496 .27221 L .765 .811 .889 r
F
.61843 .28566 m .61005 .2757 L .62672 .26408 L F
.45168 .29796 m .45857 .28024 L .46784 .29474 L .656 .744 .915 r
F
.45168 .29796 m .44229 .28638 L .45857 .28024 L F
.35937 .27051 m .36533 .25486 L .37521 .26646 L .506 .618 .897 r
F
.35937 .27051 m .3496 .25537 L .36533 .25486 L F
.72724 .29891 m .7358 .26579 L .74397 .28621 L .715 .653 .787 r
F
.72724 .29891 m .71901 .2783 L .7358 .26579 L F
.47694 .31596 m .4842 .28552 L .49324 .30955 L .675 .628 .795 r
F
.47694 .31596 m .46784 .29474 L .4842 .28552 L F
.57679 .292 m .5849 .28059 L .59339 .28498 L .583 .817 .988 r
F
.57679 .292 m .56817 .28495 L .5849 .28059 L F
.30115 .29368 m .30744 .26274 L .31742 .27798 L .738 .689 .803 r
F
.30115 .29368 m .29126 .27597 L .30744 .26274 L F
.25943 .29654 m .26571 .26217 L .27519 .28811 L .61 .545 .756 r
F
.25943 .29654 m .25012 .26818 L .26571 .26217 L F
.67668 .26883 m .68558 .25024 L .69368 .26417 L .584 .643 .875 r
F
.67668 .26883 m .66845 .25317 L .68558 .25024 L F
.77657 .24496 m .78584 .21832 L .79315 .22874 L .734 .722 .84 r
F
.77657 .24496 m .76886 .22986 L .78584 .21832 L F
.76034 .26651 m .76886 .22986 L .77657 .24496 L .779 .701 .778 r
F
.50223 .33327 m .50968 .2967 L .51864 .31923 L .704 .624 .765 r
F
.50223 .33327 m .49324 .30955 L .50968 .2967 L F
.63496 .27221 m .64349 .25356 L .65159 .26019 L .754 .848 .921 r
F
.63496 .27221 m .62672 .26408 L .64349 .25356 L F
.70202 .28521 m .71079 .25906 L .71901 .2783 L .62 .6 .808 r
F
.70202 .28521 m .69368 .26417 L .71079 .25906 L F
.31742 .27798 m .32352 .25217 L .33363 .26367 L .72 .711 .84 r
F
.31742 .27798 m .30744 .26274 L .32352 .25217 L F
.79315 .22874 m .80345 .21484 L .8104 .22146 L .583 .737 .949 r
F
.79315 .22874 m .78584 .21832 L .80345 .21484 L F
.42623 .28853 m .43267 .27995 L .44229 .28638 L .433 .734 .99 r
F
.42623 .28853 m .41657 .28078 L .43267 .27995 L F
.76034 .26651 m .75233 .24779 L .76886 .22986 L .779 .701 .778 r
F
.74397 .28621 m .75233 .24779 L .76034 .26651 L .768 .681 .767 r
F
.74397 .28621 m .7358 .26579 L .75233 .24779 L F
.51864 .31923 m .52616 .28402 L .53508 .30289 L .708 .635 .773 r
F
.51864 .31923 m .50968 .2967 L .52616 .28402 L F
.25012 .26818 m .25619 .23619 L .26571 .26217 L .555 .505 .755 r
F
.25012 .26818 m .24088 .23858 L .25619 .23619 L F
.33363 .26367 m .3394 .24698 L .3496 .25537 L .631 .739 .926 r
F
.33363 .26367 m .32352 .25217 L .3394 .24698 L F
.65159 .26019 m .66047 .24714 L .66845 .25317 L .647 .854 .979 r
F
.65159 .26019 m .64349 .25356 L .66047 .24714 L F
.53508 .30289 m .54271 .27707 L .55157 .29106 L .652 .639 .824 r
F
.53508 .30289 m .52616 .28402 L .54271 .27707 L F
.27519 .28811 m .28147 .25516 L .29126 .27597 L .629 .571 .77 r
F
.27519 .28811 m .26571 .26217 L .28147 .25516 L F
.24088 .23858 m .24607 .2177 L .25619 .23619 L .521 .563 .839 r
F
.24088 .23858 m .23087 .21848 L .24607 .2177 L F
.40067 .27993 m .40674 .27378 L .41657 .28078 L .204 .535 .924 r
F
.40067 .27993 m .39092 .26919 L .40674 .27378 L F
.59339 .28498 m .60171 .27354 L .61005 .2757 L .643 .903 .983 r
F
.59339 .28498 m .5849 .28059 L .60171 .27354 L F
.49324 .30955 m .50067 .27285 L .50968 .2967 L .701 .621 .765 r
F
.49324 .30955 m .4842 .28552 L .50067 .27285 L F
.46784 .29474 m .47502 .2684 L .4842 .28552 L .741 .729 .84 r
F
.46784 .29474 m .45857 .28024 L .47502 .2684 L F
.37521 .26646 m .381 .25952 L .39092 .26919 L .221 .527 .92 r
F
.37521 .26646 m .36533 .25486 L .381 .25952 L F
.71901 .2783 m .72776 .24896 L .7358 .26579 L .694 .656 .808 r
F
.71901 .2783 m .71079 .25906 L .72776 .24896 L F
.55157 .29106 m .55941 .27568 L .56817 .28495 L .537 .648 .906 r
F
.55157 .29106 m .54271 .27707 L .55941 .27568 L F
.69368 .26417 m .70282 .24674 L .71079 .25906 L .594 .676 .897 r
F
.69368 .26417 m .68558 .25024 L .70282 .24674 L F
.29126 .27597 m .29729 .2485 L .30744 .26274 L .639 .616 .811 r
F
.29126 .27597 m .28147 .25516 L .29729 .2485 L F
.50968 .2967 m .51717 .26302 L .52616 .28402 L .671 .607 .775 r
F
.50968 .2967 m .50067 .27285 L .51717 .26302 L F
.3496 .25537 m .35516 .24693 L .36533 .25486 L .395 .704 .984 r
F
.3496 .25537 m .3394 .24698 L .35516 .24693 L F
.26571 .26217 m .27156 .23492 L .28147 .25516 L .538 .519 .782 r
F
.26571 .26217 m .25619 .23619 L .27156 .23492 L F
.7358 .26579 m .74455 .23428 L .75233 .24779 L .76 .713 .808 r
F
.7358 .26579 m .72776 .24896 L .74455 .23428 L F
.66845 .25317 m .67769 .24402 L .68558 .25024 L .507 .812 1 r
F
.66845 .25317 m .66047 .24714 L .67769 .24402 L F
.75233 .24779 m .76141 .22013 L .76886 .22986 L .777 .763 .84 r
F
.75233 .24779 m .74455 .23428 L .76141 .22013 L F
.44229 .28638 m .44905 .27258 L .45857 .28024 L .68 .863 .969 r
F
.44229 .28638 m .43267 .27995 L .44905 .27258 L F
.76886 .22986 m .77868 .21163 L .78584 .21832 L .707 .808 .927 r
F
.76886 .22986 m .76141 .22013 L .77868 .21163 L F
.61005 .2757 m .61854 .2631 L .62672 .26408 L .716 .965 .939 r
F
.61005 .2757 m .60171 .27354 L .61854 .2631 L F
.4842 .28552 m .49155 .25498 L .50067 .27285 L .744 .7 .81 r
F
.4842 .28552 m .47502 .2684 L .49155 .25498 L F
.30744 .26274 m .31311 .24366 L .32352 .25217 L .62 .689 .893 r
F
.30744 .26274 m .29729 .2485 L .31311 .24366 L F
.52616 .28402 m .53376 .25998 L .54271 .27707 L .582 .582 .818 r
F
.52616 .28402 m .51717 .26302 L .53376 .25998 L F
.25619 .23619 m .26129 .2188 L .27156 .23492 L .462 .551 .862 r
F
.25619 .23619 m .24607 .2177 L .26129 .2188 L F
.56817 .28495 m .57626 .27479 L .5849 .28059 L .472 .715 .975 r
F
.56817 .28495 m .55941 .27568 L .57626 .27479 L F
.62672 .26408 m .63543 .25234 L .64349 .25356 L .694 .975 .915 r
F
.62672 .26408 m .61854 .2631 L .63543 .25234 L F
.78584 .21832 m .79646 .20899 L .80345 .21484 L .499 .792 .998 r
F
.78584 .21832 m .77868 .21163 L .79646 .20899 L F
.50067 .27285 m .5081 .24604 L .51717 .26302 L .684 .667 .828 r
F
.50067 .27285 m .49155 .25498 L .5081 .24604 L F
.71079 .25906 m .71997 .23855 L .72776 .24896 L .694 .75 .895 r
F
.71079 .25906 m .70282 .24674 L .71997 .23855 L F
.41657 .28078 m .42289 .27374 L .43267 .27995 L .362 .718 .987 r
F
.41657 .28078 m .40674 .27378 L .42289 .27374 L F
.32352 .25217 m .32893 .24098 L .3394 .24698 L .526 .764 .984 r
F
.32352 .25217 m .31311 .24366 L .32893 .24098 L F
.28147 .25516 m .28702 .2345 L .29729 .2485 L .514 .558 .838 r
F
.28147 .25516 m .27156 .23492 L .28702 .2345 L F
.45857 .28024 m .46563 .25912 L .47502 .2684 L .803 .858 .891 r
F
.45857 .28024 m .44905 .27258 L .46563 .25912 L F
.39092 .26919 m .39689 .26352 L .40674 .27378 L .195 .557 .934 r
F
.39092 .26919 m .381 .25952 L .39689 .26352 L F
.54271 .27707 m .55051 .26176 L .55941 .27568 L .462 .562 .871 r
F
.54271 .27707 m .53376 .25998 L .55051 .26176 L F
.68558 .25024 m .69501 .24006 L .70282 .24674 L .546 .827 .998 r
F
.68558 .25024 m .67769 .24402 L .69501 .24006 L F
.36533 .25486 m .371 .24863 L .381 .25952 L .274 .649 .967 r
F
.36533 .25486 m .35516 .24693 L .371 .24863 L F
.64349 .25356 m .65248 .24435 L .66047 .24714 L .583 .937 .93 r
F
.64349 .25356 m .63543 .25234 L .65248 .24435 L F
.51717 .26302 m .52473 .244 L .53376 .25998 L .558 .617 .867 r
F
.51717 .26302 m .5081 .24604 L .52473 .244 L F
.72776 .24896 m .73699 .22604 L .74455 .23428 L .776 .815 .884 r
F
.72776 .24896 m .71997 .23855 L .73699 .22604 L F
.47502 .2684 m .48226 .24494 L .49155 .25498 L .803 .829 .871 r
F
.47502 .2684 m .46563 .25912 L .48226 .24494 L F
.74455 .23428 m .75406 .21361 L .76141 .22013 L .785 .863 .907 r
F
.74455 .23428 m .73699 .22604 L .75406 .21361 L F
.5849 .28059 m .59319 .26938 L .60171 .27354 L .6 .857 .992 r
F
.5849 .28059 m .57626 .27479 L .59319 .26938 L F
.29729 .2485 m .30261 .23417 L .31311 .24366 L .483 .633 .919 r
F
.29729 .2485 m .28702 .2345 L .30261 .23417 L F
.3394 .24698 m .34485 .23895 L .35516 .24693 L .442 .786 .998 r
F
.3394 .24698 m .32893 .24098 L .34485 .23895 L F
.49155 .25498 m .4989 .2356 L .5081 .24604 L .724 .801 .912 r
F
.49155 .25498 m .48226 .24494 L .4989 .2356 L F
.27156 .23492 m .27661 .22057 L .28702 .2345 L .42 .565 .893 r
F
.27156 .23492 m .26129 .2188 L .27661 .22057 L F
.76141 .22013 m .77146 .20532 L .77868 .21163 L .694 .88 .967 r
F
.76141 .22013 m .75406 .21361 L .77146 .20532 L F
.43267 .27995 m .43938 .26569 L .44905 .27258 L .696 .874 .965 r
F
.43267 .27995 m .42289 .27374 L .43938 .26569 L F
.66047 .24714 m .66973 .23888 L .67769 .24402 L .516 .889 .97 r
F
.66047 .24714 m .65248 .24435 L .66973 .23888 L F
.70282 .24674 m .71226 .23161 L .71997 .23855 L .701 .876 .963 r
F
.70282 .24674 m .69501 .24006 L .71226 .23161 L F
.55941 .27568 m .56743 .26221 L .57626 .27479 L .477 .622 .914 r
F
.55941 .27568 m .55051 .26176 L .56743 .26221 L F
.53376 .25998 m .54151 .24543 L .55051 .26176 L .46 .579 .887 r
F
.53376 .25998 m .52473 .244 L .54151 .24543 L F
.60171 .27354 m .61013 .25869 L .61854 .2631 L .747 .936 .948 r
F
.60171 .27354 m .59319 .26938 L .61013 .25869 L F
.5081 .24604 m .51559 .2322 L .52473 .244 L .572 .74 .955 r
F
.5081 .24604 m .4989 .2356 L .51559 .2322 L F
.77868 .21163 m .78921 .20074 L .79646 .20899 L .567 .837 .996 r
F
.77868 .21163 m .77146 .20532 L .78921 .20074 L F
.31311 .24366 m .31843 .23246 L .32893 .24098 L .492 .73 .978 r
F
.31311 .24366 m .30261 .23417 L .31843 .23246 L F
.40674 .27378 m .41315 .2615 L .42289 .27374 L .52 .722 .965 r
F
.40674 .27378 m .39689 .26352 L .41315 .2615 L F
.381 .25952 m .38712 .24746 L .39689 .26352 L .491 .696 .96 r
F
.381 .25952 m .371 .24863 L .38712 .24746 L F
.44905 .27258 m .45607 .25184 L .46563 .25912 L .811 .876 .894 r
F
.44905 .27258 m .43938 .26569 L .45607 .25184 L F
.71997 .23855 m .72938 .21895 L .73699 .22604 L .792 .893 .916 r
F
.71997 .23855 m .71226 .23161 L .72938 .21895 L F
.61854 .2631 m .6271 .24616 L .63543 .25234 L .789 .938 .926 r
F
.61854 .2631 m .61013 .25869 L .6271 .24616 L F
.35516 .24693 m .361 .23486 L .371 .24863 L .574 .798 .984 r
F
.35516 .24693 m .34485 .23895 L .361 .23486 L F
.28702 .2345 m .29219 .22114 L .30261 .23417 L .445 .617 .923 r
F
.28702 .2345 m .27661 .22057 L .29219 .22114 L F
.67769 .24402 m .68706 .23254 L .69501 .24006 L .616 .884 .99 r
F
.67769 .24402 m .66973 .23888 L .68706 .23254 L F
.46563 .25912 m .47281 .23797 L .48226 .24494 L .809 .87 .892 r
F
.46563 .25912 m .45607 .25184 L .47281 .23797 L F
.73699 .22604 m .74653 .20583 L .75406 .21361 L .799 .893 .911 r
F
.73699 .22604 m .72938 .21895 L .74653 .20583 L F
.48226 .24494 m .48954 .22862 L .4989 .2356 L .727 .869 .947 r
F
.48226 .24494 m .47281 .23797 L .48954 .22862 L F
.63543 .25234 m .64418 .23551 L .65248 .24435 L .753 .898 .943 r
F
.63543 .25234 m .6271 .24616 L .64418 .23551 L F
.57626 .27479 m .58442 .25626 L .59319 .26938 L .646 .729 .909 r
F
.57626 .27479 m .56743 .26221 L .58442 .25626 L F
.52473 .244 m .53242 .23057 L .54151 .24543 L .522 .69 .944 r
F
.52473 .244 m .51559 .2322 L .53242 .23057 L F
.32893 .24098 m .33456 .22754 L .34485 .23895 L .608 .799 .973 r
F
.32893 .24098 m .31843 .23246 L .33456 .22754 L F
.55051 .26176 m .55845 .24388 L .56743 .26221 L .544 .621 .879 r
F
.55051 .26176 m .54151 .24543 L .55845 .24388 L F
.75406 .21361 m .76392 .19567 L .77146 .20532 L .741 .867 .939 r
F
.75406 .21361 m .74653 .20583 L .76392 .19567 L F
.42289 .27374 m .42974 .25214 L .43938 .26569 L .715 .76 .888 r
F
.42289 .27374 m .41315 .2615 L .42974 .25214 L F
.4989 .2356 m .50632 .22362 L .51559 .2322 L .595 .831 .989 r
F
.4989 .2356 m .48954 .22862 L .50632 .22362 L F
.69501 .24006 m .70432 .22217 L .71226 .23161 L .746 .871 .937 r
F
.69501 .24006 m .68706 .23254 L .70432 .22217 L F
.65248 .24435 m .66142 .22719 L .66973 .23888 L .701 .827 .943 r
F
.65248 .24435 m .64418 .23551 L .66142 .22719 L F
.30261 .23417 m .3081 .21848 L .31843 .23246 L .553 .687 .928 r
F
.30261 .23417 m .29219 .22114 L .3081 .21848 L F
.39689 .26352 m .40357 .24067 L .41315 .2615 L .654 .681 .863 r
F
.39689 .26352 m .38712 .24746 L .40357 .24067 L F
.371 .24863 m .37743 .22667 L .38712 .24746 L .688 .728 .881 r
F
.371 .24863 m .361 .23486 L .37743 .22667 L F
.59319 .26938 m .60141 .24383 L .61013 .25869 L .757 .763 .858 r
F
.59319 .26938 m .58442 .25626 L .60141 .24383 L F
.77146 .20532 m .78156 .18802 L .78921 .20074 L .683 .808 .942 r
F
.77146 .20532 m .76392 .19567 L .78156 .18802 L F
.43938 .26569 m .44649 .2389 L .45607 .25184 L .764 .756 .845 r
F
.43938 .26569 m .42974 .25214 L .44649 .2389 L F
.71226 .23161 m .72147 .208 L .72938 .21895 L .804 .845 .882 r
F
.71226 .23161 m .70432 .22217 L .72147 .208 L F
.34485 .23895 m .35101 .21819 L .361 .23486 L .718 .776 .899 r
F
.34485 .23895 m .33456 .22754 L .35101 .21819 L F
.54151 .24543 m .54939 .22487 L .55845 .24388 L .636 .69 .884 r
F
.54151 .24543 m .53242 .23057 L .54939 .22487 L F
.61013 .25869 m .6184 .22921 L .6271 .24616 L .772 .745 .828 r
F
.61013 .25869 m .60141 .24383 L .6184 .22921 L F
.45607 .25184 m .46328 .227 L .47281 .23797 L .75 .762 .863 r
F
.45607 .25184 m .44649 .2389 L .46328 .227 L F
.56743 .26221 m .57545 .23511 L .58442 .25626 L .678 .664 .829 r
F
.56743 .26221 m .55845 .24388 L .57545 .23511 L F
.66973 .23888 m .67874 .21846 L .68706 .23254 L .704 .772 .905 r
F
.66973 .23888 m .66142 .22719 L .67874 .21846 L F
.51559 .2322 m .52324 .21861 L .53242 .23057 L .608 .8 .973 r
F
.51559 .2322 m .50632 .22362 L .52324 .21861 L F
.72938 .21895 m .73864 .19332 L .74653 .20583 L .801 .818 .865 r
F
.72938 .21895 m .72147 .208 L .73864 .19332 L F
.47281 .23797 m .48007 .21926 L .48954 .22862 L .686 .778 .921 r
F
.47281 .23797 m .46328 .227 L .48007 .21926 L F
.6271 .24616 m .6355 .21674 L .64418 .23551 L .734 .706 .824 r
F
.6271 .24616 m .6184 .22921 L .6355 .21674 L F
.41315 .2615 m .42025 .22934 L .42974 .25214 L .7 .651 .798 r
F
.41315 .2615 m .40357 .24067 L .42025 .22934 L F
.31843 .23246 m .3244 .21127 L .33456 .22754 L .667 .719 .887 r
F
.31843 .23246 m .3081 .21848 L .3244 .21127 L F
.38712 .24746 m .39409 .21474 L .40357 .24067 L .707 .655 .796 r
F
.38712 .24746 m .37743 .22667 L .39409 .21474 L F
.74653 .20583 m .75601 .18117 L .76392 .19567 L .757 .78 .872 r
F
.74653 .20583 m .73864 .19332 L .75601 .18117 L F
.361 .23486 m .36771 .20499 L .37743 .22667 L .744 .711 .821 r
F
.361 .23486 m .35101 .21819 L .36771 .20499 L F
.58442 .25626 m .59245 .22038 L .60141 .24383 L .735 .666 .782 r
F
.58442 .25626 m .57545 .23511 L .59245 .22038 L F
.68706 .23254 m .69601 .20653 L .70432 .22217 L .744 .749 .856 r
F
.68706 .23254 m .67874 .21846 L .69601 .20653 L F
.64418 .23551 m .65275 .20723 L .66142 .22719 L .686 .665 .824 r
F
.64418 .23551 m .6355 .21674 L .65275 .20723 L F
.48954 .22862 m .49694 .21414 L .50632 .22362 L .615 .787 .964 r
F
.48954 .22862 m .48007 .21926 L .49694 .21414 L F
.42974 .25214 m .43701 .21748 L .44649 .2389 L .697 .634 .782 r
F
.42974 .25214 m .42025 .22934 L .43701 .21748 L F
.55845 .24388 m .5664 .21255 L .57545 .23511 L .721 .679 .808 r
F
.55845 .24388 m .54939 .22487 L .5664 .21255 L F
.76392 .19567 m .77359 .1714 L .78156 .18802 L .709 .731 .868 r
F
.76392 .19567 m .75601 .18117 L .77359 .1714 L F
.53242 .23057 m .54026 .20908 L .54939 .22487 L .717 .772 .896 r
F
.53242 .23057 m .52324 .21861 L .54026 .20908 L F
.60141 .24383 m .60946 .20479 L .6184 .22921 L .731 .647 .766 r
F
.60141 .24383 m .59245 .22038 L .60946 .20479 L F
.40357 .24067 m .41083 .20202 L .42025 .22934 L .692 .611 .761 r
F
.40357 .24067 m .39409 .21474 L .41083 .20202 L F
.33456 .22754 m .34101 .19975 L .35101 .21819 L .726 .71 .835 r
F
.33456 .22754 m .3244 .21127 L .34101 .19975 L F
.44649 .2389 m .45377 .20885 L .46328 .227 L .663 .629 .805 r
F
.44649 .2389 m .43701 .21748 L .45377 .20885 L F
.70432 .22217 m .71321 .19149 L .72147 .208 L .772 .74 .823 r
F
.70432 .22217 m .69601 .20653 L .71321 .19149 L F
.37743 .22667 m .3845 .19057 L .39409 .21474 L .729 .659 .78 r
F
.37743 .22667 m .36771 .20499 L .3845 .19057 L F
.6184 .22921 m .62661 .19274 L .6355 .21674 L .692 .62 .772 r
F
.6184 .22921 m .60946 .20479 L .62661 .19274 L F
.66142 .22719 m .6701 .19809 L .67874 .21846 L .676 .649 .815 r
F
.66142 .22719 m .65275 .20723 L .6701 .19809 L F
.57545 .23511 m .58343 .19634 L .59245 .22038 L .741 .659 .769 r
F
.57545 .23511 m .5664 .21255 L .58343 .19634 L F
.72147 .208 m .73043 .17627 L .73864 .19332 L .769 .729 .816 r
F
.72147 .208 m .71321 .19149 L .73043 .17627 L F
.42025 .22934 m .42755 .19219 L .43701 .21748 L .656 .583 .761 r
F
.42025 .22934 m .41083 .20202 L .42755 .19219 L F
.50632 .22362 m .51393 .20739 L .52324 .21861 L .661 .802 .951 r
F
.50632 .22362 m .49694 .21414 L .51393 .20739 L F
.46328 .227 m .47056 .20408 L .48007 .21926 L .609 .637 .853 r
F
.46328 .227 m .45377 .20885 L .47056 .20408 L F
.39409 .21474 m .40125 .1785 L .41083 .20202 L .693 .624 .774 r
F
.39409 .21474 m .3845 .19057 L .40125 .1785 L F
.35101 .21819 m .35778 .18601 L .36771 .20499 L .74 .693 .806 r
F
.35101 .21819 m .34101 .19975 L .35778 .18601 L F
.6355 .21674 m .64393 .18461 L .65275 .20723 L .648 .6 .787 r
F
.6355 .21674 m .62661 .19274 L .64393 .18461 L F
.59245 .22038 m .60051 .1817 L .60946 .20479 L .719 .638 .767 r
F
.59245 .22038 m .58343 .19634 L .60051 .1817 L F
.73864 .19332 m .74784 .16367 L .75601 .18117 L .735 .71 .827 r
F
.73864 .19332 m .73043 .17627 L .74784 .16367 L F
.54939 .22487 m .55733 .19443 L .5664 .21255 L .766 .734 .823 r
F
.54939 .22487 m .54026 .20908 L .55733 .19443 L F
.60946 .20479 m .61775 .17222 L .62661 .19274 L .668 .618 .79 r
F
.60946 .20479 m .60051 .1817 L .61775 .17222 L F
.67874 .21846 m .68744 .18651 L .69601 .20653 L .705 .66 .803 r
F
.67874 .21846 m .6701 .19809 L .68744 .18651 L F
.43701 .21748 m .44425 .18702 L .45377 .20885 L .602 .566 .787 r
F
.43701 .21748 m .42755 .19219 L .44425 .18702 L F
.41083 .20202 m .41792 .17122 L .42755 .19219 L .636 .599 .795 r
F
.41083 .20202 m .40125 .1785 L .41792 .17122 L F
.36771 .20499 m .37456 .17325 L .3845 .19057 L .726 .683 .808 r
F
.36771 .20499 m .35778 .18601 L .37456 .17325 L F
.75601 .18117 m .76548 .15375 L .77359 .1714 L .697 .688 .837 r
F
.75601 .18117 m .74784 .16367 L .76548 .15375 L F
.5664 .21255 m .57443 .17854 L .58343 .19634 L .764 .708 .8 r
F
.5664 .21255 m .55733 .19443 L .57443 .17854 L F
.65275 .20723 m .66138 .17731 L .6701 .19809 L .641 .608 .801 r
F
.65275 .20723 m .64393 .18461 L .66138 .17731 L F
.48007 .21926 m .48746 .20028 L .49694 .21414 L .589 .669 .894 r
F
.48007 .21926 m .47056 .20408 L .48746 .20028 L F
.3845 .19057 m .39126 .16417 L .40125 .1785 L .685 .684 .843 r
F
.3845 .19057 m .37456 .17325 L .39126 .16417 L F
.62661 .19274 m .6352 .16706 L .64393 .18461 L .613 .612 .827 r
F
.62661 .19274 m .61775 .17222 L .6352 .16706 L F
.69601 .20653 m .70474 .17237 L .71321 .19149 L .735 .679 .796 r
F
.69601 .20653 m .68744 .18651 L .70474 .17237 L F
.58343 .19634 m .59162 .16649 L .60051 .1817 L .724 .696 .823 r
F
.58343 .19634 m .57443 .17854 L .59162 .16649 L F
.52324 .21861 m .53104 .19608 L .54026 .20908 L .75 .797 .891 r
F
.52324 .21861 m .51393 .20739 L .53104 .19608 L F
.42755 .19219 m .43458 .16846 L .44425 .18702 L .564 .584 .832 r
F
.42755 .19219 m .41792 .17122 L .43458 .16846 L F
.45377 .20885 m .46101 .18499 L .47056 .20408 L .551 .568 .824 r
F
.45377 .20885 m .44425 .18702 L .46101 .18499 L F
.71321 .19149 m .72209 .15829 L .73043 .17627 L .74 .691 .804 r
F
.71321 .19149 m .70474 .17237 L .72209 .15829 L F
.60051 .1817 m .609 .16034 L .61775 .17222 L .641 .693 .883 r
F
.60051 .1817 m .59162 .16649 L .609 .16034 L F
.40125 .1785 m .40791 .15947 L .41792 .17122 L .608 .694 .905 r
F
.40125 .1785 m .39126 .16417 L .40791 .15947 L F
.6701 .19809 m .67886 .16771 L .68744 .18651 L .678 .644 .809 r
F
.6701 .19809 m .66138 .17731 L .67886 .16771 L F
.73043 .17627 m .73964 .14688 L .74784 .16367 L .715 .692 .827 r
F
.73043 .17627 m .72209 .15829 L .73964 .14688 L F
.54026 .20908 m .5482 .18131 L .55733 .19443 L .786 .779 .847 r
F
.54026 .20908 m .53104 .19608 L .5482 .18131 L F
.64393 .18461 m .65279 .16226 L .66138 .17731 L .611 .646 .861 r
F
.64393 .18461 m .6352 .16706 L .65279 .16226 L F
.49694 .21414 m .50453 .19355 L .51393 .20739 L .655 .721 .897 r
F
.49694 .21414 m .48746 .20028 L .50453 .19355 L F
.61775 .17222 m .6266 .1577 L .6352 .16706 L .547 .708 .946 r
F
.61775 .17222 m .609 .16034 L .6266 .1577 L F
.55733 .19443 m .56541 .16747 L .57443 .17854 L .774 .776 .854 r
F
.55733 .19443 m .5482 .18131 L .56541 .16747 L F
.74784 .16367 m .75743 .13825 L .76548 .15375 L .68 .69 .853 r
F
.74784 .16367 m .73964 .14688 L .75743 .13825 L F
.68744 .18651 m .69631 .15554 L .70474 .17237 L .72 .685 .816 r
F
.68744 .18651 m .67886 .16771 L .69631 .15554 L F
.44425 .18702 m .45136 .16724 L .46101 .18499 L .527 .593 .864 r
F
.44425 .18702 m .43458 .16846 L .45136 .16724 L F
.57443 .17854 m .58275 .15856 L .59162 .16649 L .706 .791 .917 r
F
.57443 .17854 m .56541 .16747 L .58275 .15856 L F
.41792 .17122 m .42461 .15729 L .43458 .16846 L .524 .705 .953 r
F
.41792 .17122 m .40791 .15947 L .42461 .15729 L F
.47056 .20408 m .47794 .18233 L .48746 .20028 L .563 .605 .853 r
F
.47056 .20408 m .46101 .18499 L .47794 .18233 L F
.70474 .17237 m .71383 .14326 L .72209 .15829 L .732 .714 .834 r
F
.70474 .17237 m .69631 .15554 L .71383 .14326 L F
.66138 .17731 m .67041 .15442 L .67886 .16771 L .673 .712 .877 r
F
.66138 .17731 m .65279 .16226 L .67041 .15442 L F
.51393 .20739 m .52171 .18243 L .53104 .19608 L .732 .752 .868 r
F
.51393 .20739 m .50453 .19355 L .52171 .18243 L F
.59162 .16649 m .60027 .15483 L .609 .16034 L .545 .797 .991 r
F
.59162 .16649 m .58275 .15856 L .60027 .15483 L F
.72209 .15829 m .73155 .1334 L .73964 .14688 L .707 .728 .867 r
F
.72209 .15829 m .71383 .14326 L .73155 .1334 L F
.6352 .16706 m .64432 .15387 L .65279 .16226 L .565 .773 .976 r
F
.6352 .16706 m .6266 .1577 L .64432 .15387 L F
.67886 .16771 m .68801 .14344 L .69631 .15554 L .733 .765 .879 r
F
.67886 .16771 m .67041 .15442 L .68801 .14344 L F
.53104 .19608 m .53897 .16922 L .5482 .18131 L .762 .765 .855 r
F
.53104 .19608 m .52171 .18243 L .53897 .16922 L F
.48746 .20028 m .49505 .17584 L .50453 .19355 L .639 .658 .853 r
F
.48746 .20028 m .47794 .18233 L .49505 .17584 L F
.73964 .14688 m .7495 .12602 L .75743 .13825 L .667 .736 .902 r
F
.73964 .14688 m .73155 .1334 L .7495 .12602 L F
.43458 .16846 m .44149 .15426 L .45136 .16724 L .548 .729 .959 r
F
.43458 .16846 m .42461 .15729 L .44149 .15426 L F
.46101 .18499 m .46833 .16378 L .47794 .18233 L .578 .631 .868 r
F
.46101 .18499 m .45136 .16724 L .46833 .16378 L F
.5482 .18131 m .5563 .15812 L .56541 .16747 L .741 .785 .889 r
F
.5482 .18131 m .53897 .16922 L .5563 .15812 L F
.609 .16034 m .61798 .15256 L .6266 .1577 L .421 .794 .994 r
F
.609 .16034 m .60027 .15483 L .61798 .15256 L F
.69631 .15554 m .70566 .132 L .71383 .14326 L .746 .791 .889 r
F
.69631 .15554 m .68801 .14344 L .70566 .132 L F
.56541 .16747 m .57375 .15163 L .58275 .15856 L .646 .808 .961 r
F
.56541 .16747 m .5563 .15812 L .57375 .15163 L F
.65279 .16226 m .66203 .1457 L .67041 .15442 L .687 .845 .959 r
F
.65279 .16226 m .64432 .15387 L .66203 .1457 L F
.50453 .19355 m .51229 .16541 L .52171 .18243 L .702 .691 .836 r
F
.50453 .19355 m .49505 .17584 L .51229 .16541 L F
.71383 .14326 m .72351 .12264 L .73155 .1334 L .712 .796 .917 r
F
.71383 .14326 m .70566 .132 L .72351 .12264 L F
.47794 .18233 m .4855 .15615 L .49505 .17584 L .656 .661 .843 r
F
.47794 .18233 m .46833 .16378 L .4855 .15615 L F
.45136 .16724 m .45859 .1477 L .46833 .16378 L .65 .739 .915 r
F
.45136 .16724 m .44149 .15426 L .45859 .1477 L F
.58275 .15856 m .59139 .14838 L .60027 .15483 L .503 .804 .999 r
F
.58275 .15856 m .57375 .15163 L .59139 .14838 L F
.52171 .18243 m .52962 .15399 L .53897 .16922 L .719 .707 .838 r
F
.52171 .18243 m .51229 .16541 L .52962 .15399 L F
.67041 .15442 m .6797 .13384 L .68801 .14344 L .766 .863 .921 r
F
.67041 .15442 m .66203 .1457 L .6797 .13384 L F
.6266 .1577 m .63576 .14699 L .64432 .15387 L .565 .873 .994 r
F
.6266 .1577 m .61798 .15256 L .63576 .14699 L F
.73155 .1334 m .74157 .11533 L .7495 .12602 L .667 .791 .94 r
F
.73155 .1334 m .72351 .12264 L .74157 .11533 L F
.53897 .16922 m .54703 .14505 L .5563 .15812 L .69 .72 .873 r
F
.53897 .16922 m .52962 .15399 L .54703 .14505 L F
.68801 .14344 m .69743 .12152 L .70566 .132 L .771 .848 .91 r
F
.68801 .14344 m .6797 .13384 L .69743 .12152 L F
.49505 .17584 m .50279 .1455 L .51229 .16541 L .695 .668 .82 r
F
.49505 .17584 m .4855 .15615 L .50279 .1455 L F
.46833 .16378 m .47585 .13738 L .4855 .15615 L .708 .716 .856 r
F
.46833 .16378 m .45859 .1477 L .47585 .13738 L F
.60027 .15483 m .60915 .14404 L .61798 .15256 L .538 .833 .999 r
F
.60027 .15483 m .59139 .14838 L .60915 .14404 L F
.5563 .15812 m .56457 .13956 L .57375 .15163 L .624 .728 .922 r
F
.5563 .15812 m .54703 .14505 L .56457 .13956 L F
.64432 .15387 m .6535 .13605 L .66203 .1457 L .748 .898 .946 r
F
.64432 .15387 m .63576 .14699 L .6535 .13605 L F
.70566 .132 m .71534 .11134 L .72351 .12264 L .728 .82 .922 r
F
.70566 .132 m .69743 .12152 L .71534 .11134 L F
.51229 .16541 m .52017 .135 L .52962 .15399 L .692 .666 .82 r
F
.51229 .16541 m .50279 .1455 L .52017 .135 L F
.4855 .15615 m .49321 .12558 L .50279 .1455 L .714 .688 .824 r
F
.4855 .15615 m .47585 .13738 L .49321 .12558 L F
.52962 .15399 m .53764 .12707 L .54703 .14505 L .658 .66 .841 r
F
.52962 .15399 m .52017 .135 L .53764 .12707 L F
.72351 .12264 m .73344 .10303 L .74157 .11533 L .688 .791 .929 r
F
.72351 .12264 m .71534 .11134 L .73344 .10303 L F
.57375 .15163 m .58226 .13501 L .59139 .14838 L .597 .736 .942 r
F
.57375 .15163 m .56457 .13956 L .58226 .13501 L F
.66203 .1457 m .67119 .12165 L .6797 .13384 L .802 .854 .889 r
F
.66203 .1457 m .6535 .13605 L .67119 .12165 L F
.61798 .15256 m .62694 .13474 L .63576 .14699 L .712 .854 .95 r
F
.61798 .15256 m .60915 .14404 L .62694 .13474 L F
.50279 .1455 m .51064 .11523 L .52017 .135 L .689 .666 .822 r
F
.50279 .1455 m .49321 .12558 L .51064 .11523 L F
.6797 .13384 m .68895 .10765 L .69743 .12152 L .782 .806 .872 r
F
.6797 .13384 m .67119 .12165 L .68895 .10765 L F
.54703 .14505 m .55523 .12132 L .56457 .13956 L .622 .656 .862 r
F
.54703 .14505 m .53764 .12707 L .55523 .12132 L F
.69743 .12152 m .70689 .09644 L .71534 .11134 L .731 .764 .879 r
F
.69743 .12152 m .68895 .10765 L .70689 .09644 L F
.59139 .14838 m .60004 .12735 L .60915 .14404 L .67 .745 .907 r
F
.59139 .14838 m .58226 .13501 L .60004 .12735 L F
.52017 .135 m .52816 .10754 L .53764 .12707 L .65 .65 .836 r
F
.52017 .135 m .51064 .11523 L .52816 .10754 L F
.63576 .14699 m .64466 .12013 L .6535 .13605 L .789 .806 .866 r
F
.63576 .14699 m .62694 .13474 L .64466 .12013 L F
.56457 .13956 m .57295 .11474 L .58226 .13501 L .636 .66 .857 r
F
.56457 .13956 m .55523 .12132 L .57295 .11474 L F
.71534 .11134 m .72503 .08724 L .73344 .10303 L .693 .733 .882 r
F
.71534 .11134 m .70689 .09644 L .72503 .08724 L F
.6535 .13605 m .66235 .10347 L .67119 .12165 L .788 .755 .823 r
F
.6535 .13605 m .64466 .12013 L .66235 .10347 L F
.53764 .12707 m .54579 .10105 L .55523 .12132 L .63 .643 .844 r
F
.53764 .12707 m .52816 .10754 L .54579 .10105 L F
.60915 .14404 m .61781 .11433 L .62694 .13474 L .741 .727 .839 r
F
.60915 .14404 m .60004 .12735 L .61781 .11433 L F
.67119 .12165 m .68016 .08884 L .68895 .10765 L .752 .716 .818 r
F
.67119 .12165 m .66235 .10347 L .68016 .08884 L F
.68895 .10765 m .69819 .07791 L .70689 .09644 L .702 .687 .833 r
F
.68895 .10765 m .68016 .08884 L .69819 .07791 L F
.58226 .13501 m .59073 .10425 L .60004 .12735 L .689 .665 .821 r
F
.58226 .13501 m .57295 .11474 L .59073 .10425 L F
.62694 .13474 m .63553 .09743 L .64466 .12013 L .761 .697 .791 r
F
.62694 .13474 m .61781 .11433 L .63553 .09743 L F
.55523 .12132 m .56354 .09284 L .57295 .11474 L .656 .649 .832 r
F
.55523 .12132 m .54579 .10105 L .56354 .09284 L F
.70689 .09644 m .71642 .06902 L .72503 .08724 L .673 .677 .846 r
F
.70689 .09644 m .69819 .07791 L .71642 .06902 L F
.64466 .12013 m .65328 .08075 L .66235 .10347 L .746 .672 .778 r
F
.64466 .12013 m .63553 .09743 L .65328 .08075 L F
.66235 .10347 m .67122 .0678 L .68016 .08884 L .707 .653 .794 r
F
.66235 .10347 m .65328 .08075 L .67122 .0678 L F
.60004 .12735 m .6085 .08937 L .61781 .11433 L .726 .659 .783 r
F
.60004 .12735 m .59073 .10425 L .6085 .08937 L F
.57295 .11474 m .58135 .081 L .59073 .10425 L .698 .656 .804 r
F
.57295 .11474 m .56354 .09284 L .58135 .081 L F
.68016 .08884 m .6894 .05896 L .69819 .07791 L .662 .646 .823 r
F
.68016 .08884 m .67122 .0678 L .6894 .05896 L F
.61781 .11433 m .62628 .07288 L .63553 .09743 L .732 .649 .766 r
F
.61781 .11433 m .6085 .08937 L .62628 .07288 L F
.63553 .09743 m .64418 .05882 L .65328 .08075 L .71 .641 .778 r
F
.63553 .09743 m .62628 .07288 L .64418 .05882 L F
.65328 .08075 m .6623 .04938 L .67122 .0678 L .667 .641 .814 r
F
.65328 .08075 m .64418 .05882 L .6623 .04938 L F
.69819 .07791 m .70776 .05154 L .71642 .06902 L .647 .661 .85 r
F
.69819 .07791 m .6894 .05896 L .70776 .05154 L F
.59073 .10425 m .59918 .06651 L .6085 .08937 L .721 .657 .785 r
F
.59073 .10425 m .58135 .081 L .59918 .06651 L F
.6085 .08937 m .61709 .05263 L .62628 .07288 L .717 .658 .791 r
F
.6085 .08937 m .59918 .06651 L .61709 .05263 L F
.67122 .0678 m .68066 .04335 L .6894 .05896 L .623 .657 .862 r
F
.67122 .0678 m .6623 .04938 L .68066 .04335 L F
.62628 .07288 m .63516 .04245 L .64418 .05882 L .683 .667 .827 r
F
.62628 .07288 m .61709 .05263 L .63516 .04245 L F
.64418 .05882 m .65348 .03646 L .6623 .04938 L .624 .687 .888 r
F
.64418 .05882 m .63516 .04245 L .65348 .03646 L F
.6894 .05896 m .69917 .03722 L .70776 .05154 L .628 .7 .897 r
F
.6894 .05896 m .68066 .04335 L .69917 .03722 L F
.6623 .04938 m .672 .03205 L .68066 .04335 L .584 .726 .941 r
F
.6623 .04938 m .65348 .03646 L .672 .03205 L F
.68066 .04335 m .69059 .02551 L .69917 .03722 L .636 .784 .952 r
F
.68066 .04335 m .672 .03205 L .69059 .02551 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;SVgLl400000nKMc`80001Oi]g?002hi]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?0000G^KM
c`00^NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0005kVgLl00;[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl0G>KMc`00^>KMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?
0000G^KMc`00^NKMc`800004i]g?0P0005oVgLl00?oVgLlQi]g?003oi]g?8NKMc`00cnKMc`@00003
i]g?0P0004SVgLl00<oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoVgLl00017i]g?0031i]g?0P00
00gVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00017i]g?002ni]g?0`0000;VgLl00`000>KM
cnKMc`03i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl0ANKMc`00^nKM
c`<00005i]g?00<0003VgLoVgLl02NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?0000AnKM
c`00^>KMc`<00002i]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?00WVgLl200001>KMc`800018
i]g?001Oi]g?0P000003i]g?00000000057VgLl300001NKMc`030000i]g?i]g?00?VgLl00`000>KM
c`00001Ji]g?001Pi]g?00<0003VgLl00000CnKMc`<0000Ai]g?00<0003VgLoVgLl0EnKMc`00HNKM
c`030000i]g?i]g?02CVgLl500000^KMc`80000Oi]g?0P000003i]g?0000i]g?017VgLl00`000>KM
cnKMc`1Gi]g?001Oi]g?0P000003i]g?0000000002KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl06NKMc`<0000Gi]g?00<0003VgLoVgLl0E^KMc`00R^KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ei]g?1000013VgLl3X/Sc2>KMc`030000i]g?i]g?05GVgLl008[VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04nKMc`<0000@i]g?1j;8l`SVgLl00`000>KM
cnKMc`1Di]g?002:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?013VgLl300000^KM
c`030000i]g?i]g?00WVgLl6UKW`1j;8l`KVgLl20000E^KMc`00RNKMc`800004i]g?0P00013VgLl3
00003nKMc`>O[n<6UKW`1:;8l`>P/nD7i]g?00<0003VgLoVgLl0DnKMc`00W^KMc`<0000?i]g?1in_
h`JE^O06X;?U2>KMc`030000i]g?i]g?05;VgLl009_VgLl300000^KMc`030000i]g?i]g?00_VgLl3
[Z[C1Yn_h`BE^O03WjSL1Z2ci@OVgLl00`000>KMcnKMc`1Bi]g?002Hi]g?0`00013VgLl7[Z[C1Yn_
h`JOZ=`6X;?U2>KMc`030000i]g?i]g?057VgLl009GVgLl300004^KMc`:gZ<X6[Z[C19n_h`:ZY=07
WjSL0j2ci@:UZMT9i]g?00<0003VgLoVgLl0D>KMc`00T^KMc`<000000nKMc`000>KMc`0Ai]g?0kNX
bPN^Z]<6ZZC@1YnXg0JUZMT7i]g?00<0003VgLl00000DNKMc`00SnKMc`<0000Fi]g?1KNXbPF^Z]<0
0kFTajZTd:ZTd004ZZC@1InXg003ZJGBYJWIYJWI00BUZMT9i]g?00<0003VgLoVgLl0CnKMc`00S>KM
c`<0000Hi]g?1[NXbPB^Z]<3]JC71ZZTd0:OZ=`4ZJGB1ZFYf@WVgLl00`000>KMcnKMc`1>i]g?002:
i]g?0P000003i]g?0000i]g?01OVgLl00kRXb;NXb[NXbP05]jS:00>^Z]>eY<NeY<L00kFTa`JZY=06
ZJGB1ZFYf@[VgLl00`000>KMcnKMc`1=i]g?0027i]g?0`0000?VgLl00`000>KMcnKMc`0Ei]g?0kRX
b0JgZ<X6]JC71JZTd0:dYl/6ZJGB0jFYf@>/[MP:i]g?00<0003VgLoVgLl0C>KMc`00Q>KMc`<0000L
i]g?1KRXb0FgZ<X00k^Va;FTakFTa`05]JC70ZZTd0BdYl/6ZJGB1Zb]f0WVgLl20000C^KMc`00H>KM
c`80000Oi]g?100001gVgLl6^:S81;NXbP>kY/@6]JC71kBWb`BYYM82/joE1Zb]f0[VgLl00`000>KM
cnKMc`1;i]g?001Oi]g?00@0003VgLoVgLl0000Ki]g?0`00023VgLl00k:WcKRXb;RXb005^:S800>g
Z<ZkY/BkY/@00k^Va0FeY<L2_Zc71[BWb`:YYM84/joE1Zb]f0_VgLl00`000>KMcnKMc`1:i]g?001O
i]g?00@0003VgLoVgLl0000Hi]g?0`00027VgLl4/ZO=1[RXb0JkY/@4]JC70kj/a`NdYl/6/joE1Zb]
f0[VgLl00`000>KMcnKMc`1:i]g?001Oi]g?00@0003VgLoVgLl0000Ei]g?1000027VgLl6/ZO=1KRX
b003^JS8^jK4^jK400BkY/@3]JC71Kj/a`FdYl/00l2gdK>_eK>_e@04/joE1:b]f0>a^n4:i]g?00<0
003VgLoVgLl0BNKMc`00GnKMc`040000i]g?i]g?00004^KMc`<0000Ti]g?00>WY]BbYlfbYld01;:W
c@BhZ<P3^JS81[^Va003]JC7_Zc7_Zc700Bn[<L4]:O;0l2gd@Jc[mD6/K_Q2nKMc`030000i]g?i]g?
04SVgLl0063VgLl200004>KMc`<0000Ui]g?1:NVe0JbYld00kRXb;VXb;VXb003^JS81[^Va0Rn[<L0
0kBWbl2gdL2gd@03`;OA1K>_e@:k`n46/K_Q2NKMc`<0000=i]g?1@0000;VgLl20000<nKMc`00KnKM
c`@0000Ui]g?1ZNVe0JbYld7^JS81;^Va0;2//X7_Zc71l2gd@:c[mD4^l?Q1[6kh@_VgLl00`000>KM
cnKMc`0=i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl006cVgLl300009>KM
c`JQY=P5YjKD1K:Wc@03/:[B^JS8^JS800FiZ<P3^jK40l:bbPJn[<L00lW1d/2gdL2gd@05`;OA1k_3
h@>a^n43/<[]2nKMc`030000i]g?i]g?00cVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl0<>KMc`00JNKMc`<0000Ui]g?0jJVePFQY=P6YjKD0[:Wc@B`Z]87^JS800>kY/C2//[2//X00l:b
bPBn[<L3bL7B1L2gd@;8c]l6^l?Q1[3:k@cVgLl00`000>KMcnKMc`03i]g?100000CVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl0<>KMc`00InKMc`<0000Ti]g?1ZJVePJQY=P5YjKD1[2Z
dPNiZ<P6`[;:0kj/a`C9`M84`;OA0lS>g`Fk`n42^]7/1[3:k@_VgLl00`000>KMcnKMc`0;i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?033VgLl006CVgLl300009^KMc`:`Z]86YZKF1J6T
f0>WY]@3XZSK1[2ZdPFiZ<P00kfje/:bb/:bbP05`[;:00>n[<O9`M;9`M801<W1dP03`;OAb<kOb<kO
00C8c]l2^l?Q1;[Ak0B`b^d3Z/[`2nKMc`030000i]g?i]g?00WVgLl200001>KMc`80000ci]g?001Q
i]g?0`0002OVgLl4/:[B1ZJVePJQY=P5XZSK1[2ZdPBiZ<P3_K[F1/:bbPO9`M87b<kO1k[Ak0JZb_0:
i]g?00<0003VgLl00000ANKMc`00G^KMc`@0000Xi]g?1[2ZdPJVY]H3XJCH0YnWg0JRZ=/6/:[B00>i
Z<Rm^]Jm^]H00kfjePG2//X2bLkM1LW1dP;=f^<5b<kO0/GIj0FjdN`2]/_Z1Z[:l0cVgLl00`000>KM
cnKMc`12i]g?001Ki]g?0`0000?VgLl00`000>KMcnKMc`0Ui]g?00>f/=:`Z]:`Z]801;2ZdPJVY]H6
WjOL1J:Xf`J`Z]86_K[F1<:bbP?9c]d4bL7B0lgJh`C8c]l3aMWX0k[Ak0FfbnX3Z/[`0jZliP_VgLl0
0`000>KMcnKMc`12i]g?000fi]g?1@0000;VgLl200006NKMc`<0000/i]g?1;J`dPJ`Z]83YZKF0ZRX
e`JOYm`6XZSK0k2ZdP>[_^P6_K[F00?2//[9c]g9c]d01<W>g@03bL7BcM[ScM[S00C=f^<00lS>glGI
j<GIj004aMWX2;K;jPJZ_>H;i]g?00<0003VgLoVgLl0@NKMc`00>>KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ci]g?100002cVgLl6][3B1[2ZdPJXZ=L6WjOL1J:Xf`J[_^P6_K[F1lW>
g@O=f^<6aMWX0[k:h`JfbnX2];[M1JZliPcVgLl00`000>KMcnKMc`10i]g?000hi]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000;nKMc`:e]m/5][3B1K2ZdP:aZ]45Z:SG1YnW
g0JH_?46ZkkX0kfjeP>ff_<5bLkM0[oUlPG=f^<2a=c[0lGIj0Fnb^<3]/_Z1;Bjg@JZ_>H:i]g?00<0
003VgLl00000@NKMc`00<>KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
00gVgLl30000<>KMc`Be]m/6][3B0[2ZdPBaZ]46Z:SG0inWg0>O^^`5V;ca1Z^nj0Jff_<3bLkM1KoU
lP;=f^<6a=c[1kk:h`Nd^]d3Z[cV0jj`fP_VgLl00`000>KMcnKMc`0oi]g?000hi]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?00[VgLl3000000?VgLl0003VgLl0;^KMc`Ne]m/5][3B1k6Z
d@FXZ=L7Wk[/1IRll@J9eOl6]][c2;oUlPK4g>/2^l?Q1Kk:h`:k]]D6];[M1Zj`fPcVgLl00`000>KM
cnKMc`0ni]g?000gi]g?0P0000CVgLl200002^KMc`<0000bi]g?0jJmjPJe]m/4][3B0[6[d@JaZ]43
Z:SG0k2hg`NO^^`5P<go1XWEo`>ff_<3T=on1KoUlP>_f?D3a=c[1;_3h@>nb^<4^kKE1KBjg@03]k7C
[[3J[[3J00F^/=X<i]g?00<0003VgLoVgLl0?NKMc`00A^KMc`<0000ci]g?1JJmjPNe]m/00kJ`d[6[
dK6[d@02/J_A1k6Zd@J`^=l4Wk[/0jG>mPJ0cOl5RMGo1i3OoPN_f?D7^l?Q1k^fe@:d^]d4]k7C1Zj`
fPcVgLl00`000>KMcnKMc`0mi]g?0014i]g?0P000003i]g?0000i]g?02kVgLl6S;[e1JJmjPJe]m/6
/J_A1K6Zd@:h]=H6/;SO1jG>mPJ;c?d6Jl_n1Y35n@B_f?D3[;KP1K_3h@03^:o@^kKE^kKE00Fk]]D6
]k7C1Jj`fP03/[3Fi]g?i]g?00[VgLl20000?^KMc`00?nKMc`030000i]g?00000080000]i]g?0i^a
i`B6]?<5S;[e1JJmjPBe]m/2YjWG1[6[d@>aZ]44^;CF1K2hg`:mb><5YLkf0[C:jPJ;c?d6S;Gb1Y35
n@J/]^04^l?Q0kR_d0Fk]]D00kf`cKNadkNad`05]k7C0Zj`fPBb/=H=i]g?00<0003VgLoVgLl0>nKM
c`00?^KMc`<0000]i]g?1Y^ai`F6]?<5S;[e1JJmjPJWZML6/J_A1kRdeP:`^=l4_LSS0jG>mPFdb^X6
Y;7R1HbelPB@aOT3W:GL1Zbfh003^l?Q^:o@^:o@00>h[m04^kKE0kf`c@Jg/M<6/[3F3^KMc`030000
i]g?i]g?03[VgLl003_VgLl3000000?VgLl0003VgLl0:nKMc`>_[mL6Vk7W1HJdl`B<^_D6Tj7N1JNY
e`FaZm400k>`e[Rde[RdeP05^;CF1kg8h`Jdb^X2^K;B1ZBahPF<]O86W:GL1Zbfh0Nh[m000k^feKf`
cKf`c@03_K3=1KNad`:l]M<6/[3F3NKMc`030000i]g?i]g?01kVgLl200006^KMc`00=nKMc`@0000^
i]g?1jn_e`FK/NL5T9GD1HJGg@FCXMh6YjWG0[6[d@Bc/=H5^;CF0/?3fPFmb><2a/KJ1;C:jP>i/]87
Y;7R1IbLd`JLYM`3[;KP0jfTc`Jh[m07_K3=0[Nad`Bl]M<6/[3F3^KMc`030000i]g?i]g?01kVgLl0
0`000>KMcnKMc`0Hi]g?000ei]g?0`00033VgLl2^Jk>1Zn_e`>K/NL3XYW;1I2Ee0F6Umd5Tj7N1JNY
e`Jc/=H4^;CF1<?3fP:mb><5a/KJ0[C:jPFi/]85Y;7R00>[W/ZLW=>LW=<019bLd`FLYM`6[JC?1KR_
d0:l[L/6_K3=1kbed`>b/=H3]K_N3NKMc`80000Pi]g?00<0003VgLoVgLl05nKMc`004>KMc`@00003
i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?02gVgLl3^Jk>1jn_e`FRVL/5T9GD1HJGg@FCXMh3
YjWG0j>XfPJc/=H00kRde/?3f/?3fP05`l?J1lK6fPJi/]83Y;7R1:^NbPFLW=<3W:GL0jBKc@J]Y<l3
^:o@0kb]b`Fm/<d00lBjd;bedkbed`05_;GC1[FkgPoVgLl00`000>KMcnKMc`0Li]g?00<0003VgLl0
00006>KMc`004>KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0001GVgLl30000=>KMc`Fi[/h5
[joG00>aWlJRVL^RVL/01::Ib`F@UM@5QYOM1I>QgPFSZ=X6/k3F1l?3fP;9amP5a/KJ00?3]Lbi/]:i
/]801KVbdPJ[W/X6W9cC1JBKc@J]Y<l2^:o@1Kb]b`>m/<d3a;[@1Kbed`;1aml6]K_N3^KMc`030000
i]g?i]g?01_VgLl010000>KMcnKMc`0001SVgLl0017VgLl00`000>KMcnKMc`02i]g?00@0003VgLoV
gLl0000Bi]g?100003GVgLl6^Jk>0jn_e`BaWlH5XYW;1I2Ee0J=TM84T9[J1Z>XfPBc/=H2^l3N1L?3
fP?9amP4a/KJ0l>ec0Fi/]800kRSa:^NbZ^NbP04Zik:1IbLd`03YIW9Y9_=Y9_=00BTVld6[JC?1[b]
b`:m/<d4a;[@1;bed`?1aml6]K_N3nKMc`030000i]g?i]g?01WVgLl3000000?VgLl0000000005nKM
c`002^KMc`@00004i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00gVgLl30000>>KM
c`:m/Lh6^Jk>1[6OaPJRVL/5VY391HfAdPF@V]X5XjSJ0[>`ePFk`=h2`l?J1/W7f003a/KJ`kG<`kG<
00?3]L`4^K;B0kRSa0J[W/X2W9cC1:FIb@FTVld5[JC?00>dZ<fl[L^l[L/01Kb]b`K4^]000kbedl77
gl77g`04`LOO0kFkgP>^c_4?i]g?00<0003VgLoVgLl0=NKMc`004>KMc`040000i]g?i]g?00000^KM
c`040000i]g?i]g?00003>KMc`<0000ii]g?1;facPFi[/h00kZXak6Oa[6OaP04/Io61J:Ib`03YiG2
VY39VY3900>JT<T6SI7B192JfPJSZ=X7^l3N1lW7f0O3]L`00kVbd[RSa;RSa003^:?41Z^NbPJUVLT6
Y9_=0ZfTc`BdZ<d5_:g;00?5_M;4^]34^]001<Bjd0O1aml6[/ka3^KMc`800008i]g?0P0002gVgLl0
017VgLl200001>KMc`80000:i]g?0`000003i]g?0000i]g?03OVgLl7_K7>0kV^cP>jZ<L6/Io60Z:I
b`BWUL85VY391HfAdPF@V]X3XjSJ0jNhi@Fk`=h2_lcT1LW7f0;4^m86`kG<1[RSa0F[W/X00k6NaJFI
bJFIb@04YIW91ZBKc@JdZ<d4_:g;0lFmdPC4^]02cM7M1L77g`:mgO06[/ka3nKMc`030000i]g?i]g?
00CVgLl010000>KMcnKMc`0002cVgLl0023VgLl30000?>KMc`:i]MD6_K7>0[V^cPBjZ<L6/Io61ZNE
`PFJT<T6SI7B192JfPJW^>D4^l3N1;o<i0?9amP3a;_B1L>ec0:mZ<@6^:?40Z^NbPBaW/D6YIW90jBK
c@:]Y]07]:S=00>l[L_5_M;5_M800lFmdP?4^]04cM7M0/77g`BmgO06[/ka4>KMc`030000i]g?i]g?
00?VgLl010000>KMcnKMc`0002cVgLl001kVgLl30000?NKMc`>i]MD7_K7>1[ZXa`BaWlH00k6L`ZNE
`ZNE`P04YiG21YZ@b@F=TM85UZ_T1ZNhi@03^l3N_lcT_lcT00Boc>@2bLOH1LBkdP?3]L`3_JS41[RS
a0JaW/D6YIW91ZfVd0JdZ<d7aKgB00?4^]3=dMg=dMd01<gAg@JmgO06TMKn4>KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0002cVgLl001_VgLl30000?nKMc`Fi]MD5_K7>00>n]]:jZ<NjZ<L01;ZX
a`>aWlH3/Ic21JNE`PJJT<T6Vj?J1IJ[i0FW^>D8_lcT1/BkdP;3]L`5_JS41;RSa0:kYL@5/Ik51JFI
b@03[j[B[JK@[JK@00B]Y]05]:S=00>n_m_5_M;5_M801LFmdPK=dMd2c>CY0kgMl0>ahOL6TMKn3nKM
c`030000i]g?i]g?00;VgLl010000>KMcnKMc`0002cVgLl001SVgLl30000@NKMc`Ji]MD3_K7>1;jf
dPJjZ<L00k6Oa[6L`[6L`P02/Ic21ZNE`P>JT<T3ZJ7>1I^SfPJFZn@5ZLgc1[o<i0:gaND6a;_B1[fX
a0>hXl@3^jG41[6Na@:UVLT4[j[B1JfVd0BdZ<d3_[oK1LFmdP;=f>44cM7M1<cTj@JahOL6Ol[o3NKM
c`<00004i]g?0P0002gVgLl001GVgLl40000@NKMc`>Z^><6^KGE1[jfdPJjZ<L6/Ic21JNE`PJYXLh6
Vj?J0iJ[i0>MbOH5ZLgc0ko<i0BgaND5a;_B00>h[LjmZ<BmZ<@01KfXa003^:?4^jG4^jG400>kYL@5
/Ik51ZnZdPJ]Y]000kBXcKjofkjof`03_[oK1<FmdP?=f>42cM7M1LcTj@;8g>P3/N7g1;C>k@Eob_l?
i]g?00<0003VgLoVgLl0<>KMc`004NKMc`@0000]i]g?1HF@ePAfSM`<i]g?1jZhh`Bi]MD2]lKV1Kjf
dPFjZ<L00kBWbk6L`[6L`P04/Ic21:NE`P:bX/P6ZJ7>1I^SfPJMbOH6ZLgc1kO5i@;4^m84^:g>1[fX
a0JkYL@4/Ik50[^ddPF_Z]86[JK@1kjof`03aKgBcMSQcMSQ00C=f>45c>CY1<SLj0Fdc^d2^kSG1YFl
lPkVgLl00`000>KMcnKMc`0_i]g?000?i]g?0`0002[VgLl3Vi[B19:Ed`F5T=H4MXgL16^@i0AaWN`4
SJo]1ZZhh`:i]MD4]lKV1[jfdP:jZ<L4]:O;1[6L`P03YiG2/Z;8/Z;800:bX/P6ZJ7>0i^SfP>_an/6
WLWf1Y_<n@JgaND6^:g>1KfXa003_:[8^jG4^jG400FkYL@00k6NaK^dd[^ddP02^kCB1ZnZdP>]Y]03
]<GW1[jof`K=f>42b^CZ0/cTj@G8g>P2a/?G0kC>k@>k^=L4UKcb0j^`g0gVgLl00`000>KMcnKMc`0_
i]g?000=i]g?0P000003i]g?0000i]g?02SVgLl5Vi[B19:Ed`F5T=H5MXgL16^@i0AaWN`4SJo]1ZZh
h`Jga^H5_[KB1[BWb`JaW<86/Z;81ZVQcPN_an/5V=Cm1I_<n@BgaND2X[3R1[R]cPBmZ<@3_:[81[^U
a0Jk]=85[j[B1[C5i`Bn_m/3_]k_0lgHh@G:i>X5b=cX0lK3e`:dc^d5^kSG1Z^`g0kVgLl00`000>KM
cnKMc`0^i]g?000fi]g?1IjLdPFKV]84TYGC1HF@ePAfSM`4Ji3T176Mk0F=[nd6Vlci1KO6iP>n]]83
/;[Q1KBWb`FaW<800k>Vc;:Rb;:Rb004/Z;81JVQcP:o`m`5[lO[0[[NlPJHe?d4Vlci1Z:`hPJh[Lh0
0kfXa;bZb;bZb003_:[81K^Ua003aKkC^kCB^kCB00Bk]=83[j[B0k?Cl@JdaNL7_]k_1/[TjP;6d>82
b=cX1/K3e`Fk^=L2`[381Z^`g0cVgLl00`000>KMc`00000_i]g?000bi]g?1I^Kd`BNW=85Vi[B19:E
d`F5T=H5MXgL16^@i0AaWN`5OK[j1I_<n@Jga^H5/;[Q1KBWb`BaW<83/jK<1[:Rb0:YXLh4_l?L0jo7
j`Fjg_86T[gd18F`l@FR/>86^:g>1[bZb0BkYL@3aKkC1[^ddPJcdo43]<GW0igRo@Bng^l3/n3f0l[T
jPG6d>86a/?G0/Nca`>k^=L3`[381J^`g0:j[/d=i]g?00<0003VgLoVgLl0;NKMc`00;^KMc`FCVMH4
Vi_C1IjLdPFKV]84TYGC18j1`@F9Q<P5PhkF17^Rj`Em^_X5Vlci1Y;<n`F`^^45]:O;00>aW<:cY/bc
Y/`00k>Vc0JbX/P7_l?L1[[NlP:icNT5T[gd1HF`l@FR/>83^:g>0jfYe0JlZ/P00k^Ua<FndlFnd`03
aKkC1K^ddP;0iO46/m?a1igRo@Jch?H6a]3R0/:fcPC6`mL3ak?70k^he`C2/<P2Zk3L1;Z^c@kVgLl0
0`000>KMcnKMc`0/i]g?000Zi]g?1H^Jg0BCVMH5Vi_C19jLdPFKV]84TX:n1Hj1`@F9Q<P4PhkF1W^R
j`Am^_X5LLWo1Y;<n`B`^^45]:O;1[>Vc0FbX/P2`l7H1Ko3g0;?g^@3^]kb1KW=j@FB_O@4QK3a1J:`
hPJ]ZM@6_:[81lFnd`:k]=84`>Ga1;?Cl@B4hoP6Rm?o0k?PmP>a_nD4a]3R0l:fcP;6`mL6ak?700>k
^=O2/<S2/<P00l:`b0Nj[/d>i]g?00<0003VgLoVgLl0:nKMc`008^KMc`F?_OD4QjCW18^Jg0FCVMH4
Vi_C1IjLdPBFQKl5TX:n18j1`@F9Q<P5PhkF0g^Rj`>N/>@6Q/?k1779o`BBc?/5/;[Q1JN^g0FcY/`4
/Z;81<?1f0>o`m`5cmkT1kW=j@F>WMd4MICS1H^Nh@J]ZM@4_:[80/73f`K5_]<7`>Ga0XCSn0J1col6
Rm?o1K6oi@;6d>86`[K>1lNca`G2/<P00l^c`kZ^cKZ^c@05^Zk=3^KMc`80000/i]g?000Ni]g?1J7K
n`F?_OD4QjCW18^Jg0BCVMH5Vi_C0YjLdP:HR<45UXFo19:2_PF>PL45RHC818>>ePNN/>@3Q/?k0j6m
k@AU]?/4AZKg1Gfbm@BW[]`6/jK<00>bX/S3`MS3`MP01<?1f0:o`m`5cmkT0/gDgPBicNT2[j[C1HjM
g@EeU><4RikQ1ZfYe0>lZ/P4`L?K1<Fnd`;9l>d4`>Ga0YG_kP>Uf_X6PLoo1YR]i@Fa_nD6`[K>00?4
[/C7/lO7/lL01<Nca`03c;?1`[38`[3800?2/<P2bk?31KZ^c@;6//H>i]g?00<0003VgLoVgLl0:^KM
c`007>KMc`>`j_P5XM_k18nmm@B7Y>L4Ri[L1I>IePBKVm<5V8S119J5_`FBP[h4SX711HV4b0FSWLl7
W[3T1Z6mk@EU]?/3AZKg17fbm@FW[]`5/jK<2<?1f0G?g^@4cMCN1ZnZd`F>WMd4MICS1H^Nh@J]ZM@0
0kbZb<73fl73f`03`L?K0/Fnd`G9l>d3UNo^1ZGJnPJEY=l5V:gU1;6oi@:aYlh4`[K>0lB^a0C7/lL3
c;?10l:`b0?;/l<4^Zk=0lJbaPoVgLl00`000>KMcnKMc`0Yi]g?000Ji]g?1k3Zn0BQfo/4Skge18NT
i`B;V]`4TiWF19J8`PFHR<44UXFo1I:2_PF>PL42RHC80j6Ba@FSWLl5W[3T0[Rfe`JQ_Nd5PIkU00<h
Q^]6Y_Mm/_D017fbm@BW[]`3/jK<0kO2h`K3`MP2cn3T0/oNi0G=e=h2_[??1JnZd`F>WMd5MICS18^N
h@J]ZM@7`L?K1LW`k@>anNX2`MW[0jGJnP>XY]@5UJCO1YR]i@03/KoU/JO>/JO>00>aYlh3`[K>0lB^
a0C7/lL3c;?10/:`b0G;/l<00kZ^cLJba/JbaP04a[;63nKMc`030000i]g?i]g?02SVgLl001WVgLl4
/^Kg1J?<m@B5X^H3MhCC17Ukb@B4O/@4ShC31IJ8`PBHR<44UXFo1I:2_PF>PL45XI;51J>Mc`>N/>@4
^;KG1:6mk@>/Z=<5PIkU0SR6j`Am/_D5YjkL1[O2h`?3`MP5cn3T1LgDgP>n/ll6[j[C1HjMg@AeU><5
RikQ1ZFjj0G1`m/2_nob0/W`k@>anNX5`MW[1ZRVe0FEY=l5V:gU1[6WcP;2]/h4a:k40lNca`G</l40
0l:`b<^c`l^c``03bk?31lJbaQ3VgLl00`000>KMcnKMc`0Wi]g?000Gi]g?1K;Vm`:jiO@5Xlce0hFR
iPAgQ=<4NG_918Ana0B?Q<<4UXS219R8`@FFQKl5TX:n0Xj1`@:LRl46XI;51J>Mc`Nh]]L6[:SC1H6N
i@<hQ^/4<Hk_1HFhm`Jg`^<6cn3T0/gKi0?=e=h5_[??1JnZd`JDU=44MXoN1GZOj@FU^^P3`L?K1Ko_
lP:anNX6`MW[00>fYlZXY]BXY]@01:RVe0FEY=l5WYW>1k6WcPK4[/@00lNcalbc`Lbc`@04c;?11L^c
``03d[g6a[;6a[;600C6//H2d;[53^KMc`80000Yi]g?000Fi]g?1;;Vm`JjiO@3Xlce18FRiP=gQ=<4
NG_918Ana0B?Q<<4UXS21IR8`@BFQKl5TX:n1Ib;`@FQT/D4Xig?0[b`c@Fh]]L2_k7<1ZbXd`F1W^D4
>8K[0c6>k`F5^?L4]l;S0[;Om`??h>@6cM_T1[jcc`>_Z]<3Zi_61IBDd@EfSmh4NYoY1ZFjj0Foko83
]oO`0/??h`?1fN/4]ZO:1ZRVe0BLU</6WYW>1K6WcP03]jO9a:k4a:k400C4[/@6c;?100?E`<G;/l?;
/l<00l^c``;B_LH4a[;60m2jaA3VgLl00`000>KMcnKMc`0Vi]g?000Bi]g?1ig;m`JjiO@2Wl3`0gF>
gP>5X^H4MhCC0gUkb@B4O/@4ShC319J8`PFHR<44UXFo1IN8`PFLRl46XI;500>SWLnl/<fl/<d00kb`
c@>h]]L3_k7<1ZbXd`JHT/`4JX[O00<dR>`aS^n5^?L018Fhm`:g`^<6/]og1/gKi003_K[G_[??_[??
00Fn/ll5Zi_61YBDd@AfSmh5NYoY0jFjj0BIfod4]oO`1L??h`JfYlX5Z:KD00>YV<BLU<^LU</00ibD
b`FNVLh4/JO>0kNWb@C4[/@2cKS61Lbc`@;E`<D3bk?30m:maP?6//H5d;[54>KMc`030000i]g?i]g?
02GVgLl001?VgLl4WL_g1[cUl`BO`?04MHkN0em]b@=gQ=<3NG_918Ana0B?Q<<5UXS219R8`@BER/D6
UhS219b;`@JQT/D6_;3=0[Rfe`Fo/L`4[:SC0ZjK``FHT/`5JX[O0SB8k0F5^?L5/]og0jkLn0?=fn@4
_K[G1Kjcc`03/ik3Zi_6Zi_600B[VlH5U9CA1GJ?gPAjWnT5VM_m1:CWn`K3cn<2]jC51[JWbP:XY]@4
ZIS419bDb`JNVLh00k6Wc[NWbKNWb@03]jO90lB^a0?=^<H4c;?10mG0a@;;/l<5d[g600?6//K@^/G@
^/D01=2jaA3VgLl00`000>KMcnKMc`06i]g?1@0000;VgLl200005^KMc`005NKMc`JliO<3_=g`19o0
l0=eS]h3Gfg90V9V`@9gQ=<3NG_918Ana0B?Q<<4UXS219F>b@FER/D5UhS219b;`@FQT/D2^Jk>1[b`
c@Jo/L`2[:SC1:jK``JHT/`5JX[O13B8k0AL]o`7[]ch1[fje`Bn/ll3/ik31J^KaP>DU=43YZ?B1HVU
i`Ih]oT5Y>Ok0[S6i@C3cn<3]jC51[JWbPJYV<@4W9C;1YjIcPJgYlT3a:k41<fhaP;</l45eL3500?;
/l?B_LKB_LH00m:maPK@^/D2elG83nKMc`800009i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?01?VgLl001WVgLl7_=g`0Yo0l0AeS]h3Gfg90f9V`@=iNlT4Q7k418n4``BDSl/5UHk919F:
a@FGR<85W8_10Z6Ba@Bi[/h5_;3=0/Vnd0Jo/L`6[Y_31IRBc0JFUm84LIo]16jko@B^g?P3YkkZ1[fj
e`03_[??/ik3/ik300>cW/<6Zi_61ZJSdPB9YNL4N;Oi0iGAo0:Tio/5^<KU0/??h`FgY<D4]ZO:00>d
VkjYV<BYV<@01:VHa0FLU</3WYW>0ZJOc`NgYlT00lB^a<fha/fhaP03cKS60/bc`@GE`<D5d[g60]K>
d@G@^/D2elG84NKMc`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl04nKMc`007>KMc`BN_>h3IhGM0gF>gP=OKLT3HVK10g5_`@B4O/@4ShW91IB?b`BES/T5UH[519N8
`PFLRl47^Jk>0kb`c@C9_]04_k7<0[^Xa`F^Vl<4V9;<0ZVE`@FFUm85LIo]1Fjko@JW_^X5_K[G1[>N
``F[VlH00kFRaJJSdZJSdP04YZ?B1HVUi`NEdO`7^<KU1[NTa@>fYlX3]9^n1ZVHa0BLU</6YYo?1[NW
b@O=^<H5eL350]cKeP?B_LH3e/kA1=2ja@CGaLPAi]g?00<0003VgLoVgLl01NKMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0Ci]g?000Mi]g?19jlkP=WQMd00dELaGF>gWF>gP02Gfg9169V
`@9aKl45PWg518n9b@BDSl/5UHk919F:a@FGR<83W8_10Zn^e`Ji[/h2_;3=1LVnd0:o/L`4^jS71ZjK
``03V9;<ZIG1ZIG100:YUL46UYOB1G6Ok@F:]O<5YkkZ0kfje`>/X</5/ik31:^KaP>eX/D6YZ?B1ZO7
l0J]a>/5^<KU00>`XLVgY<FgY<D01KNTa@03]ZO:]9^n]9^n00:dVkh6ZIS41JBNd0FVWll5]jO900?1
_]O=^<K=^<H01<fhaP;Hf=L3eL350mcKeP?B_LH4e/kA0]2ja@GGaLPAi]g?00<0003VgLoVgLl01NKM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ci]g?000Ni]g?0ijlkP=WQMd3AEc50Um]
b@ARI/43LFo1189ma@B?RLT5U8o;19F>b@BER/D5UhS200>LRl6_[]N_[]L00Zn^e`Ni[/h7bKk@1[^X
a`F^Vl<6ZIG11IJGdPJL[nD4R[Gc1ZNnjPF/X</6/ik300>[VlJeX/FeX/D00kFRa@FVXm82`LCL1:O7
l0:hd^h5[LC[0kS6i@B`XLT6]jC51KBK_PFYV<@00kBWbjBNd:BNd003Y9k@1ZJOc`:gYlT4`KkG1<fh
aP?Hf=L3eL351=cKeP03d[g6e/kAe/kA00?Fc]42d;[51=O5b0;Jclh?i]g?0`0000GVgLl200001>KM
c`80000Fi]g?000Oi]g?0ijlkP=WQMd2AEc500=6EKiOKLUOKLT00f9V`@=aKl45PWg518n9b@BDSl/5
UHk919F:a@BGR<86[jkG1KV^cP;9e^<5bKk@00?2`m^kZ<NkZ<L01;^Xa`B^Vl<00k2H_ZVE`JVE`@04
ZIG119JGdP:dZLd5W:oU1HZel`FFXM`6[:3;1K>N``NeX/D2YZ?B1<74g0:Wao05^=;^1Jg4j`J`XLT5
]jC500>dV[bdVkjdVkh01;BK_P:YV<@4]:O;1JBNd0FVWll6`KkG0lfhaPGHf=L00mG0aMcKe]cKeP03
g=_F1mK>d@CGaLP3f/o>4^KMc`030000i]g?i]g?023VgLl0023VgLl2IH_S0fN5g@=5G<D00dIE_Um]
bF9V`@02HVK1175_`@B2OLD4ShW91IB?b`BES/T4UH[51Ib`i@F_[]L3^Jk>1<WFh`C9_]03`/?K1[^X
a`03[Y_3/9Rn/9Rn00:`V;h6ZIG100>FUm:dZLfdZLd00kBYc@FL[nD5R:OY1IJQg0F/X</4/ik30[BO
``JeX/D7`LCL1kSBkPFVY=@5/:791;NTa@>dV[`5]9^n1[BWb`FTW]03YYo?0j[3j`K1_]L00lfha]SH
emSHe`04f=SG1McKeP:mmnl5e/kA00?=gNGGaLSGaLP00]O5b0CJclhAi]g?00<0003VgLoVgLl08>KM
c`008>KMc`=URn<00b]BaVN5gFN5g@02AEc50TIE_PARI/43LFo11H9ma@B?RLT4U8o;1Gbmn`B6]?@5
W;3U1Jn^e`O9e^<00lVnd<;3fl;3f`03`/?K1[^Xa`F`V;h6ZIG11kBYc@F]_>@4R:OY1IJQg0J/X</0
0k>N`kBO`kBO``02]9o31KFRa@;;_ll5`LCL0];Ui0Bhd^h2ZkcV1JJTe0J`XLT00kNTaKBJ_;BJ_003
]9Zl1;BK_P;1[LH5]:O;1ZBNd0FZ`n/6`KkG1]SHe`:^n^<2g=_F1;ggk`CFc]43cMgU0]O5b0GJclhB
i]g?00<0003VgLoVgLl07nKMc`008NKMc`9URn<3:e;60TELa@96EKh2FVK40V9V`@AaKl44PWg518n9
b@F7aO`5O;gk18Jdm0BL/>D3[jkG0io[nPK9e^<6`/?K1K^Xa`03[Z39/9Rn/9Rn00>`V;h5ZIG100>l
Y<6dZLfdZLd01;BYc@;<`=05[KcT18RWj@BFXM`6[:3;1[BO``>eX/D4bko?0l74g0CBiN@6ZkcV1JJT
e0F`XLT6]9Zl0kBK_P?1[LH6]:O;0jBNd0>VcoD5Z/?[0l6ne`>blOD3f=SG1Jkjh`Jmmnl00mK>dLgM
iLgMi@03cMgU00?GaLSJclkJclh00m[?cP;Kem<Ai]g?0P00023VgLl0027VgLl3IH_S0R]BaP0394Fl
AEc5AUFn0096EKh3FVK4175_`@F<YND4Tkke1XO5o0Al_O/3Q[Cd1Ib`i@NOjoX5WN[j1/;3f`:kZ<L4
[Z391;2H_PBYUL43_:C11;BYc@?<`=06[KcT0hRWj@FFXM`3[:3;0Z:Ic0JdWl<3]J;51<^oc`;1a=`4
d^GT0/SYk@F[_>H5YZCD0k2Qb@:YU<06]9Zl0kBK_PC1[LH5]:O;1ZK?m@FZ`n/7/_7e0Zkjh`030P00
[[oV[[oV00:^_nH00`1Z^Kggkkggk`03_OO_1/gMi@GJclh3fmOC4nKMc`030000i]g?i]g?01gVgLl0
02;VgLl2IH_S0b]BaP0494FlAEc5AUFnAUFn15YVa0AfPm<5S:GU1I>nm@B`koL3SJg[1868d@B3Q<`5
OI7L1CbKm004?@00WN[jWN[jWN[j1L;3f`J^X<T5/9Rn00>YUL6lY<6lY<400kbT`@>dZLd5c<3@0jfl
i0>Xa^l3JYKY19JQg0JRVL`6]9o300>eX/G;_lo;_ll01<^oc`?BiN@5b>W]1J^liPFVY=@5ZIC01[BJ
_003]9^n`Jg6`Jg600?1[LH4]:O;0/GUkPJVcoD6>[o>00=Y`Oj^Xlb^Xl`00jjSc0F^_nH3c/OD0R6>
k00306Zi=[cE=[cE00?=gND3[=ch0m[?cPGKem<Bi]g?00<0003VgLoVgLl07NKMc`008^KMc`8MEll0
1FF;hb]BaR]BaRA5_4ELa@03AUFn0eYVa0EfPm<5S:GU0X;Yh`J`koL4SJg[0h68d@F3Q<`5OI7L1IF9
a08hNn@00cd00028ci>ekP04TkG^1JjPb@F`V;h7_:C100>dZLg<`=3<`=001<c0d0JXa^l3JYKY1Gf?
fPFRVL`6]9o31/^oc`?PjmT7b>W]1:^liPFFSlX5ZIC01[BJ_0O1[LH00kBWblGUk/GUkP03aNG^18GY
kPNOY=T5[Z?<0/BR]`>^_nH3c/OD0^CMcPA<V_<00`1Z/jcLn:cLn003[=ch0][?cPGKem<2g=kG4^KM
c`030000i]g?i]g?01cVgLl002?VgLl27EO?0R]BaP8TAK`3AUFn15YVa0AfPm<3S:GU0X;Yh`03KMBP
b?oFb?oF00>if?03M8;C0hf]j`>1R=45PhC<0gfAg0:MO[45UHW413Qki00308S?TkG^TkG^00:C]Nh5
[Z391;2H_P:gXL<6_:C11/c0d0;IfMP6Z<K_0fZFj@AmSmX5XYW<1KBO``;2^=04bko?0n3[f@;HoMT4
b>W]0Yk2lPB9Um/6UXo:1:VD`0FdV[`00l2/aL6]a/6]aP05`Jg61<GUkPB5jNh3YYS71InTf@03[Hfc
[Z?<[Z?<00>^Xl`2a::g0ZjoiPC>am@2i=g>1DbJl`80D[h4[=ch1M_Gd`?Lg]LBi]g?0P0001gVgLl0
02?VgLl27EO?00<0=;P[D/HTAK`00RA5_003@Uo9AUFnAUFn00=JI/@5MX?C0h;Yh`;8omH5^MS`0gB2
d`A^H[@3PHSA1H>4c0FMO[45UHW413Qki00302BJTkG^TkG^00:C]Nh5[Z390[2H_P>gXL<5_:C10]6n
a`C<`=05fMWH1:S6k`=ZU^T5OHoJ1::Ic0BdWl<3`[S@0l^oc`?PjmT4f?gI1Yk2lPB9Um/5UXo:1:VD
`0BdV[`3`:c51L6]aP?Ll=h0100009_bc9_bc9_bc0FVV<L4WjCI0jf=/`>^Xl`4a::g1<k7e0CTgLh4
C9[c0P1Hd@0305:nQ<KmQ<Km00:4a_d2fmOC1=cNe`?Oi]PBi]g?00<0003VgLoVgLl06^KMc`009>KM
c`8MEll0100d^2]BaRA5_2A5_0=2GlT4FVK41YSEo@;FoM/2go3K1KWHl09dP]<4KV:d0h9VZ`FCLZ/5
WGja19F9a0:_S[<4Ph_C00@099ZC]NjC]NjC]Nh5[Z3900>`V;jgXL>gXL<00kNQ``>lY<44dKk70/c0
d0GIfMP2eN?Q18Nmn003;WOSJYKYJYKY00AmSmX5XYW<00>dWl?2^=32^=001<:hd004bko?h>_Ih>_I
h>_I1=Smf@;7l>h5W/;b18VGf`FFSlX5ZIC000>dV[c0[<G0[<D00l2/a@C1[LH3g?3N00<0002Kl/bK
l/`00ZZNbPJVV<L00inTfJf=/jf=/`03[Hfc0ZjSc0G4X[L00mje[/k7e<k7e004i=g>0^O`dPALU>d3
05SA18C6o@CLg]L3gnKH0nGae13VgLl00`000>KMcnKMc`0Ji]g?000Ui]g?00<MEll0=;P0=;P00bA5
_0=2GlT4LICU0iSEo@03YoO=e_gKe_gK00GOl=/3^MS`0gB2d`=^H[@3PVJ[1I=bZ`FMO[43UHW40jn>
/`F3Rm<0100TVQ1_gi>ekY>ekPB^X<T6]j730kbT`@GA_/L5fMWH0mGSh@F7_OP2;WOS1Gf?fPBRVL`7
`[S@0n3[f@?HoMT6ao3^19k2lP>9Um/5UXo:1JVD`0O0[<D00l6]a]c`g]c`gP02g?3N00<0002ZW/ZZ
W/X01:ZNbPFVV<L7[Hfc00>^Xlc4X[O4X[L00/BR]`;N]Jh2c/OD0nCMcPCWl=83G9C]00<RImX0F=40
F=401GJdn@;Lg]L3gnKH0nGae003io_9fofhfofh00;7nK0=i]g?00<0003VgLoVgLl06NKMc`009^KM
c`037EO?03Bh03Bh008TAK`4@Uo91G6Di@04/Nche_gKe_gKe_gK1=o`f`;5dN<3CWKI0WB2d`=^H[@3
PVJ[1Y=bZ`BMO[43UHW41:n>/`F3Rm<346oO1IZOe`JgXL<00kbT`M6nam6na`03dKk70^?Mc`;IfMP6
eN?Q1HNmn08^Mn<4Dh;R1InXg0G2^=03f>WQ0mSmf@G7l>h2Y;OV172<g`>9Um/6UXo:0jVD`0:]XL/6
`:c50mc`gP030000];WM];WM00JZW/X4YYS700>UPJf]SK>]SK<01Jf=/`G4X[L3g[F^1>CMcP?Wl=82
c^KX00=TQ]mLU>eLU>d00R9WfP0305SAM[CiM[Ci00=f]?T4gnKH0^Gae0;WnlT00m_m^<Oi/<Oi/003
^oc<2nKMc`80000Ji]g?000Vi]g?00<0;;D0=;P0=;P00R5CbP0494Fl@Uo9@Uo9@Uo90g6Di@:ak?P3
e_gK0mo`f`C5dN<3CWKI00<F:JEdP]=^H[@00fiR]0:2IZ/6Tg:[1Ien/@03UHW4[hjc[hjc00>_S[<4
Ph_C0[2VcP8@Kml5VYoG1[NQ``GA_/L4hmg?1]GSh@;3cN85KIo_0Righ`ACP^85WjSL0l:hd0?HjN43
dOoF0mGih@JT]nH3L8cO0VAke0:9Um/5UXo:00>YU<2]XL^]XL/00ZfQb`G0[<D3g??N1KBig@FZW/X3
YYS70jF1[@J]SK<4a::g1=je[P03n]FQi=g>i=g>00?Wl=83c^KX0fB6g`<RImX6PK;d0]oVf0;UlM@2
io_900?KoKS7nK37nK000[_lc0:]k?T<i]g?00<0003VgLoVgLl06>KMc`009nKMc`0302be03Bh03Bh
008QDlX4@Uo90k7/n0?FoM/3go3K1/GAh`9>M]T00aHYYGB2dfiR]003KV:d0h9VZ`FCLZ/5WGja1jn>
/`03Ph_C/:K>/:K>00>`Y/h246oO1IZOe`BgXL<2a;gC1=6na`?SgLl2iNWC0mGSh@G3cN84KIo_0P]P
e`ACP^85WjSL0/:hd0?HjN43dOoF0mGih@;8c]h5Y;OV172<g`=TNm@5UXo:1ZfQb`?0[<D3g??N0/C/
l0Bd^Md6ZYk:00>VV<NUPJfUPJd00ZF1[@F]SK<2_I:Z0lBR]`?N]Jh3n]FQ0^O`dPK>i^P3I8KO00=?
NM`RImXRImX01X6bm0;UlM@2io_900?KoKS7nK37nK001Zg/n@cVgLl00`000>KMcnKMc`0Gi]g?000X
i]g?0P0h_@<QDlX5Kio^0kcSlP?Kimd2fmKC1LGAh`=>M]T00aHYYFiR]6iR]002KV:d0h9VZ`FCLZ/4
WGja00>_QJR_S[>_S[<01Jn>/`N`Y/h00a1_giZOeiZOe`03VYoG0kNQ``?4_M<3dKk71>?Mc`CUjM<7
`lgR16fOk`8;H=L4Dh;R1InXg0?HjN42dOoF0mGih@C8c]h6Y;OV0g2<g`ATNm@4QXcA1ZfQb`?0[<D2
g??N0lC/l0Fd^Md5ZYk:1JF1[@F]SK<2_I:Z0lBR]`?N]Jh3n]FQ00?^hGK>i^S>i^P01LkVj0=TQ]l4
CgWL1Y_0lP?WnlT2aoV`0jS`[PB]k?T=i]g?00<0003VgLoVgLl05^KMc`00:NKMc`80>;d38E?:0VnO
kPBlho83fnOM1M_Fd`B;ZNT2CWKI00<F:JEdP]=^H[@00ViR]0>2IZ/5Tg:[19en/@03[hFX[hjc[hjc
00B_S[<00lZR/;2Vc[2VcP04/:K>0]75c`0346oOVYoGVYoG00>JWmL00kNQ`lBmdlBmd`03a;gC00?A
_/OSgLoSgLl00^?Mc`CUjM<2f]OE1<?=hP>a[]@3MhkM0`]Pe`<WO^L7Wm7i0]7oeP?EnN46b<kN1JBg
iPA`S=l3I7_D1HJ<d@J]XL/01<2/aMccg]ccg]ccgPC4k?04];WM1IYi[PJUPJd3[Hfc0kfBZP;4X[L4
g[F^0_[EX@;^hGH2_M9K1If/h@9`PM<2I8KO14mig0BK`?83_=c`0/[k]P>Xl:h00k7bmHjglXjglP03
S[Ob3>KMc`800006i]g?100000?VgLl200002>KMc`00:NKMc`<0>;d3FY?]1;cSlPCKimd4fmKC0/o5
d0>;ZNT2CWKI0QHYY@=^H[@3PVJ[1I=bZ`>MO[43[hFX1Jn>/`;:X[04/:K>1=75c`FJWmL6a;gC1>?M
c`CUjM<5f]OE1K6^e0AgS]d00cQcgP]PebMni`039gkW19oAn@>VkoL3ang^0/g=fPC8c]h2/jW?192B
d@ARNM<4I7_D18J<d@J]XL/3g??N00?@oMo4k?34k?000/C/l0B?N;D5VWV^1ZF1[@>]SK<3_I:Z0/BR
]`?N]Jh3n]FQ00?^hGJmdU^mdU/00]Oob@FM[>43L87C14mig0:K`?84_=c`0/[k]P:Xl:h4/O;e18jg
lPgVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?00001nKMc`00:^KM
c`<0>;d5FY?]1=_Wg@CKe]<3clG@18^Yj@03CWKI5RVU5RVU00=^H[@3PVJ[1Y=bZ`03WGja[hFX[hFX
00:_QJP4[hjc0lZR/0>`Y/h4dLG?0]gHdPEUXo<4a;gC0/oVi`?SgLl4iNWC1=[Ge@03b;_=/JkD/JkD
00Ba[]@3MhkM0cQcgPDWO^L3Y^og1<O]kP?=cMX2b<kN1;>Yc`F@T]44HWWC00=9MmaTNmATNm@01HJ<
d@>]XL/4_NOc00?@oMnm_m^DS<P00iB<b0B?N;D6VWV^1JF1[@:]SK<5_I:Z1=je[P?jeJ400nkQM[gB
FmOob@02eoo91If/h@A`PM<4N9;O0kcLl0;En^82b_^f00>Xl:jal_Fal_D00k7bm@F>]o8=i]g?00<0
003VgLoVgLl01>KMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000OVgLl002_VgLl34VGJ1jO9
l@?Ke]<6clG@0h^Yj@04001bCWKI5RVUBcjQ0ViR]0>2IZ/6Tg:[00>MO[6_QJR_QJP00Zn5Z0B_S[<4
bZ:`00>`Y/kAaLoAaLl00m75c`?Mf=84IJ?c0lBmd`G?i^L4iNWC1=[Ge@?8^ld5/JkD17N>g@<hLmh6
B9ke0lO]kPK=cMX6/jW?192Bd@ERNM<3BGOL18J<d@Jmio<4_KoK0iB<b0F?N;D5VWV^1JF1[@:]SK<5
_I:Z1=je[P;jeJ42k^5f00>mdU_GolWGolT00]Oob@FM[>43L87C1WRBg`;En^82b_^f00BPfGNbkj;7
lnk7lnh4U;S`1H2Ki0gVgLl00`000>KMcnKMc`04i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?00GVgLl002_VgLl0100FWA9UfQ9UfQ9UfPFWbO43aLcO1/o5d0;6_=001C5ii8^YjH^YjDif
fAHYY@02BcjQ0ViR]0:2IZ/6Tg:[1Jn5Z0>_S[<5bZ:`1M75c`CMf=800dV7j6FSlfFSl`02IJ?c00?4
_M??i^O?i^L00loVi`C:l^`4f]OE1<Rkc@Ba[]@2Zj;>18Z?dPAjT=d6V;ca1/g=fP;4^<h5/jW?1I2B
d@ARNM<4BGOL176/m@>mio<6_KoK19B<b0B?N;D5VWV^1ZF1[@JmTZX4g[F^0_[EX@03k^5f_M9Keoo9
00CGolT5WJcQ1721d`=hT]l3Y;[X0/[k]P03X=Ugao?^ao?^00;7lnh4U;S`1H2Ki0cVgLl300000nKM
c`040000i]g?i]g?00000^KMc`040000i]g?i]g?00001nKMc`00;>KMc`0401JM4VGJ4VGJ4VGJ0ZO9
l@C5c=l2bL7B1<o5d0C6_=02<GWT00@0078F:JE;?Z5;?Z42KV:d0h9VZ`BCLZ/00imgYJn5Z:n5Z004
[hFX00>_S[?:X[3:X[001<ZR/004il6_dLG?dLG?dLG?1]gHdP=9QnP00`1gbloViloVi`02cnKW1L[b
k0;7enD2f]OE1/Rkc@03/JkDZj;>Zj;>00:[X/h4RXoB1GZ@g@BH_?42^K_K1<g=fP?4^<h6/jW?192B
d@ERNM<3BGOL1G6/m@03h?7JhMgAhMgA00Fm_m/4U8c818mh]@FJNJh6YH6]1KfBZP;GZ:L2g[F^0o[E
X@03k^5feoo9eoo900BNZMh5QhW?18F<d`FT^^P2d_7W00>PfGO7lnk7lnh01<OckPBD^?05P9_T3NKM
c`030000i]g?i]g?00;VgLl200001>KMc`800008i]g?000]i]g?00@05YeIUNiIUNiIUNh4aLcO1<W1
dP;?aM05a[c@0S5ii003001b5RVU5RVU009;?Z4016iR]89VZh9VZh9VZ`>CLZ/2WgNU1Zn5Z003[hjc
bZ:`bZ:`00?:X[03il6_0]75c`GMf=800l[?gF5keV5keP02HG_F00<0>Kd0Kl80Kl801<[bk0G7enD7
b;_=1Z^RcPB:Sm84NY3M0YRll@Fi^m/2cLgJ1LBhcP>cZLl2ZIg:19>>c0IjS=T4G:Wh00>al?KPlM[P
lMX00n7Md@Jm_m/3U8c818mh]@FJNJh5YH6]00>^Q:NmTZZmTZX00kfBZP;GZ:L2g[F^0_[EX@;^hGH3
^o3c19jYgPF7RLl4QHcC0jBjj0;BlNL00lOgZLkk]<kk]005Z;kZ1H>Mh`F4X>D=i]g?00<0003VgLoV
gLl04NKMc`00;^KMc`0401nVFIG^FIG^FIG^0/G<g`K9`M87a[c@0S5ii00300135RVUBcjQ009;?Z43
PVJ[00>CLZ^OMjFOMjD00YmgY@J_QJP6bZ:`1>O1[`CMf=84b/oM0f5keP03@V;=03VmD9Wb009@VO86
amOU0[ffd`G8^ld00kn`bj^RcZ^RcP04Zj;>18Z?dPEjT=d7^K_K1/BhcPJYWLX4Thk<1GZ<f@9LZOP2
/O3f0n3afPCQgM45_KoK0iB<b0F?N;D4VWV^1:F1[@:^Q:L5_I:Z0]NXY`;N]Jh2n]FQ00?^hGJkl?>k
l?<00[_`l`BNZMh5QhW?18F<d`:T^^P3d_7W0/kk]0;BinD5Z;kZ18>Mh`F4X>DQi]g?000_i]g?00@0
7jIIUNiIUNiIUNh6bL7B0/Rjc@O6_=000a9ah000LQHYY@03BcjQ0h1OY0JOMjD5[hFX1/ZR/0CW`Jl3
n^6Y1L[?g@AQNmH2@V;=0e2IlP?7enD5_KKC0/Rkc@Bo/</6Zj;>18Z?dPFPY=P5^K_K0/>me0C4^<h2
^k?A1JVMbPBCS/`6NXcI0[7`mP?PlMX4hMgA0/k>f@B7S=800fMQ]iB<b9B<b005SgRe1IYi[P>UPJd3
[XBW1;fBZP?GZ:L3n]FQ00?^hGJkl?>kl?<00k_`l`BNZMh5QhW?18F<d`?BlNL00kKXS<kk]=;Wi@02
d^OU1JRnjPF3WN<6V<Gf00>Ik[V`n<C;nNL00/_iia[VgLl0033VgLl0100OYX:TjX:TjX:TjPC9`M84
b;[=1lJld003001b5RVUBcjQ009;?Z43P5nT1YmgY@B_QJP2aYVY1<ZR/0CW`Jl3n^6Y0_CbZPG:cmd3
HG_F0d9Rc@A@VO87_KKC1Kn`b`J[X/h5VigE1J2Tf0:i^m/4`kgD0lBhcP>k/m45ZIg:1I>>c0=jS=T3
[[OO0mOEePCQgM43c/kI18N<dP9WHKL2U8c818mh]@FJNJh2YH6]1:j4Y`>mTZX4ejRW0_[EX@03k^5f
^;H_RXgA00B:SM44Q8C;1HN9c`JZ/]h00kKXS<kk]=;Wi@04d^OU1IN]iPF3Y>X3V<Gf00>WmO2`n<C;
nNL00/_ii`?7hn`Ii]g?000ai]g?18:TjP;9`M86b;[=1/Jld003c;o>0013BcjQ009;?Z43P5nT1Ymg
Y@B_QJP2aYVY1<ZR/0CW`Jl3n^6Y0_CbZPG:cmd3HG_F149Rc@B4TmX5_KKC00>k/<jo/<^o/</01;n`
b`>[X/h2[:_F1I^Me@JPY=P6`kgD00?4^<jk/m6k/m400k^cd@FYWLX4Thk<1Jjgg`?GeMH2imo<0^7M
d@G>c]T4QhcB0VMQ]`03U8c8SgReSgRe00:?N;D5VWV^00>UPJf^Q:N^Q:L00jj4Y`>mTZX4ejRW0_cB
UP03^;H_X:?GX:?G00F:SM43Q8C;1Hj>c`FZ/]h00kKXS<kk]=;Wi@03d^OU0k[6h`BG[NH5PjCZ0jOe
l003/?S4boWWboWW00C7hn`Ji]g?000ai]g?00<08JV2Y>Z2Y>X00X:TjPK8^/d2b[c=1<Jld0;<_lh0
1000@d/nXD/nXD/nX@>0Gj@6WgNU1:n5Z0?6VJT2bZ:`1>O1[`?jhJT4m?:Z1INSg@03Gfk:HG_FHG_F
00=2H/d4Q9?J1;ffd`>k/<h5_k3;1Zb[ePFKWMD3X:CH0kBjgPG3_M@6^k?A1JVMbPFWXM04[[OO0mOE
eP?Wgl`6c/kI18N<dP=WHKL5SgRe19Yi[PJ^Q:L3_I:Z1=NXY`;ldYH00kRf;j2Sej2Se`05RXgA18B4
b`F>S/l3Z[;N00?ImN6fj8cOn]P00]ojf0Fja^<5UjgV1X[=oP>`mnh2_>7b00?7hncVgLoVgLl06^KM
c`00<^KMc`03026YT:KTT:KT00:@Y^@4b;[=0lZlc@;6_=04c;o>00@0078F:JE;?Z5;?Z43P5nT1Ymg
Y@>_QJP4aYVY0/ZR/0CW`Jl3n^6Y0oCbZP;MmMd4Uj?M0em^bPA2H/d4Q9?J00>m]]>k/<jk/<h00k^`
cPBo/</2`KoH1Jb[ePFKWMD6];[N1<>me0;3bMl6^k?A0ZVMbP:WY=<6Yj7@0Zjgg`?GeMH3imo<0^OT
cPK>c]T3QhcB0fMQ]`9kHjd3SgRe0YYi[P:HM:P6[XBW0[fBZPCGZ:L3o=:F00Bh]RnPXmNPXmNPXmL4
RXgA18B4b`F>S/l01:Zbg]WehMWehKKXS0?On]P2cmON1K[6h`JB`OH3O^OS0[3gkPBlhO8Mi]g?000c
i]g?00<08JV@Y^B@Y^@00Y2Vi0;8^/d5b[c=1/bocP035RVUBcjQBcjQ00B0Gj@5WgNU0jn5Z0C6VJT2
bZ:`0nO1[`?jhJT3m?:Z1=geg@BGXmd3Gfk:0f=`b`B4TmX7^k3>00>o/<_1_mS1_mP00l6of0F/ZmH2
VigE0jBhi`Jd^]h00l>me<?9gl?9g`02`lWO1[^cd@FWY=<6Yj7@0mOEePCWgl`3inC>1Ik6m0032DG4
QhcBQhcB00=WHKL5Nf>]19QdZ0J^Q:L2_I:Z1=NXY`;ldYH00kRf;j2Sej2Se`02X:?G1HZ=d@B4Q</4
SXk?0]Weh@03bOoBgo[Hgo[H00G?emh5//g]0i;1mP=ohOL3RN_[0kcQlQoVgLl003?VgLl00`0GX92V
i92Vi003T:KT1LZlc@;@am84c;o>00C=_ld004=;?Z5;?Z44P5nT1ImgY@:_QJP6aYVY1>O1[`?jhJT2
m?:Z1Mgeg@BGXmd3Gfk:16=`b`BFUm<6^k3>1/6of0F/ZmH4Y;SW0WmoO`Fd^]h6`lWO0k^cd@:[_>H5
YjCC1JNQd0;3`MT2emGF0nOOc0?Wi<h2gn[J1Ik6m0032DG4QhcBQhcB00=WHKL4Nf>]1IQdZ0J^Q:L0
0kfBZ]NXYmNXY`02ejRW0_cBUP03^;H_TY3>TY3>00:BT<h5OXC?18B4b`F__><00lWodP000=ojf005
cmON0/SFi0BbcNd2On7g00=Rf<^9jn^9jn/01JWMnB7VgLl003CVgLl00`0GX9B/iiB/i`03U:cW0lZl
c@C@am83c;o>00C=_ld004=;?Z5;?Z44P5nT1YmgY@03[hFXaYVYaYVY00C6VJT3il6_0o[QZ@;dlZX7
gOGM19NSg@=OK/X3Hg3;1IJGd`Bk/<h2a<WN1/6of0FVbO82Y;SW0gmoO`>d^]h00gmoOkGIl[GIlP05
`lWO1Z^liPFWY=<2Yj7@1L?1f@?Wgl`3inC>0moZfPFNa_@22DG400B7S=9WHKMWHKMWHKL4Nf>]1IQd
Z0J^Q:L00kfBZ]NXYmNXY`02ejRW0_cBUP03^;H_/Z?9TY3>00>BT<h4OXC?1HVAe@>__><2bOoB00?9
o]g<f>?<f><00/oGgPC8e^@4Xnkh00=WfL5bhM=bhM<00ioRoBGVgLl003GVgLl00`0GX9B/iiB/i`02
U:cW0lZlc@C@am82c;o>0/foc@040013BcjQBcjQBcjQ0h1OY0JOMjD00jn5Z<JIZLJIZ@04aYVY00?Y
`:[W`JoW`Jl00o[QZ@03m?:ZU^?mU^?m00>Fhod3RZOX16UkdP=OK/X4Hg3;19JGd`:k/<h5a<WN0l6o
f0>bjOP4Y/Wb00>T^>MoOgmoOgl01gmoO`:efO85X]kl1J^liPFWY=<6`l7I0]SOg0;Wgl`3inC>1=oZ
fPFNa_@22DG40fMQ]`EkHjd4V7BX1Zj4Y`CGZ:L3o=:F0[:Sb@BBT<h5OXC?18VAe@:__><2bOoB00?9
o]g<f>?<f><00/cHh`C8e^@3a?O]00=WfL5bhM>Oh_d00ioRoBOVgLl003KVgLl00`07QiB/iiB/i`02
U:cW00?:_<g@am;@am801=37dPC=_ld00`00R4/nXD/nX@03P5nT1YmgY@K6VJT2jL2Z00CW`JojhJWj
hJWjhJT2ZlA90P0000>Fhod4RZOX0fUkdP9KL<l2Gfk:0f=`b`FFUm<7a<WN1[;Yn0BVbO89Ogmo0gWO
mPFRg_`5ZkcV0ZNTd`>U_>X4`l7I1=SOg0?Wi<h4gn[J0m3_j0<5R=d22DG400<08jMWHKMWHKL01G]S
[@BHM:P6[XBW1=NXY`;ldYH00kRf;k:SbK:Sb@05TY3>17j4c`F9TMD2bOoB00?9o]g<f>?<f><00/cH
h`;9d^400lSFi<CgkLCgk@02a?O]00=Ze:NSlOBSlO@00Z?am2WVgLl003OVgLl01007QiB/iiB/iiB/
i`K@am82dMSN0lfoc@030013BcjQBcjQ00>0Gj@6WgNU1/JIZ@?Y`:X3nNN?00>[a4UcRmacRm`00W>;
g0=VP=P3RZOX16UkdP=KL<l4Hg3;1JJhiPG4bMh3[?O/1co3d003HlohOgmoOgmo00MoOgl4NMof1J;N
o0B[_>H6YKcZ0/?1f@CHgm`3gNgM0moZfPC@knP2c>_[0];Kg`03BK;i2DG42DG400=WHKL4Nf>]19Qd
Z0J^Q:L4ejRW0_cBUP04^;H_/Z?9/Z?9/Z?919:@cPEnQ<l2RI7E0j3Jo004PnW[c=SSc=SSc=SS1<WB
h@?4mnd00f[DYj?am:?am00]i]g?000hi]g?00@01hN>__J>__J>__H3d<OB1M7HgP;=_ld00`00@d/n
XD/nX@03P5nT1ImgY@03/hVYaYVYaYVY00C6VJT3jL2Z0_WWS`03ZlA9QHkDQHkD00=cRm`4IX3H00=N
Mm>:YnR:YnP00fUkdPAKL<l4LX_L1:JhiP?4bMh3[?O/1eG9l`=?^OT9Ogmo1K:nhPFK`O80101`eF>m
oF>moF>mo@JU_>X4f=oL0mg]g@?JkN03d>oX0lc[j`CBfml22DG400<08jMWHKMWHKL017]S[@FHM:P4
[XBW0/FIZ@?GZ:L2o=:F1;:Sb@F8[^l4MZ[c0j3Jo0FabN`4bM;Q0lodj@:SmmP_i]g?000ii]g?1Hjn
mPOAf=h01<Bme000@`00R4/nX@>0Gj@5WgNU00>cRJW6VJW6VJT00lJIZ@?Y`:X3nNN?00>[a4V5S]B5
S]@017>;g0=VP=P3GWOC16UkdP=KL<l4LX_L1JJhiP>/mn`00g7Qh9J/iYJ/iP02UZcV18FDf`B9U]X7
Ogmo1K:nhP;5^Ll5Vl7b0P1`e@03HkgmYKcZYKcZ00:U_>X3TMKn0]SOg0?MkMd3f^gP0mOUg`?<jn/4
d]_O0]7;e0042DG402>W02>WIf6g17]S[@FHM:P4[XBW0/FIZ@;GZ:L3o=:F0[:Sb@>mc^L4R:k_1GJZ
l`:A]>h3/LW/0kK1h`03bM;QcoCYcoCY00;?m>T00j?gf>KMcnKMc`0_i]g?000ji]g?1E_8n0CAf=h3
]>cg00?4_M@008Q;?Z40181OY0>OMjD3/hVY1<JIZ@?Y`:X3nNN?18F>e0=cRm`4IX3H0Uigd`AJNMP4
Fg3?17:;g0:V^>H3U>o^00BMm=^id>^id>^id>/4UZcV18FDf`B9U]X5Ogmo00>^XL^b_^:b_^800[:n
hP?5^Ll3Vl7b0jjhh0=>RnX7TMKn0mg]g@?JkN03enGO0m[Lf@CBfml3dL_D00@9AL@08jL08jMWHKL5
Nf>]19QdZ0>^Q:L3aIVY0]NXY`;ldYH00kRf;kg>ikg>i`04_LkW18R^k`033000TKC^TKC^00>A]>h6
]/7S0lodj@03UNjni]g?i]g?037VgLl0047VgLl5]>cg00?4_M@008Q;?Z40181OY0:OMjD4/hVY1<JI
Z@?Y`:X2nNN?00>[a4VBS/^BS//00Y:>b`AdOm03IX3H0eigd`AJNMP3H9G/17:;g0>Dknh00igdfkW@
jkW@j`03^M3[19J/iPB5U=/5RIKJ00>C[NR^XL^^XL/00jjQb`:b_^85aKW?1Jjhh0A>RnX00b=nigcF
oWcFoP05O=Kn0m[]h0?GiMl3f]cI0]kJdP;Bfml5dL_D00@9AL@08jL08jMWHKL4Nf>]19QdZ0>^Q:L3
aIVY0]NXY`;ldYH2gn?G0kg>i`>aanX5T[C^1If[h@Bf`N<3`^O`=NKMc`00ANKMc`:M[N820028181O
Y003WgNU/hVY/hVY00>cRJT3aYVY1>W0ZP;iihl2YiO519:>b`=dOm04H7OB0Uigd`AJNMP4H9G/17W>
o`:kn^`2cn;U1KW@j`BF[>H4QICK18VFfPN^XL/5aKW?0]C4b`F^^>03CX_Z12=ni`J@d?d3enGO0m[L
f@CNf]85dL_D00G9aML9AL@08jL08jMWHKL017]S[@BHM:P3[XBW1<FIZ@03ejRWo=:Fo=:F00?OhmL0
0l[Ch;77j[77jP03/LOZ1IRTgPBMZn42]/7S1<;Wl3KVgLl004KVgLl00if]hP00@`00R004P5nT00>O
MjFcRJVcRJT00k>9Z@?6VJT3jL2Z0_WWS`03ZlA9YiO5YiO500BBS//4M7o@0f1gdP03Hh?LGWOCGWOC
00AJNMP5H9G/0[_jk0G?h^D4W9oG18J4bPB5U=/4W8g31ZjQb`;2Zl<3aKW?0mC4b`>^^>03/;OM0gJ@
g`@SO^L3T=3m1:[5k@CJg=T3g][B0^7Pd`;Abm@4bLGG0`0SY`AkHjd4V7BX0Zj4Y`G5VJT3o=:F0]oS
e`?:dn05Z[3L19RTgPFMZn43`^O`>>KMc`00A^KMc`:M[N800`00R7aSZgaSZ`02O6>[1[>9Z@?6VJT3
jL2Z0_WWS`>WUlD5TXk;0gAod0APMm82Hh?L15Yif0>3g_`2^o[/1/oRi@:l_m`4W9oG0hJ4bPB:P<<5
W8g31:jQb`?2Zl<3aKW?1=C4b`F`]md4MY3O16bAi@FZaNd2_LCO0][Lf@?Nf]84hN3C1LW5e`04]JO;
02>W02>WDe2a0g]S[@FHM:P00jj4YlFIZLFIZ@03aIVY0_cBUP;OhmL3b]?P0/70f@BZ/=`5V:CN1ZS>
m3WVgLl004OVgLl00ibSf`00R7aSZ`03O6>[1[>9Z@;6VJT4jL2Z0_WWS`BWUlD4TXk;17Aod0=PMm83
Hh?L17NYlP>ahOL2cN;X0loRi@Bl_m`4W9oG18J4bPB:P<<4W8g30jjQb`G2Zl<00lFicmC4bmC4b`02
e<C;0]kLe0F`]md4MY3O16bAi@:ZaNd5_LCO1=kJdP?Qh=<2fO;Q1LW5e`808jL2De2a0W]S[@FHM:P6
aIVY0_[JY003gn?Gb]?Pb]?P00C1`=T5Z[3L1IVolP>Xc_@00g3Ob>KMcnKMc`0hi]g?0018i]g?00<0
08QlHj]lHj/00WaSZ`NcRJT00lJIZNW0Z^W0ZP02jL2Z00?iihnWUlFWUlD00jNGa@FE]Nh3J9OZ161g
dPASPm`3/N7g1/gRj0Jl_m`3W9oG18J4bPB:P<<5W8g300>^XL_2Zl?2Zl<01<:[``CDa</3g]cD1K2g
g@EfT=l4K97U1Kg4g`;>dM/2g][B0n7Pd`?Il^45bLGG00>cZ<h08jL08jL00U=@/@9kHjd4V7BX1LFI
Z@?jfZ@2c]7L1/70f@FVb?85VKob00=`glSVgLoVgLl0>^KMc`00B>KMc`8008P3O6>[1k>9Z@04aYVY
jL2ZjL2ZjL2Z0_WWS`03[IW3YiO5YiO500>jc>P5UKG^0fRGjP=TU>X6R;Kc1/gRj0;8cn05_;oL19bO
e`>6Q<X4RX331Ib=``K2Zl<2flW70mC4b`CNg=@5XkSW1H>Eg0B?Wml3_LCO1<kAf`?Qh=<5fO;Q1Jg=
l@808jL3De2a00=kHjfHM:RHM:P00Yin/0G5VJT2n]ZT0/kAg0;<bML4`L3I0/7OkPFVb?800dk=dNKM
cnKMc`0ni]g?0019i]g?00<008QlHj]lHj/00WaSZ`JcRJT4jL2Z00?iihn]VL>]VL<01[[<j0FE]Nh2
J9OZ16BDjP>8]_<3[MSf0lgRj0G8cn05XKKW0gB>gPB6Q<X4RX330Yb=``>_Vl<5`Z_30]_9a`;Da</4
g]cD0/Wgj`FS^>L4PiGL18nOg`:ma=l4c]7K0m_/g`CIl^43Ln;G1:g=l@03/jS>02>WDe2a00=CD;44
WWj`1LFIZ@;jfZ@4c<WG0/70f@C1gnh2@/C4A>KMc`00BNKMc`030028O6>[O6>[009lHj/6/hVY1>W0
ZP04nNN?[IW3`mOY`mOY1[[<j003[K_TPi_RPi_R00:3Vn800dE/e@6=e6BDjP03I9CZ1jgHmPG8cn02
^lWU1:6fi`=dS]h4KG_@18Z0``F_Vl<4`Z_31=_9a`?Ng=@4bOO[1J>hi`F3UM`4SioO1<kAf`?Kk=l3
`OkC1W?Re`B]cO400`0SYe=@/E=@/@02De2a1Iin/0?5VJT3n]ZT1Lc9e`?1gni8i]g?0019i]g?00<0
08QlHj]lHj/00WaSZ`FcRJT2hL2h0nW0ZPK3enT00kW4hjfki:fki003[K_T0h>KhP=5K=D4G[[m1:gH
mP>fdnl2b<oP1K_9i@BQ]^L3M8kN0fekd0F>R<P5[i_30/:[``CKbLL3io_81/Wgj`FS^>L4PiGL1JNh
i@;>dM/3fncO0/7nd`03[_[DencSencS00;Gd=82[MOf0l38h@80Ol400ig2lU=@/E=@/@02De2a1Iin
/0?5VJT2n]ZT00?6bmg<bMO<bML00/c9e`;?knU:i]g?0019i]g?00<008QlHj]lHj/00WaSZ`FcRJT3
hL2h00?Y`:X00033enT00l?Gj@Bia><4[K_T18>KhP95K=D28E;:15jjo@Jfdnl7^lWU0j6fi`=dS]h4
KG_@18j8b0F_Vl<2`Z_30m_9a`?WnlP300001D[7iPEi/OH4QJ?W1JNhi@?Kk=l00l7ndg_O[jkje002
encS1=O@dPC0b>42b=7Q00<0Ol408jMCD;400e=@/@BNO[03aIVY0_[JY003a/_Mc<WGc<WG00??knU;
i]g?001:i]g?17aSZ`BcRJT5hL2h0iOFo@03[[gU^LCS^LCS00:ia><2/[oS0iZOf0AhOld3AFcE0R5B
bP0305kCG[[mG[[m009N^_d5[lK[1;_9i@B[h_X2@KOb00<0@jAdS]idS]h00fekd0F>R<P5[i_31=_9
a`;WnlP00j:KcZ:OdJ:Od@03XYoA0cn;k@80KLD3NK7f18FSi`>W^>D4^N7d00>Qm]f^n]B^n]@00]O/
h`CGd=82flo=00?0b>78dN78dN400lSAh@03Yl7/De2aDe2a009CD;44WWj`0lFIZ@;jfZ@2a/_M0lo_
jDcVgLl004[VgLl4O6>[1;>9Z@CQ`;P2UJgW1Jjmi@Fb_n<3VYoH0gQoc@9HIlL01DE/eB5BbR5BbR5B
bP1Nd`04K:Kd1Zo6j`B[h_X00gGRdYkeiIkei@03/kcP00@0@jA]Nm1]Nm1]Nm03SXS80_ooo`B_Vl<2
oooo0]_9a`;WnlP00j:Kc[BD]kBD]`05XYoA0cn;k@0305_:06g5<IOa008aUo44QJ?W1;WQm004XOKM
Nmn_[_[D[_[D0]O/h`CGd=83flo=1LSAh@:nkO<4De2a19in/0;5VJT3n]ZT00C6bmg5m^g5m^g5m^e=
i]g?001:i]g?00@008QlHj]lHj]lHj/3/hVY1N70^0:E[NL3[[gU0kGEl@Bb_n<3VYoH17Qoc@=HIlL2
8E;:0SQZe`A/Y_@3[lK[1:oBlP9eh]82/o_D0[ghkPBc_>02KG_@0Xj8b0Coool00jnK`oooooooo`03
oooo0^Okb004XY_>]9Bg]9Bg]9Bg1::Od@:o]<l3IJ?c0P1KbP<aUo45OKkl0Z7fg@03QNWY`oC_`oC_
00;Df]d2e<[@0mO@dP;Kcld2i>WD0/SAh@BnkO<01:O1k5=@/E=@/E=@/@BNO[02aIVY0_[JY0?5m^e?
i]g?001:i]g?00<008QlHj]lHj/00WaSZ`:cRJT4hL2h19F]i`FeeO45/[oS0iZOf0=hOld3F6O700=9
IL`QD/XQD/X00SQZe`A/Y_@4[m;b0kKel@03/o_D_OS^_OS^00:mn>h4/kcP0YbJd@03KG_@oooooooo
00[oool00j:Kc[BD]kBD]`03]9Bg00>RWm6o]<no]<l00kndc`AUXo<207?L0Pb:hPA[e_L00hGYjL?d
kl?dk`03e=[M0mC:d0;Gd=83flo=0nCYe0JnkO<3De2a1Iin/004aIVYn]ZTn]ZTaOK]DNKMc`00BnKM
c`AlHj/00k>9ZN70^>70^003hL2h1Y7GoPBeeO45MLCn0VjEi`AhOld3F6O70TUUc0<hJ]L5OJK]0kKe
l@:cnm@6_OS^1;>lh0:HO;8<oooo1[BD]`Fo]<l3hOCI0dZmm@<DS^L2=J_a0XGYj@03=J_a`oC_e=[M
00?Df]d4e<[@0m_?c@?TjM@3Zo:c0XfOh0=hVNH2De2a1Iin/0?jfZABi]g?001;i]g?17aSZ`03/hVY
hL2hhL2h00;Q`;P4:jK]18Bim`Fba^T3MLCn0fjEi`=RNmH3F6O70dUUc0=QRn@6Vloj0Z;fg`;3`]P0
0j<C00P007nZk`02Oj[_1921_`:HO;8<oooo1[BD]`04cZZe_kC?_kC?_kC?0n7df@B8X^D012]KcQB>
iaB>iaB>i`>3col3Z<cc0]CJg@CDb]02fm;@0]_?c@04i>WDZo:cZ;WUZ;WU18fOh0AhVNH2De2a19in
/0;jfZACi]g?001<i]g?0cYoiPGQ`;P4i]g?1Jbih`>ba^T2_L3L00>B]o1ea?iea?h00fjEi`9RNmH2
FgWG0UQWa`=9IL`3HH_T0i_?nP:Rm]l5`l;H00?3]/ioZ^moZ^l00WnZk`>@PKl2V7bb3?ooo`03/X^/
]9Bg]9Bg00:dU;L2cZZe0kndc`;Qm=T2b>C/18RRi@8[Flh24hoV1ZS<l`CDb]04fm;@00?TjM@0002X
^ND00jRii@B=Wn04N9WV00ACD;6NO[2NO[2NO[03`n_aDnKMc`00CNKMc`<jOnH3hL2h1^KMc`F/^N<6
_L3L00BF__9^UNM^UNM^UNL3HW_F0e]ie`=9IL`4HH_T0j;fg`;B`<T3`l;H0l>fcP=oZ^l4T86o00>H
O;;oooooool02_ooo`03/X^/]9Bg]9Bg00:dU;L3cZZe00>o]<oQm=WQm=T00iZ=a0B3O<<3:e_>00<8
NN4CSnJXc?<00ZS<l`>_`^P2e<[@1=_Bd003h_WDa>K_a>K_00BX^ND5UY_G0iZXh003De2aWWj``n_a
00?3jo5Di]g?001>i]g?0cYoiP;Q`;P6i]g?0jbih`>h`N43_L3L0l?=hP:F__8204fg0V9kePAKNML3
HYK/18;Go`;Kg]T4d/391<>fcP03gF`<Oj[_Oj[_00B@PKl2V7bb2_ooo`:bRj`3]9Bg1<jZ]@;Qm=T0
0j>IbiZ=a9Z=a002VXg40h=l``9OK<P012]KcP0b^PQih@Qih@J_`^P4fm;@0^;ie0>P]>H4VIoH19JK
e`>JZ>001>KMcl?[lL?[lL?[lEKVgLl005[VgLl6^<7Q1/?=hP:1dOl204fg0V9keP=KNML5HYK/0m_N
f@CB`<T2dKg60l>fcP03cKk=02RaOj[_00B@PKl3V7bb2?ooo`>bRj`3]9Bg1<jZ]@;hh;000j>IbiZ=
a9Z=a002VXg418=l``=OK<P00`0b^P1Tf@Qih@03[l;X0jo:k@;Kd]02h_WD00BJfofP]>JP]>JP]>H4
VIoH1IJKeecVgLl005_VgLl3^<7Q0kWHl0?3cN84`NKa0U[?k`8LPNP4FgWG0UC@c`03^_gIfmkIfmkI
00;Kg]T3d/390m6maP?3]/h01<fncMe/300X/GnZk`>@PKl4V7bb00>NOk3oooooool00_ooo`JbRj`0
0kBD]ljZ]LjZ]@02cZZe0_SP/0:SVL/4VXg418=l``AOK<P00`0b^P1Tf@1Tf@06[l[]0^;ie0>Jfod3
X;CV19VOf63VgLl005cVgLl6^MS`1L7Vl@:blOD2]^Wf11b1j0037P00]<o^]<o^00Bdcnh4d/391=6m
aP04`kK>cKk=cKk=cKk=0P0X/@>@PKl4V7bb19io/003Z86Z/X^//X^/00BbRj`00kBD]ljZ]LjZ]@02
cZZe0_SP/0>SVL/4VXg418=l``=OK<P2:6SJ00<0ImL0I=V_b^d00Zo:k@:Nk_M/i]g?001Oi]g?1Y?Z
n0:blOD4]^Wf0kcBj`<0JmX3]<o^0kbnf`;B`<T5dKg61<fnc@80:;4016YN/i21_i21_i21_`BHO;82
WWn`0ZR1ZPJbRj`4cZZe0_SP/0BSVL/4VXg418=l``AOK<P2:6SJ0P1We`:Nk_L00`1WenKMcnKMc`1[
i]g?001Qi]g?0UC@g`ILco<4_=;[0[W7iP<]P^T6_;kK1M6maP;Icll2cKk=0]S>d00502RaJUjcJUjc
JUjcT86o00BHO;800iio/:R1ZZR1ZP02Z86Z1K:;[0C>Z[D2n>2`19>=bPBCRlL5Shc;1HRIgG;VgLl0
06SVgLl3LlWo1KW7iP<]P^T4_;kK0[k8hP?A_LH4fLo?0mS>d080:;43JUjc19Ql/PFXPJX4/X^/0/VP
[@;>Z[D2n>2`0Y2?cPBCSLX4Th_718n<b`B8VMeci]g?001Zi]g?0UVjo0FianH01;nnfBf2jKbnfkbn
f`Bnb>82dKg61=W?c`;Hm>82f<k@00?JhMX0:;5ZG[<00VYN/`BDM:`5Z86Z1;:;[0;9X:d2cZZe0_SP
/0:@Slh4Thg:19>;a`F?S</00hRIgJGghnKMc`1ci]g?001/i]g?00<d002Ye?JYe?H00jWDmP:o_]T6
_/SR1=W?c`CHm>82f^7J00@0:;5ZG[=ZG[=ZG[<4U7B/1JR1ZP>bRj`4bJ2]0_SP/004U9KBT8o>T8o>
T8o>0i>=bPFCRlL4Shc;00>OiocVgLoVgLl0LnKMc`00L>KMc`>Ye?H2^m[`0kk8hP>Fj_P2fLo?0mSd
hPANdK00100X/FYN/fYN/fYN/`BDM:`5Z86Z0k:;[0C9X:d2n>2`00BDU]:@Slj@Slj@Slh4Thg:19>;
a`>Oioagi]g?001ei]g?00<0002Fj_RFj_P019KZn0;Hm>8200001NKMc`AZG[<4U7B/1:R1ZP:bRj`5
bJ2]0_SIZ0=?/oX2@:Sf0eJfn`Ioc_mhi]g?0025i]g?00@0:;5ZG[=ZG[=ZG[<4U7B/1JR1ZP03/X^/
bJ2]bJ2]00;9X:d2n=VX1nKMc`AF]_]li]g?0025i]g?00C;JP1ZG[=ZG[=ZG[<4U7B/1JR1ZPG9X:d2
n=VXQnKMc`00Q^KMc`=ZG[<4U7B/1JR1ZPG9X:d2n=VXQnKMc`00Q^KMc`0301^QJUjcJUjc00BDM:`4
Z86Z00>jTZk9X:g9X:d00/VP[@;hfJR8i]g?0026i]g?00?;JP1ZG[=ZG[<019Ad[0BXPJX2^Y:^0lVP
[@;hfJR8i]g?0027i]g?00<06j5ZG[>DM:`00iAd[0>XPJX3^Y:^0lVP[@;hfJR8i]g?0027i]g?00<0
6j5ZG[=ZG[<019Ad[0:XPJX3^Y:^0/VP[@;hfJR9i]g?0027i]g?0P0KX@03JUjcU7B/U7B/00:DM:`0
0jR1Z[ZB[[ZB[P02^Y:^0/VP[@;hfJR9i]g?0028i]g?00<06j5ZG[>DM:`00iAd[003Z86Z^Y:^^Y:^
00>jTZh00lVP[OSIZ?SIZ029i]g?0028i]g?0P0KX@BDM:`6^Y:^0_SIZ8[VgLl008SVgLl201^Q191h
]0JjTZh2n=VXR^KMc`00RNKMc`0301^QT7RdT7Rd00:@N;@6^Y:^0_CQ^8[VgLl008WVgLl201^Q191h
]0BjTZh2m>6hRnKMc`00R^KMc`0301^QT7RdT7Rd00:@N;@400000_CQ^8_VgLl008[VgLl0100KXI1h
]91h]91h]0H0002<i]g?002;i]g?0Y1h]0P0002;i]g?002;i]g?2`0008[VgLl008[VgLl=0000RNKM
c`00RNKMc`h00029i]g?0029i]g?3P0008WVgLl008WVgLl>0000RNKMc`00RNKMc`h00029i]g?002:
i]g?300008[VgLl008_VgLl:0000RnKMc`00S>KMc`H0002>i]g?002=i]g?100008oVgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}]
}, Closed]]
}, Closed]],

Cell["Animated evolution with a (10 / 2, 20) evolution strategy", 
  "NumberedFigure"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox["Experiment",
          ButtonData:>"Evolution loop",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  "\t",
  Cell[BoxData[
      FormBox[
        ButtonBox["Animation",
          ButtonData:>"Evolution animation",
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Button Line",
  TextAlignment->Center]
}, Closed]],

Cell[CellGroupData[{

Cell["Some selected generations in more detail", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[metaESPlots\[LeftDoubleBracket]3\[RightDoubleBracket], 
        PlotRange \[Rule] {{\(-20\), 5}, {\(-5\), 20}, All}];\)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.15313 .17297 -8.10566 -9 ]
[.15313 .17297 9.89434 0 ]
[.27781 .13047 -8.39533 -9 ]
[.27781 .13047 9.60467 0 ]
[.40995 .08543 -5.80641 -9 ]
[.40995 .08543 6.19359 0 ]
[.55025 .03762 -3.01726 -9 ]
[.55025 .03762 2.98274 0 ]
[.69949 -0.01322 -3.14191 -9 ]
[.69949 -0.01322 2.85809 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.71264 -0.00425 0 -6.02767 ]
[.71264 -0.00425 12 2.97233 ]
[.77951 .08749 0 -5.92309 ]
[.77951 .08749 6 3.07691 ]
[.83932 .16957 0 -5.83191 ]
[.83932 .16957 6 3.16809 ]
[.89313 .24343 0 -5.75171 ]
[.89313 .24343 12 3.24829 ]
[.94182 .31025 0 -5.68062 ]
[.94182 .31025 12 3.31938 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-15)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-10)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-5)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(0)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(5)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.05672 .21842 m
.05624 .22236 L
s
.0801 .21048 m
.07964 .21443 L
s
.10374 .20246 m
.1033 .2064 L
s
.12765 .19434 m
.12723 .19829 L
s
.17627 .17784 m
.1759 .18179 L
s
.201 .16944 m
.20066 .17339 L
s
.22602 .16095 m
.2257 .1649 L
s
.25132 .15236 m
.25103 .15632 L
s
.30282 .13487 m
.30258 .13884 L
s
.32903 .12598 m
.32881 .12994 L
s
.35554 .11698 m
.35536 .12094 L
s
.38237 .10787 m
.38222 .11183 L
s
.43701 .08932 m
.43691 .09329 L
s
.46482 .07988 m
.46475 .08385 L
s
.49298 .07032 m
.49294 .07429 L
s
.52148 .06065 m
.52147 .06461 L
s
.57954 .04093 m
.5796 .0449 L
s
.60912 .03089 m
.60921 .03486 L
s
.63907 .02072 m
.63919 .02469 L
s
.6694 .01043 m
.66955 .01439 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70012 0 m
.69385 .00213 L
s
[(-5)] .71264 -0.00425 -1 .33948 Mshowa
.76689 .09148 m
.76058 .09348 L
s
[(0)] .77951 .08749 -1 .31624 Mshowa
.82663 .17333 m
.82029 .1752 L
s
[(5)] .83932 .16957 -1 .29598 Mshowa
.88039 .24698 m
.87401 .24875 L
s
[(10)] .89313 .24343 -1 .27816 Mshowa
.92902 .31361 m
.92262 .31529 L
s
[(15)] .94182 .31025 -1 .26236 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.71409 .01915 m
.71033 .02041 L
s
.72775 .03786 m
.72398 .0391 L
s
.74109 .05614 m
.73732 .05737 L
s
.75414 .07401 m
.75036 .07522 L
s
.77936 .10857 m
.77557 .10975 L
s
.79157 .12529 m
.78777 .12646 L
s
.80351 .14165 m
.79971 .1428 L
s
.81519 .15766 m
.81139 .1588 L
s
.83783 .18867 m
.83402 .18979 L
s
.8488 .2037 m
.84498 .2048 L
s
.85954 .21842 m
.85573 .21951 L
s
.87007 .23284 m
.86625 .23392 L
s
.8905 .26083 m
.88667 .26188 L
s
.90041 .27441 m
.89658 .27545 L
s
.91013 .28773 m
.9063 .28876 L
s
.91967 .30079 m
.91583 .30181 L
s
.9382 .32618 m
.93435 .32717 L
s
.9472 .33851 m
.94335 .3395 L
s
.95604 .35062 m
.95219 .3516 L
s
.96471 .3625 m
.96086 .36347 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41122 .53198 m .41914 .53061 L .43179 .53188 L .065 .58 .88 r
F
.41122 .53198 m .39856 .52668 L .41914 .53061 L F
.43179 .53188 m .43998 .53601 L .45254 .53508 L .298 0 0 r
F
.43179 .53188 m .41914 .53061 L .43998 .53601 L F
.39856 .52668 m .40613 .53259 L .41914 .53061 L .399 0 0 r
F
.39856 .52668 m .38549 .52599 L .40613 .53259 L F
.45254 .53508 m .46116 .53891 L .47357 .53853 L .256 0 0 r
F
.45254 .53508 m .43998 .53601 L .46116 .53891 L F
.41914 .53061 m .42712 .53767 L .43998 .53601 L .416 0 0 r
F
.41914 .53061 m .40613 .53259 L .42712 .53767 L F
.47357 .53853 m .48268 .53724 L .49489 .53942 L .095 .653 .752 r
F
.47357 .53853 m .46116 .53891 L .48268 .53724 L F
.38549 .52599 m .39284 .53371 L .40613 .53259 L .459 0 0 r
F
.38549 .52599 m .37207 .52703 L .39284 .53371 L F
.43998 .53601 m .44852 .53752 L .46116 .53891 L .096 0 0 r
F
.43998 .53601 m .42712 .53767 L .44852 .53752 L F
.49489 .53942 m .50445 .53189 L .51649 .53695 L .48 .869 .971 r
F
.49489 .53942 m .48268 .53724 L .50445 .53189 L F
.40613 .53259 m .41406 .53569 L .42712 .53767 L .206 0 0 r
F
.40613 .53259 m .39284 .53371 L .41406 .53569 L F
.46116 .53891 m .47025 .532 L .48268 .53724 L .455 .867 .953 r
F
.46116 .53891 m .44852 .53752 L .47025 .532 L F
.51649 .53695 m .52644 .5256 L .53832 .53232 L .597 .865 .993 r
F
.51649 .53695 m .50445 .53189 L .52644 .5256 L F
.37207 .52703 m .37942 .53021 L .39284 .53371 L .239 0 0 r
F
.37207 .52703 m .35844 .52589 L .37942 .53021 L F
.42712 .53767 m .43572 .53088 L .44852 .53752 L .443 .855 .962 r
F
.42712 .53767 m .41406 .53569 L .43572 .53088 L F
.53832 .53232 m .54862 .52072 L .56035 .52746 L .578 .828 .992 r
F
.53832 .53232 m .52644 .5256 L .54862 .52072 L F
.48268 .53724 m .4922 .52425 L .50445 .53189 L .643 .874 .984 r
F
.48268 .53724 m .47025 .532 L .4922 .52425 L F
.39284 .53371 m .40092 .52756 L .41406 .53569 L .388 .808 .973 r
F
.39284 .53371 m .37942 .53021 L .40092 .52756 L F
.56035 .52746 m .57104 .51777 L .58261 .52345 L .509 .804 .999 r
F
.56035 .52746 m .54862 .52072 L .57104 .51777 L F
.50445 .53189 m .51433 .51814 L .52644 .5256 L .623 .824 .978 r
F
.50445 .53189 m .4922 .52425 L .51433 .51814 L F
.44852 .53752 m .45765 .52187 L .47025 .532 L .685 .856 .964 r
F
.44852 .53752 m .43572 .53088 L .45765 .52187 L F
.35844 .52589 m .36593 .52154 L .37942 .53021 L .248 .705 .952 r
F
.35844 .52589 m .3447 .52059 L .36593 .52154 L F
.52644 .5256 m .53667 .51556 L .54862 .52072 L .508 .79 .996 r
F
.52644 .5256 m .51433 .51814 L .53667 .51556 L F
.58261 .52345 m .59372 .51554 L .6051 .52 L .447 .799 .997 r
F
.58261 .52345 m .57104 .51777 L .59372 .51554 L F
.41406 .53569 m .42282 .51842 L .43572 .53088 L .692 .83 .949 r
F
.41406 .53569 m .40092 .52756 L .42282 .51842 L F
.47025 .532 m .47975 .51374 L .4922 .52425 L .676 .793 .937 r
F
.47025 .532 m .45765 .52187 L .47975 .51374 L F
.37942 .53021 m .38769 .51468 L .40092 .52756 L .646 .812 .963 r
F
.37942 .53021 m .36593 .52154 L .38769 .51468 L F
.4922 .52425 m .502 .51034 L .51433 .51814 L .574 .758 .965 r
F
.4922 .52425 m .47975 .51374 L .502 .51034 L F
.54862 .52072 m .55928 .51566 L .57104 .51777 L .307 .738 .97 r
F
.54862 .52072 m .53667 .51556 L .55928 .51566 L F
.43572 .53088 m .44491 .50806 L .45765 .52187 L .708 .765 .897 r
F
.43572 .53088 m .42282 .51842 L .44491 .50806 L F
.6051 .52 m .61663 .51241 L .62782 .51595 L .441 .82 .99 r
F
.6051 .52 m .59372 .51554 L .61663 .51241 L F
.3447 .52059 m .35227 .51052 L .36593 .52154 L .487 .771 .994 r
F
.3447 .52059 m .33082 .51236 L .35227 .51052 L F
.45765 .52187 m .46709 .50238 L .47975 .51374 L .636 .728 .915 r
F
.45765 .52187 m .44491 .50806 L .46709 .50238 L F
.51433 .51814 m .52448 .5119 L .53667 .51556 L .335 .705 .983 r
F
.51433 .51814 m .502 .51034 L .52448 .5119 L F
.40092 .52756 m .40977 .50337 L .42282 .51842 L .718 .763 .888 r
F
.40092 .52756 m .38769 .51468 L .40977 .50337 L F
.57104 .51777 m .58217 .51606 L .59372 .51554 L .112 .655 .84 r
F
.57104 .51777 m .55928 .51566 L .58217 .51606 L F
.62782 .51595 m .63975 .50766 L .65073 .51036 L .475 .853 .984 r
F
.62782 .51595 m .61663 .51241 L .63975 .50766 L F
.47975 .51374 m .48942 .50371 L .502 .51034 L .436 .689 .971 r
F
.47975 .51374 m .46709 .50238 L .48942 .50371 L F
.36593 .52154 m .37425 .50134 L .38769 .51468 L .692 .785 .922 r
F
.36593 .52154 m .35227 .51052 L .37425 .50134 L F
.42282 .51842 m .43195 .49468 L .44491 .50806 L .68 .727 .885 r
F
.42282 .51842 m .40977 .50337 L .43195 .49468 L F
.53667 .51556 m .54726 .51552 L .55928 .51566 L 0 .554 .813 r
F
.53667 .51556 m .52448 .5119 L .54726 .51552 L F
.65073 .51036 m .66307 .50185 L .6738 .50333 L .485 .871 .972 r
F
.65073 .51036 m .63975 .50766 L .66307 .50185 L F
.59372 .51554 m .60532 .5149 L .61663 .51241 L .039 .609 .711 r
F
.59372 .51554 m .58217 .51606 L .60532 .5149 L F
.33082 .51236 m .33831 .50097 L .35227 .51052 L .535 .795 .993 r
F
.33082 .51236 m .31666 .50433 L .33831 .50097 L F
.44491 .50806 m .45416 .49386 L .46709 .50238 L .526 .696 .947 r
F
.44491 .50806 m .43195 .49468 L .45416 .49386 L F
.38769 .51468 m .39645 .49059 L .40977 .50337 L .709 .757 .89 r
F
.38769 .51468 m .37425 .50134 L .39645 .49059 L F
.502 .51034 m .51202 .50951 L .52448 .5119 L .029 .537 .871 r
F
.502 .51034 m .48942 .50371 L .51202 .50951 L F
.6738 .50333 m .68662 .4962 L .69707 .4959 L .415 .852 .933 r
F
.6738 .50333 m .66307 .50185 L .68662 .4962 L F
.55928 .51566 m .57036 .51778 L .58217 .51606 L .132 0 0 r
F
.55928 .51566 m .54726 .51552 L .57036 .51778 L F
.61663 .51241 m .62871 .51199 L .63975 .50766 L 0 0 0 r
F
.61663 .51241 m .60532 .5149 L .62871 .51199 L F
.40977 .50337 m .41864 .48606 L .43195 .49468 L .607 .739 .938 r
F
.40977 .50337 m .39645 .49059 L .41864 .48606 L F
.46709 .50238 m .47654 .5004 L .48942 .50371 L .074 .538 .901 r
F
.46709 .50238 m .45416 .49386 L .47654 .5004 L F
.35227 .51052 m .36044 .49133 L .37425 .50134 L .697 .812 .937 r
F
.35227 .51052 m .33831 .50097 L .36044 .49133 L F
.69707 .4959 m .71045 .49153 L .72059 .48945 L .252 .764 .821 r
F
.69707 .4959 m .68662 .4962 L .71045 .49153 L F
.52448 .5119 m .53497 .51473 L .54726 .51552 L .182 0 0 r
F
.52448 .5119 m .51202 .50951 L .53497 .51473 L F
.43195 .49468 m .44085 .49102 L .45416 .49386 L .159 .595 .935 r
F
.43195 .49468 m .41864 .48606 L .44085 .49102 L F
.31666 .50433 m .32392 .49449 L .33831 .50097 L .515 .833 .999 r
F
.31666 .50433 m .3021 .49868 L .32392 .49449 L F
.37425 .50134 m .3827 .48299 L .39645 .49059 L .673 .803 .944 r
F
.37425 .50134 m .36044 .49133 L .3827 .48299 L F
.63975 .50766 m .65234 .50854 L .66307 .50185 L .065 0 0 r
F
.63975 .50766 m .62871 .51199 L .65234 .50854 L F
.58217 .51606 m .59373 .51717 L .60532 .5149 L .068 0 0 r
F
.58217 .51606 m .57036 .51778 L .59373 .51717 L F
.47654 .5004 m .48622 .50868 L .49927 .50853 L .433 0 0 r
F
.49927 .50853 m .48622 .50868 L .48944 .50835 L .142 .687 .784 r
F
.48942 .50371 m .49927 .50853 L .50886 .5087 L .306 0 0 r
F
.48942 .50371 m .47654 .5004 L .49927 .50853 L F
.49927 .50853 m .48944 .50835 L .50954 .50631 L .142 .687 .784 r
F
.50886 .5087 m .49927 .50853 L .51202 .50951 L .306 0 0 r
F
.72059 .48945 m .73457 .48769 L .74443 .48488 L 0 0 0 r
F
.72059 .48945 m .71045 .49153 L .73457 .48769 L F
.39645 .49059 m .40488 .48338 L .41864 .48606 L .359 .73 .988 r
F
.39645 .49059 m .3827 .48299 L .40488 .48338 L F
.66307 .50185 m .67625 .50571 L .68662 .4962 L .209 0 0 r
F
.66307 .50185 m .65234 .50854 L .67625 .50571 L F
.33831 .50097 m .3462 .4851 L .36044 .49133 L .682 .865 .969 r
F
.33831 .50097 m .32392 .49449 L .3462 .4851 L F
.45416 .49386 m .46331 .50141 L .47654 .5004 L .445 0 0 r
F
.45416 .49386 m .44085 .49102 L .46331 .50141 L F
.54726 .51552 m .55823 .51562 L .57036 .51778 L 0 .57 .73 r
F
.54726 .51552 m .53497 .51473 L .55823 .51562 L F
.60532 .5149 m .61734 .5147 L .62871 .51199 L 0 0 0 r
F
.60532 .5149 m .59373 .51717 L .61734 .5147 L F
.74443 .48488 m .75895 .48372 L .76864 .48232 L F
.74443 .48488 m .73457 .48769 L .75895 .48372 L F
.41864 .48606 m .42712 .49313 L .44085 .49102 L .432 0 0 r
F
.41864 .48606 m .40488 .48338 L .42712 .49313 L F
.36044 .49133 m .36853 .47926 L .3827 .48299 L .581 .848 .995 r
F
.36044 .49133 m .3462 .4851 L .36853 .47926 L F
.68662 .4962 m .70047 .5035 L .71045 .49153 L .322 0 0 r
F
.68662 .4962 m .67625 .50571 L .70047 .5035 L F
.3021 .49868 m .30916 .48932 L .32392 .49449 L .52 .864 .992 r
F
.3021 .49868 m .28712 .49476 L .30916 .48932 L F
.51202 .50951 m .52239 .5117 L .53497 .51473 L .14 0 0 r
F
.51202 .50951 m .49927 .50853 L .52239 .5117 L F
.62871 .51199 m .64124 .51243 L .65234 .50854 L .033 0 0 r
F
.62871 .51199 m .61734 .5147 L .64124 .51243 L F
.57036 .51778 m .58175 .51214 L .59373 .51717 L .337 .802 .93 r
F
.57036 .51778 m .55823 .51562 L .58175 .51214 L F
.47654 .5004 m .46331 .50141 L .48622 .50868 L .433 0 0 r
F
.3827 .48299 m .39073 .48348 L .39997 .4833 L 0 .501 .76 r
F
.3827 .48299 m .36853 .47926 L .39073 .48348 L F
.39073 .48348 m .37633 .48098 L .38124 .48366 L .53 0 0 r
F
.39073 .48348 m .38124 .48366 L .39876 .49322 L F
.39997 .4833 m .39073 .48348 L .40488 .48338 L 0 .501 .76 r
F
.77514 .48203 m .78353 .47871 L .79323 .48122 L .179 .712 .737 r
F
.79323 .48122 m .78353 .47871 L .80829 .47251 L .458 .867 .956 r
F
.78353 .47871 m .79873 .47179 L .80829 .47251 L 0 0 0 r
F
.78353 .47871 m .77413 .4849 L .79218 .47529 L F
.78353 .47871 m .79218 .47529 L .79873 .47179 L F
.76864 .48232 m .78353 .47871 L .77514 .48203 L .179 .712 .737 r
F
.76864 .48232 m .75895 .48372 L .78353 .47871 L F
.71045 .49153 m .72493 .50047 L .73457 .48769 L .352 0 0 r
F
.71045 .49153 m .70047 .5035 L .72493 .50047 L F
.32392 .49449 m .33163 .47961 L .3462 .4851 L .677 .888 .975 r
F
.32392 .49449 m .30916 .48932 L .33163 .47961 L F
.44085 .49102 m .44972 .50474 L .46331 .50141 L .591 .043 0 r
F
.44085 .49102 m .42712 .49313 L .44972 .50474 L F
.53497 .51473 m .54581 .50735 L .55823 .51562 L .422 .838 .967 r
F
.53497 .51473 m .52239 .5117 L .54581 .50735 L F
.65234 .50854 m .66546 .51151 L .67625 .50571 L .168 0 0 r
F
.65234 .50854 m .64124 .51243 L .66546 .51151 L F
.3462 .4851 m .35406 .47502 L .36853 .47926 L .516 .84 .999 r
F
.3462 .4851 m .33163 .47961 L .35406 .47502 L F
.59373 .51717 m .6055 .50711 L .61734 .5147 L .516 .85 .997 r
F
.59373 .51717 m .58175 .51214 L .6055 .50711 L F
.79323 .48122 m .80829 .47251 L .81816 .48077 L .458 .867 .956 r
F
.40488 .48338 m .41304 .49567 L .42712 .49313 L .582 .018 0 r
F
.40488 .48338 m .39073 .48348 L .41304 .49567 L F
.73457 .48769 m .74952 .49466 L .75895 .48372 L .294 0 0 r
F
.73457 .48769 m .72493 .50047 L .74952 .49466 L F
.28712 .49476 m .2942 .48205 L .30916 .48932 L .616 .876 .99 r
F
.28712 .49476 m .27189 .48956 L .2942 .48205 L F
.49927 .50853 m .50954 .50631 L .52239 .5117 L .142 .687 .784 r
F
.67625 .50571 m .69001 .51116 L .70047 .5035 L .271 0 0 r
F
.67625 .50571 m .66546 .51151 L .69001 .51116 L F
.37142 .47981 m .37633 .48098 L .39073 .48348 L 0 .422 .705 r
F
.37633 .48098 m .36184 .47256 L .38142 .4822 L 0 .303 .698 r
F
.37633 .48098 m .38142 .4822 L .3844 .48367 L F
.36853 .47926 m .37633 .48098 L .37142 .47981 L 0 .422 .705 r
F
.36853 .47926 m .35406 .47502 L .37633 .48098 L F
.55823 .51562 m .56944 .4981 L .58175 .51214 L .676 .844 .963 r
F
.55823 .51562 m .54581 .50735 L .56944 .4981 L F
.61734 .5147 m .62954 .5035 L .64124 .51243 L .521 .806 .998 r
F
.61734 .5147 m .6055 .50711 L .62954 .5035 L F
.46331 .50141 m .47286 .50805 L .48622 .50868 L .334 0 0 r
F
.46331 .50141 m .44972 .50474 L .47286 .50805 L F
.30916 .48932 m .31689 .47116 L .33163 .47961 L .708 .86 .954 r
F
.30916 .48932 m .2942 .48205 L .31689 .47116 L F
.75895 .48372 m .77413 .4849 L .78353 .47871 L .117 0 0 r
F
.75895 .48372 m .74952 .49466 L .77413 .4849 L F
.81816 .48077 m .83327 .46594 L .84339 .48016 L .611 .831 .984 r
F
.81816 .48077 m .80829 .47251 L .83327 .46594 L F
.42712 .49313 m .43584 .50571 L .44972 .50474 L .552 0 0 r
F
.42712 .49313 m .41304 .49567 L .43584 .50571 L F
.52239 .5117 m .53314 .49472 L .54581 .50735 L .707 .9 .966 r
F
.52239 .5117 m .50954 .50631 L .53314 .49472 L F
.70047 .5035 m .71479 .50913 L .72493 .50047 L .269 0 0 r
F
.70047 .5035 m .69001 .51116 L .71479 .50913 L F
.33163 .47961 m .33947 .46651 L .35406 .47502 L .563 .809 .991 r
F
.33163 .47961 m .31689 .47116 L .33947 .46651 L F
.58175 .51214 m .59326 .48886 L .6055 .50711 L .681 .755 .907 r
F
.58175 .51214 m .56944 .4981 L .59326 .48886 L F
.64124 .51243 m .65391 .50221 L .66546 .51151 L .469 .759 .993 r
F
.64124 .51243 m .62954 .5035 L .65391 .50221 L F
.27189 .48956 m .27918 .47077 L .2942 .48205 L .687 .826 .95 r
F
.27189 .48956 m .2566 .48036 L .27918 .47077 L F
.39073 .48348 m .39876 .49322 L .41304 .49567 L .53 0 0 r
F
.84339 .48016 m .85857 .46022 L .86887 .47863 L .627 .734 .924 r
F
.84339 .48016 m .83327 .46594 L .85857 .46022 L F
.48622 .50868 m .49644 .49849 L .50954 .50631 L .561 .924 .944 r
F
.48622 .50868 m .47286 .50805 L .49644 .49849 L F
.54581 .50735 m .55689 .48017 L .56944 .4981 L .748 .792 .888 r
F
.54581 .50735 m .53314 .49472 L .55689 .48017 L F
.6055 .50711 m .61736 .48278 L .62954 .5035 L .635 .687 .882 r
F
.6055 .50711 m .59326 .48886 L .61736 .48278 L F
.35406 .47502 m .36184 .47256 L .37633 .48098 L .048 .535 .886 r
F
.35406 .47502 m .33947 .46651 L .36184 .47256 L F
.72493 .50047 m .73967 .50302 L .74952 .49466 L .153 0 0 r
F
.72493 .50047 m .71479 .50913 L .73967 .50302 L F
.2942 .48205 m .30207 .45882 L .31689 .47116 L .722 .802 .914 r
F
.2942 .48205 m .27918 .47077 L .30207 .45882 L F
.80829 .47251 m .82343 .45773 L .83327 .46594 L .652 .965 .912 r
F
.80829 .47251 m .79873 .47179 L .82343 .45773 L F
.66546 .51151 m .67863 .50191 L .69001 .51116 L .441 .739 .991 r
F
.66546 .51151 m .65391 .50221 L .67863 .50191 L F
.44972 .50474 m .45926 .50331 L .47286 .50805 L .098 .654 .734 r
F
.44972 .50474 m .43584 .50571 L .45926 .50331 L F
.56944 .4981 m .58082 .46912 L .59326 .48886 L .695 .716 .865 r
F
.56944 .4981 m .55689 .48017 L .58082 .46912 L F
.86887 .47863 m .88427 .45593 L .89449 .47522 L .612 .674 .885 r
F
.86887 .47863 m .85857 .46022 L .88427 .45593 L F
.50954 .50631 m .52024 .48098 L .53314 .49472 L .793 .868 .904 r
F
.50954 .50631 m .49644 .49849 L .52024 .48098 L F
.31689 .47116 m .32478 .45384 L .33947 .46651 L .599 .759 .955 r
F
.31689 .47116 m .30207 .45882 L .32478 .45384 L F
.74952 .49466 m .7645 .49162 L .77413 .4849 L 0 0 0 r
F
.74952 .49466 m .73967 .50302 L .7645 .49162 L F
.62954 .5035 m .64178 .47963 L .65391 .50221 L .594 .645 .87 r
F
.62954 .5035 m .61736 .48278 L .64178 .47963 L F
.83327 .46594 m .84846 .44588 L .85857 .46022 L .711 .87 .957 r
F
.83327 .46594 m .82343 .45773 L .84846 .44588 L F
.2566 .48036 m .26402 .45696 L .27918 .47077 L .692 .77 .911 r
F
.2566 .48036 m .24128 .46705 L .26402 .45696 L F
.41304 .49567 m .42178 .50006 L .43584 .50571 L .286 0 0 r
F
.41304 .49567 m .39876 .49322 L .42178 .50006 L F
.59326 .48886 m .60504 .46331 L .61736 .48278 L .629 .672 .872 r
F
.59326 .48886 m .58082 .46912 L .60504 .46331 L F
.53314 .49472 m .54416 .46561 L .55689 .48017 L .751 .781 .877 r
F
.53314 .49472 m .52024 .48098 L .54416 .46561 L F
.37633 .48098 m .3844 .48367 L .39876 .49322 L 0 .303 .698 r
F
.69001 .51116 m .70361 .50039 L .71479 .50913 L .479 .76 .992 r
F
.69001 .51116 m .67863 .50191 L .70361 .50039 L F
.89449 .47522 m .91032 .45235 L .92014 .4689 L .603 .661 .879 r
F
.89449 .47522 m .88427 .45593 L .91032 .45235 L F
.77413 .4849 m .78924 .4757 L .79873 .47179 L 0 0 0 r
F
.77413 .4849 m .7645 .49162 L .78924 .4757 L F
.33947 .46651 m .34725 .45958 L .36184 .47256 L .224 .58 .944 r
F
.33947 .46651 m .32478 .45384 L .34725 .45958 L F
.27918 .47077 m .28703 .44548 L .30207 .45882 L .709 .769 .899 r
F
.27918 .47077 m .26402 .45696 L .28703 .44548 L F
.47286 .50805 m .48311 .48727 L .49644 .49849 L .776 .916 .933 r
F
.47286 .50805 m .45926 .50331 L .48311 .48727 L F
.55689 .48017 m .56829 .45925 L .58082 .46912 L .633 .738 .924 r
F
.55689 .48017 m .54416 .46561 L .56829 .45925 L F
.85857 .46022 m .87408 .43862 L .88427 .45593 L .648 .746 .921 r
F
.85857 .46022 m .84846 .44588 L .87408 .43862 L F
.65391 .50221 m .66652 .47728 L .67863 .50191 L .585 .624 .857 r
F
.65391 .50221 m .64178 .47963 L .66652 .47728 L F
.61736 .48278 m .62956 .45961 L .64178 .47963 L .598 .663 .884 r
F
.61736 .48278 m .60504 .46331 L .62956 .45961 L F
.79873 .47179 m .81398 .45791 L .82343 .45773 L .569 .922 .737 r
F
.79873 .47179 m .78924 .4757 L .81398 .45791 L F
.30207 .45882 m .30982 .44099 L .32478 .45384 L .589 .744 .951 r
F
.30207 .45882 m .28703 .44548 L .30982 .44099 L F
.92014 .4689 m .93657 .44765 L .94568 .45899 L .613 .7 .906 r
F
.92014 .4689 m .91032 .45235 L .93657 .44765 L F
.49644 .49849 m .50711 .46757 L .52024 .48098 L .799 .82 .869 r
F
.49644 .49849 m .48311 .48727 L .50711 .46757 L F
.71479 .50913 m .72877 .49596 L .73967 .50302 L .554 .805 .992 r
F
.71479 .50913 m .70361 .50039 L .72877 .49596 L F
.24128 .46705 m .24849 .44448 L .26402 .45696 L .657 .747 .916 r
F
.24128 .46705 m .22578 .4524 L .24849 .44448 L F
.58082 .46912 m .59279 .46023 L .60504 .46331 L .392 .712 .986 r
F
.58082 .46912 m .56829 .45925 L .59279 .46023 L F
.43584 .50571 m .44548 .49215 L .45926 .50331 L .614 .877 .991 r
F
.43584 .50571 m .42178 .50006 L .44548 .49215 L F
.82343 .45773 m .83899 .44198 L .84846 .44588 L .66 .972 .879 r
F
.82343 .45773 m .81398 .45791 L .83899 .44198 L F
.88427 .45593 m .9004 .43611 L .91032 .45235 L .58 .676 .905 r
F
.88427 .45593 m .87408 .43862 L .9004 .43611 L F
.52024 .48098 m .53121 .45758 L .54416 .46561 L .688 .774 .917 r
F
.52024 .48098 m .50711 .46757 L .53121 .45758 L F
.39876 .49322 m .40761 .48761 L .42178 .50006 L .221 .631 .955 r
F
.39876 .49322 m .3844 .48367 L .40761 .48761 L F
.36184 .47256 m .36991 .46993 L .3844 .48367 L .001 .432 .861 r
F
.36184 .47256 m .34725 .45958 L .36991 .46993 L F
.67863 .50191 m .69154 .47441 L .70361 .50039 L .593 .613 .841 r
F
.67863 .50191 m .66652 .47728 L .69154 .47441 L F
.64178 .47963 m .65431 .4542 L .66652 .47728 L .622 .669 .874 r
F
.64178 .47963 m .62956 .45961 L .65431 .4542 L F
.94568 .45899 m .96279 .44 L .97108 .4458 L .644 .796 .956 r
F
.94568 .45899 m .93657 .44765 L .96279 .44 L F
.26402 .45696 m .27148 .4355 L .28703 .44548 L .673 .782 .932 r
F
.26402 .45696 m .24849 .44448 L .27148 .4355 L F
.32478 .45384 m .33237 .4468 L .34725 .45958 L .217 .576 .942 r
F
.32478 .45384 m .30982 .44099 L .33237 .4468 L F
.54416 .46561 m .55561 .46338 L .56829 .45925 L .093 .568 .907 r
F
.54416 .46561 m .53121 .45758 L .55561 .46338 L F
.73967 .50302 m .75401 .48793 L .7645 .49162 L .622 .864 .988 r
F
.73967 .50302 m .72877 .49596 L .75401 .48793 L F
.84846 .44588 m .86459 .43129 L .87408 .43862 L .626 .926 .972 r
F
.84846 .44588 m .83899 .44198 L .86459 .43129 L F
.60504 .46331 m .61761 .46038 L .62956 .45961 L .163 .685 .88 r
F
.60504 .46331 m .59279 .46023 L .61761 .46038 L F
.45926 .50331 m .46958 .47196 L .48311 .48727 L .802 .821 .866 r
F
.45926 .50331 m .44548 .49215 L .46958 .47196 L F
.98059 .44026 m .97108 .4458 L .9777 .43956 L .659 .912 .979 r
F
.9777 .43956 m .97108 .4458 L .96279 .44 L F
.91032 .45235 m .92727 .436 L .93657 .44765 L .532 .667 .923 r
F
.91032 .45235 m .9004 .43611 L .92727 .436 L F
.28703 .44548 m .29433 .43232 L .30982 .44099 L .521 .777 .99 r
F
.28703 .44548 m .27148 .4355 L .29433 .43232 L F
.7645 .49162 m .77929 .47641 L .78924 .4757 L .653 .933 .969 r
F
.7645 .49162 m .75401 .48793 L .77929 .47641 L F
.22578 .4524 m .23233 .43635 L .24849 .44448 L .556 .75 .968 r
F
.22578 .4524 m .20981 .43991 L .23233 .43635 L F
.48311 .48727 m .49375 .45371 L .50711 .46757 L .769 .77 .853 r
F
.48311 .48727 m .46958 .47196 L .49375 .45371 L F
.66652 .47728 m .67927 .44697 L .69154 .47441 L .642 .652 .845 r
F
.66652 .47728 m .65431 .4542 L .67927 .44697 L F
.70361 .50039 m .71685 .4715 L .72877 .49596 L .594 .604 .832 r
F
.70361 .50039 m .69154 .47441 L .71685 .4715 L F
.56829 .45925 m .58053 .47846 L .59279 .46023 L .639 .113 0 r
F
.56829 .45925 m .55561 .46338 L .58053 .47846 L F
.87408 .43862 m .89099 .42721 L .9004 .43611 L .509 .817 1 r
F
.87408 .43862 m .86459 .43129 L .89099 .42721 L F
.51499 .45309 m .50446 .44622 L .51798 .453 L .249 .558 .933 r
F
.49375 .45371 m .50446 .44622 L .51499 .45309 L F
.50336 .44589 m .49068 .43494 L .50446 .44622 L .109 .501 .905 r
F
.48016 .43898 m .49068 .43494 L .50336 .44589 L F
.46629 .42587 m .47664 .42264 L .49068 .43494 L .12 .611 .909 r
F
.49068 .43494 m .47664 .42264 L .47774 .42375 L .564 .045 0 r
F
.50446 .44622 m .49068 .43494 L .49368 .43919 L .765 .274 0 r
F
.50711 .46757 m .51798 .453 L .53004 .45806 L .502 .701 .959 r
F
.50711 .46757 m .49375 .45371 L .51798 .453 L F
.49375 .45371 m .48016 .43898 L .50446 .44622 L .249 .558 .933 r
F
.50446 .44622 m .49368 .43919 L .51545 .47014 L .765 .274 0 r
F
.48016 .43898 m .46629 .42587 L .49068 .43494 L .109 .501 .905 r
F
.49068 .43494 m .5015 .44775 L .51545 .47014 L .564 .045 0 r
F
.49068 .43494 m .47774 .42375 L .5015 .44775 L F
.51798 .453 m .50446 .44622 L .50564 .44782 L .797 .303 0 r
F
.51798 .453 m .50564 .44782 L .52919 .47985 L F
.53004 .45806 m .51798 .453 L .53121 .45758 L .502 .701 .959 r
F
.62956 .45961 m .64255 .45267 L .65431 .4542 L .37 .838 .849 r
F
.62956 .45961 m .61761 .46038 L .64255 .45267 L F
.42178 .50006 m .43155 .47621 L .44548 .49215 L .707 .793 .918 r
F
.42178 .50006 m .40761 .48761 L .43155 .47621 L F
.80459 .46227 m .79473 .46364 L .80301 .46094 L .324 .809 .789 r
F
.80611 .46357 m .80459 .46227 L .81398 .45791 L .591 .948 .869 r
F
.81398 .45791 m .83001 .44743 L .83899 .44198 L .42 .841 .68 r
F
.81398 .45791 m .80459 .46227 L .83001 .44743 L F
.80459 .46227 m .82091 .45511 L .83001 .44743 L .324 .809 .789 r
F
.80459 .46227 m .80301 .46094 L .82091 .45511 L F
.78924 .4757 m .80459 .46227 L .80611 .46357 L .591 .948 .869 r
F
.78924 .4757 m .77929 .47641 L .80459 .46227 L F
.34725 .45958 m .3551 .4573 L .36991 .46993 L 0 .419 .849 r
F
.34725 .45958 m .33237 .4468 L .3551 .4573 L F
.9777 .43956 m .96279 .44 L .97256 .43589 L .659 .912 .979 r
F
.3844 .48367 m .39325 .47288 L .40761 .48761 L .373 .646 .962 r
F
.3844 .48367 m .36991 .46993 L .39325 .47288 L F
.93657 .44765 m .95438 .4346 L .96279 .44 L .514 .733 .973 r
F
.93657 .44765 m .92727 .436 L .95438 .4346 L F
.24849 .44448 m .25523 .43102 L .27148 .4355 L .563 .824 .994 r
F
.24849 .44448 m .23233 .43635 L .25523 .43102 L F
.30982 .44099 m .31699 .43805 L .33237 .4468 L .049 .541 .885 r
F
.30982 .44099 m .29433 .43232 L .31699 .43805 L F
.53121 .45758 m .5426 .4746 L .55561 .46338 L .666 .114 0 r
F
.53121 .45758 m .51798 .453 L .5426 .4746 L F
.72877 .49596 m .74252 .46948 L .75401 .48793 L .581 .611 .847 r
F
.72877 .49596 m .71685 .4715 L .74252 .46948 L F
.69154 .47441 m .70457 .44195 L .71685 .4715 L .614 .608 .821 r
F
.69154 .47441 m .67927 .44697 L .70457 .44195 L F
.44548 .49215 m .45586 .45446 L .46958 .47196 L .79 .767 .832 r
F
.44548 .49215 m .43155 .47621 L .45586 .45446 L F
.9004 .43611 m .91818 .42806 L .92727 .436 L .392 .724 .989 r
F
.9004 .43611 m .89099 .42721 L .91818 .42806 L F
.65431 .4542 m .66751 .43803 L .67927 .44697 L .695 .966 .936 r
F
.65431 .4542 m .64255 .45267 L .66751 .43803 L F
.83899 .44198 m .85577 .43473 L .86459 .43129 L 0 0 0 r
F
.83899 .44198 m .83001 .44743 L .85577 .43473 L F
.59279 .46023 m .60586 .48796 L .61761 .46038 L .592 .174 .219 r
F
.59279 .46023 m .58053 .47846 L .60586 .48796 L F
.46958 .47196 m .48016 .43898 L .49375 .45371 L .737 .742 .856 r
F
.46958 .47196 m .45586 .45446 L .48016 .43898 L F
.27148 .4355 m .27819 .4288 L .29433 .43232 L .341 .782 .963 r
F
.27148 .4355 m .25523 .43102 L .27819 .4288 L F
.20981 .43991 m .21551 .43213 L .23233 .43635 L .303 .7 .977 r
F
.20981 .43991 m .19322 .43103 L .21551 .43213 L F
.97256 .43589 m .96279 .44 L .96969 .43592 L .498 .852 .993 r
F
.96969 .43592 m .96279 .44 L .95438 .4346 L F
.75401 .48793 m .76853 .46769 L .77929 .47641 L .564 .662 .903 r
F
.75401 .48793 m .74252 .46948 L .76853 .46769 L F
.40761 .48761 m .41735 .461 L .43155 .47621 L .708 .766 .898 r
F
.40761 .48761 m .39325 .47288 L .41735 .461 L F
.86459 .43129 m .88213 .4267 L .87618 .4295 L 0 0 0 r
F
.86459 .43129 m .85577 .43473 L .88213 .4267 L F
.86776 .43108 m .87333 .42946 L .88213 .4267 L F
.85577 .43473 m .86432 .43217 L .86776 .43108 L F
.86432 .43217 m .87333 .42946 L .86776 .43108 L F
.83001 .44743 m .84704 .44259 L .85577 .43473 L F
.83001 .44743 m .82091 .45511 L .84704 .44259 L F
.84704 .44259 m .83772 .44628 L .85342 .4356 L .53 .903 .725 r
F
.85577 .43473 m .84704 .44259 L .87333 .42946 L 0 0 0 r
F
.85659 .43461 m .85342 .4356 L .86396 .42844 L .53 .903 .725 r
F
.84704 .44259 m .85342 .4356 L .85659 .43461 L F
.88213 .4267 m .87333 .42946 L .88828 .42381 L .282 .771 .698 r
F
.88213 .4267 m .88828 .42381 L .9001 .41935 L F
.87618 .4295 m .88213 .4267 L .89099 .42721 L 0 0 0 r
F
.67927 .44697 m .69269 .42502 L .70457 .44195 L .725 .864 .947 r
F
.67927 .44697 m .66751 .43803 L .69269 .42502 L F
.71685 .4715 m .73048 .44326 L .74252 .46948 L .546 .558 .817 r
F
.71685 .4715 m .70457 .44195 L .73048 .44326 L F
.36991 .46993 m .3785 .46147 L .39325 .47288 L .291 .625 .961 r
F
.36991 .46993 m .3551 .4573 L .3785 .46147 L F
.33237 .4468 m .33981 .44858 L .3551 .4573 L 0 .329 .717 r
F
.33237 .4468 m .31699 .43805 L .33981 .44858 L F
.92727 .436 m .94583 .42965 L .95438 .4346 L .337 .712 .984 r
F
.92727 .436 m .91818 .42806 L .94583 .42965 L F
.55561 .46338 m .56793 .50721 L .58053 .47846 L .783 .368 .262 r
F
.55561 .46338 m .5426 .4746 L .56793 .50721 L F
.61761 .46038 m .63123 .48014 L .64255 .45267 L .392 .029 .224 r
F
.61761 .46038 m .60586 .48796 L .63123 .48014 L F
.77929 .47641 m .79473 .46364 L .80459 .46227 L .53 .803 .996 r
F
.77929 .47641 m .76853 .46769 L .79473 .46364 L F
.23233 .43635 m .23836 .42987 L .25523 .43102 L .33 .78 .956 r
F
.23233 .43635 m .21551 .43213 L .23836 .42987 L F
.29433 .43232 m .30108 .43284 L .31699 .43805 L 0 .491 .733 r
F
.29433 .43232 m .27819 .4288 L .30108 .43284 L F
.96969 .43592 m .95438 .4346 L .96447 .43251 L .498 .852 .993 r
F
.43155 .47621 m .44184 .43983 L .45586 .45446 L .789 .777 .842 r
F
.43155 .47621 m .41735 .461 L .44184 .43983 L F
.45586 .45446 m .46629 .42587 L .48016 .43898 L .731 .776 .889 r
F
.45586 .45446 m .44184 .43983 L .46629 .42587 L F
.89099 .42721 m .90925 .42375 L .91818 .42806 L .163 .702 .8 r
F
.89099 .42721 m .88213 .4267 L .90925 .42375 L F
.51798 .453 m .52919 .47985 L .5426 .4746 L .797 .303 0 r
F
.70457 .44195 m .71855 .4225 L .73048 .44326 L .565 .687 .922 r
F
.70457 .44195 m .69269 .42502 L .71855 .4225 L F
.74252 .46948 m .75708 .45043 L .76853 .46769 L .454 .529 .844 r
F
.74252 .46948 m .73048 .44326 L .75708 .45043 L F
.19322 .43103 m .19829 .42784 L .21551 .43213 L .06 .579 .875 r
F
.19322 .43103 m .17611 .42404 L .19829 .42784 L F
.64255 .45267 m .65636 .45637 L .66751 .43803 L .095 0 .088 r
F
.64255 .45267 m .63123 .48014 L .65636 .45637 L F
.96447 .43251 m .95438 .4346 L .96146 .43194 L .359 .786 .972 r
F
.96146 .43194 m .95438 .4346 L .94583 .42965 L F
.39325 .47288 m .4027 .45207 L .41735 .461 L .672 .807 .947 r
F
.39325 .47288 m .3785 .46147 L .4027 .45207 L F
.25523 .43102 m .26153 .42704 L .27819 .4288 L .236 .748 .868 r
F
.25523 .43102 m .23836 .42987 L .26153 .42704 L F
.3551 .4573 m .36326 .45483 L .3785 .46147 L .032 .529 .877 r
F
.3551 .4573 m .33981 .44858 L .36326 .45483 L F
.66751 .43803 m .68144 .43018 L .69269 .42502 L 0 0 0 r
F
.66751 .43803 m .65636 .45637 L .68144 .43018 L F
.31699 .43805 m .32412 .44134 L .33981 .44858 L .272 0 0 r
F
.31699 .43805 m .30108 .43284 L .32412 .44134 L F
.41735 .461 m .42735 .43322 L .44184 .43983 L .796 .86 .897 r
F
.41735 .461 m .4027 .45207 L .42735 .43322 L F
.91818 .42806 m .93694 .42319 L .94583 .42965 L .262 .736 .94 r
F
.91818 .42806 m .90925 .42375 L .93694 .42319 L F
.58053 .47846 m .59384 .52926 L .60586 .48796 L .677 .317 .356 r
F
.58053 .47846 m .56793 .50721 L .59384 .52926 L F
.73048 .44326 m .74538 .43189 L .75708 .45043 L .353 .525 .887 r
F
.73048 .44326 m .71855 .4225 L .74538 .43189 L F
.76853 .46769 m .78414 .45756 L .79473 .46364 L .363 .573 .92 r
F
.76853 .46769 m .75708 .45043 L .78414 .45756 L F
.44184 .43983 m .45203 .41883 L .46629 .42587 L .743 .896 .948 r
F
.44184 .43983 m .42735 .43322 L .45203 .41883 L F
.69269 .42502 m .7071 .41623 L .71855 .4225 L .388 .824 .677 r
F
.69269 .42502 m .68144 .43018 L .7071 .41623 L F
.21551 .43213 m .2212 .42682 L .23836 .42987 L .254 .736 .93 r
F
.21551 .43213 m .19829 .42784 L .2212 .42682 L F
.27819 .4288 m .28484 .42682 L .30108 .43284 L .096 .648 .81 r
F
.27819 .4288 m .26153 .42704 L .28484 .42682 L F
.96146 .43194 m .94583 .42965 L .95615 .42882 L .359 .786 .972 r
F
.50446 .44622 m .51545 .47014 L .52919 .47985 L .765 .274 0 r
F
.46629 .42587 m .45203 .41883 L .47664 .42264 L .12 .611 .909 r
F
.5426 .4746 m .55475 .52563 L .56793 .50721 L .85 .436 .251 r
F
.5426 .4746 m .52919 .47985 L .55475 .52563 L F
.88213 .4267 m .9001 .41935 L .90925 .42375 L .282 .771 .698 r
F
.3785 .46147 m .38749 .44985 L .4027 .45207 L .514 .836 .999 r
F
.3785 .46147 m .36326 .45483 L .38749 .44985 L F
.17611 .42404 m .18109 .41855 L .19829 .42784 L .156 .621 .93 r
F
.17611 .42404 m .15876 .41524 L .18109 .41855 L F
.79473 .46364 m .81114 .45721 L .82091 .45511 L .322 .746 .974 r
F
.79473 .46364 m .78414 .45756 L .81114 .45721 L F
.95615 .42882 m .94583 .42965 L .95286 .42623 L .427 .799 .994 r
F
.95286 .42623 m .94583 .42965 L .93694 .42319 L F
.71855 .4225 m .7338 .41928 L .74538 .43189 L .171 .649 .929 r
F
.71855 .4225 m .7071 .41623 L .7338 .41928 L F
.33981 .44858 m .34765 .44832 L .36326 .45483 L 0 .462 .797 r
F
.33981 .44858 m .32412 .44134 L .34765 .44832 L F
.23836 .42987 m .24469 .4219 L .26153 .42704 L .422 .84 .963 r
F
.23836 .42987 m .2212 .42682 L .24469 .4219 L F
.75708 .45043 m .77294 .44519 L .78414 .45756 L .217 .468 .883 r
F
.75708 .45043 m .74538 .43189 L .77294 .44519 L F
.60586 .48796 m .61978 .52367 L .63123 .48014 L .47 .15 .341 r
F
.60586 .48796 m .59384 .52926 L .61978 .52367 L F
.4027 .45207 m .41229 .43509 L .42735 .43322 L .722 .953 .95 r
F
.4027 .45207 m .38749 .44985 L .41229 .43509 L F
.30108 .43284 m .30828 .4301 L .32412 .44134 L .07 .595 .871 r
F
.30108 .43284 m .28484 .42682 L .30828 .4301 L F
.82091 .45511 m .83772 .44628 L .84704 .44259 L .373 .835 .769 r
F
.82091 .45511 m .81114 .45721 L .83772 .44628 L F
.90925 .42375 m .92749 .41291 L .93694 .42319 L .479 .863 .977 r
F
.90925 .42375 m .9001 .41935 L .92749 .41291 L F
.42735 .43322 m .43726 .42003 L .45203 .41883 L .65 .967 .896 r
F
.42735 .43322 m .41229 .43509 L .43726 .42003 L F
.19829 .42784 m .20415 .4172 L .2212 .42682 L .414 .756 .995 r
F
.19829 .42784 m .18109 .41855 L .20415 .4172 L F
.95286 .42623 m .93694 .42319 L .94734 .42215 L .427 .799 .994 r
F
.63123 .48014 m .64527 .49149 L .65636 .45637 L .173 0 .238 r
F
.63123 .48014 m .61978 .52367 L .64527 .49149 L F
.26153 .42704 m .26853 .41593 L .28484 .42682 L .517 .859 .994 r
F
.26153 .42704 m .24469 .4219 L .26853 .41593 L F
.84704 .44259 m .86396 .42844 L .87333 .42946 L .53 .903 .725 r
F
.65636 .45637 m .67041 .45085 L .68144 .43018 L 0 0 .071 r
F
.65636 .45637 m .64527 .49149 L .67041 .45085 L F
.45203 .41883 m .46223 .41507 L .47664 .42264 L .222 .744 .791 r
F
.45203 .41883 m .43726 .42003 L .46223 .41507 L F
.68144 .43018 m .69589 .42209 L .7071 .41623 L 0 0 0 r
F
.68144 .43018 m .67041 .45085 L .69589 .42209 L F
.15876 .41524 m .16417 .40184 L .18109 .41855 L .422 .695 .977 r
F
.15876 .41524 m .14149 .40162 L .16417 .40184 L F
.36326 .45483 m .3719 .44795 L .38749 .44985 L .303 .737 .968 r
F
.36326 .45483 m .34765 .44832 L .3719 .44795 L F
.74538 .43189 m .76144 .43116 L .77294 .44519 L .074 .469 .889 r
F
.74538 .43189 m .7338 .41928 L .76144 .43116 L F
.78414 .45756 m .80052 .45048 L .81114 .45721 L .309 .625 .96 r
F
.78414 .45756 m .77294 .44519 L .80052 .45048 L F
.94734 .42215 m .93694 .42319 L .94374 .41721 L .58 .807 .986 r
F
.94374 .41721 m .93694 .42319 L .92749 .41291 L F
.87333 .42946 m .89039 .41092 L .9001 .41935 L .691 .979 .891 r
F
.87333 .42946 m .86396 .42844 L .89039 .41092 L F
.52919 .47985 m .54103 .51721 L .55475 .52563 L .856 .404 .031 r
F
.52919 .47985 m .51545 .47014 L .54103 .51721 L F
.32412 .44134 m .33203 .43481 L .34765 .44832 L .195 .604 .946 r
F
.32412 .44134 m .30828 .4301 L .33203 .43481 L F
.7071 .41623 m .72235 .41377 L .7338 .41928 L 0 0 0 r
F
.7071 .41623 m .69589 .42209 L .72235 .41377 L F
.56793 .50721 m .58108 .55795 L .59384 .52926 L .755 .362 .309 r
F
.56793 .50721 m .55475 .52563 L .58108 .55795 L F
.2212 .42682 m .22791 .41065 L .24469 .4219 L .595 .821 .986 r
F
.2212 .42682 m .20415 .4172 L .22791 .41065 L F
.28484 .42682 m .29251 .41195 L .30828 .4301 L .533 .781 .989 r
F
.28484 .42682 m .26853 .41593 L .29251 .41195 L F
.38749 .44985 m .39676 .43903 L .41229 .43509 L .54 .907 .96 r
F
.38749 .44985 m .3719 .44795 L .39676 .43903 L F
.9001 .41935 m .91747 .39862 L .92749 .41291 L .693 .887 .969 r
F
.9001 .41935 m .89039 .41092 L .91747 .39862 L F
.47664 .42264 m .48735 .42361 L .5015 .44775 L 0 .435 .789 r
F
.47664 .42264 m .46223 .41507 L .48735 .42361 L F
.18109 .41855 m .18734 .40013 L .20415 .4172 L .513 .692 .949 r
F
.18109 .41855 m .16417 .40184 L .18734 .40013 L F
.94374 .41721 m .92749 .41291 L .93786 .41073 L .58 .807 .986 r
F
.81114 .45721 m .82747 .44094 L .83772 .44628 L .623 .888 .988 r
F
.81114 .45721 m .80052 .45048 L .82747 .44094 L F
.41229 .43509 m .42197 .42575 L .43726 .42003 L .515 .914 .825 r
F
.41229 .43509 m .39676 .43903 L .42197 .42575 L F
.14149 .40162 m .14746 .37947 L .16417 .40184 L .563 .691 .926 r
F
.14149 .40162 m .12435 .38311 L .14746 .37947 L F
.24469 .4219 m .25217 .40058 L .26853 .41593 L .675 .819 .952 r
F
.24469 .4219 m .22791 .41065 L .25217 .40058 L F
.7338 .41928 m .74983 .419 L .76144 .43116 L .033 .562 .858 r
F
.7338 .41928 m .72235 .41377 L .74983 .419 L F
.77294 .44519 m .78924 .43728 L .80052 .45048 L .315 .604 .95 r
F
.77294 .44519 m .76144 .43116 L .78924 .43728 L F
.34765 .44832 m .35627 .43742 L .3719 .44795 L .349 .656 .97 r
F
.34765 .44832 m .33203 .43481 L .35627 .43742 L F
.93786 .41073 m .92749 .41291 L .93408 .40465 L .64 .77 .942 r
F
.93408 .40465 m .92749 .41291 L .91747 .39862 L F
.83772 .44628 m .85376 .41995 L .86396 .42844 L .809 .955 .911 r
F
.83772 .44628 m .82747 .44094 L .85376 .41995 L F
.43726 .42003 m .44735 .4142 L .46223 .41507 L .351 .812 .709 r
F
.43726 .42003 m .42197 .42575 L .44735 .4142 L F
.30828 .4301 m .31659 .41164 L .33203 .43481 L .493 .662 .936 r
F
.30828 .4301 m .29251 .41195 L .31659 .41164 L F
.51545 .47014 m .52702 .48273 L .54103 .51721 L 0 0 .499 r
F
.51545 .47014 m .5015 .44775 L .52702 .48273 L F
.20415 .4172 m .2111 .39498 L .22791 .41065 L .592 .719 .932 r
F
.20415 .4172 m .18734 .40013 L .2111 .39498 L F
.86396 .42844 m .88006 .39777 L .89039 .41092 L .825 .913 .898 r
F
.86396 .42844 m .85376 .41995 L .88006 .39777 L F
.26853 .41593 m .27665 .39056 L .29251 .41195 L .674 .766 .92 r
F
.26853 .41593 m .25217 .40058 L .27665 .39056 L F
.59384 .52926 m .60752 .55553 L .61978 .52367 L .46 .087 .243 r
F
.59384 .52926 m .58108 .55795 L .60752 .55553 L F
.16417 .40184 m .17057 .37894 L .18734 .40013 L .508 .626 .902 r
F
.16417 .40184 m .14746 .37947 L .17057 .37894 L F
.69589 .42209 m .7107 .40991 L .72235 .41377 L .494 .878 .685 r
F
.69589 .42209 m .68434 .42797 L .7107 .40991 L F
.67041 .45085 m .68434 .42797 L .69589 .42209 L .632 .825 .415 r
F
.67041 .45085 m .65883 .46788 L .68434 .42797 L F
.64527 .49149 m .65883 .46788 L .67041 .45085 L 0 0 0 r
F
.89039 .41092 m .90715 .38298 L .91747 .39862 L .735 .826 .921 r
F
.89039 .41092 m .88006 .39777 L .90715 .38298 L F
.93408 .40465 m .91747 .39862 L .92785 .39565 L .64 .77 .942 r
F
.12435 .38311 m .13053 .35631 L .14746 .37947 L .612 .69 .899 r
F
.12435 .38311 m .10709 .36261 L .13053 .35631 L F
.3719 .44795 m .38106 .43519 L .39676 .43903 L .469 .763 .994 r
F
.3719 .44795 m .35627 .43742 L .38106 .43519 L F
.46223 .41507 m .47288 .40771 L .48735 .42361 L .382 .84 .905 r
F
.46223 .41507 m .44735 .4142 L .47288 .40771 L F
.80052 .45048 m .81644 .428 L .82747 .44094 L .658 .795 .947 r
F
.80052 .45048 m .78924 .43728 L .81644 .428 L F
.22791 .41065 m .23544 .3857 L .25217 .40058 L .661 .76 .923 r
F
.22791 .41065 m .2111 .39498 L .23544 .3857 L F
.64527 .49149 m .63344 .5183 L .65883 .46788 L 0 0 0 r
F
.61978 .52367 m .63344 .5183 L .64527 .49149 L 0 0 .004 r
F
.5015 .44775 m .51292 .43908 L .52702 .48273 L .168 .397 .841 r
F
.5015 .44775 m .48735 .42361 L .51292 .43908 L F
.55475 .52563 m .56745 .55107 L .58108 .55795 L .757 .25 0 r
F
.55475 .52563 m .54103 .51721 L .56745 .55107 L F
.76144 .43116 m .77766 .42246 L .78924 .43728 L .346 .659 .972 r
F
.76144 .43116 m .74983 .419 L .77766 .42246 L F
.33203 .43481 m .34087 .41454 L .35627 .43742 L .451 .584 .895 r
F
.33203 .43481 m .31659 .41164 L .34087 .41454 L F
.61978 .52367 m .60752 .55553 L .63344 .5183 L 0 0 .004 r
F
.29251 .41195 m .30112 .38469 L .31659 .41164 L .608 .678 .891 r
F
.29251 .41195 m .27665 .39056 L .30112 .38469 L F
.92785 .39565 m .91747 .39862 L .92409 .39043 L .616 .743 .937 r
F
.92409 .39043 m .91747 .39862 L .90715 .38298 L F
.72235 .41377 m .73808 .40861 L .74983 .419 L .247 .737 .92 r
F
.72235 .41377 m .7107 .40991 L .73808 .40861 L F
.39676 .43903 m .40636 .4275 L .42197 .42575 L .531 .886 .981 r
F
.39676 .43903 m .38106 .43519 L .40636 .4275 L F
.18734 .40013 m .19395 .37922 L .2111 .39498 L .483 .629 .916 r
F
.18734 .40013 m .17057 .37894 L .19395 .37922 L F
.82747 .44094 m .84291 .40599 L .85376 .41995 L .808 .845 .878 r
F
.82747 .44094 m .81644 .428 L .84291 .40599 L F
.14746 .37947 m .15342 .35862 L .17057 .37894 L .439 .587 .903 r
F
.14746 .37947 m .13053 .35631 L .15342 .35862 L F
.25217 .40058 m .26017 .37418 L .27665 .39056 L .693 .78 .918 r
F
.25217 .40058 m .23544 .3857 L .26017 .37418 L F
0 g
.03 w
.67296 .45017 Mdot
.85376 .41995 m .8694 .38303 L .88006 .39777 L .812 .836 .868 r
F
.85376 .41995 m .84291 .40599 L .8694 .38303 L F
.10709 .36261 m .11286 .33738 L .13053 .35631 L .617 .718 .918 r
F
.10709 .36261 m .08928 .34414 L .11286 .33738 L F
0 g
.81009 .44554 Mdot
.42197 .42575 m .43203 .41559 L .44735 .4142 L .525 .92 .882 r
F
.42197 .42575 m .40636 .4275 L .43203 .41559 L F
.92409 .39043 m .90715 .38298 L .91767 .38059 L .616 .743 .937 r
F
.48735 .42361 m .49867 .40493 L .51292 .43908 L .54 .713 .952 r
F
.48735 .42361 m .47288 .40771 L .49867 .40493 L F
.88006 .39777 m .89689 .36986 L .90715 .38298 L .711 .798 .919 r
F
.88006 .39777 m .8694 .38303 L .89689 .36986 L F
.31659 .41164 m .32553 .38546 L .34087 .41454 L .506 .581 .864 r
F
.31659 .41164 m .30112 .38469 L .32553 .38546 L F
.35627 .43742 m .36552 .41802 L .38106 .43519 L .436 .581 .899 r
F
.35627 .43742 m .34087 .41454 L .36552 .41802 L F
0 g
.63602 .51464 Mdot
.78924 .43728 m .80505 .41297 L .81644 .428 L .661 .776 .934 r
F
.78924 .43728 m .77766 .42246 L .80505 .41297 L F
.2111 .39498 m .21792 .3764 L .23544 .3857 L .527 .718 .96 r
F
.2111 .39498 m .19395 .37922 L .21792 .3764 L F
.27665 .39056 m .28498 .36486 L .30112 .38469 L .659 .755 .921 r
F
.27665 .39056 m .26017 .37418 L .28498 .36486 L F
.74983 .419 m .76597 .40948 L .77766 .42246 L .38 .715 .987 r
F
.74983 .419 m .73808 .40861 L .76597 .40948 L F
.44735 .4142 m .45795 .40165 L .47288 .40771 L .6 .95 .897 r
F
.44735 .4142 m .43203 .41559 L .45795 .40165 L F
.91767 .38059 m .90715 .38298 L .91406 .37752 L .503 .73 .975 r
F
.91406 .37752 m .90715 .38298 L .89689 .36986 L F
.54103 .51721 m .5533 .50724 L .56745 .55107 L .147 .295 .759 r
F
.54103 .51721 m .52702 .48273 L .5533 .50724 L F
.17057 .37894 m .17618 .36654 L .19395 .37922 L .217 .502 .905 r
F
.17057 .37894 m .15342 .35862 L .17618 .36654 L F
.13053 .35631 m .13549 .3427 L .15342 .35862 L .282 .561 .931 r
F
.13053 .35631 m .11286 .33738 L .13549 .3427 L F
.68434 .42797 m .69855 .40104 L .7107 .40991 L .806 .934 .915 r
F
.68434 .42797 m .67202 .42174 L .69855 .40104 L F
.65883 .46788 m .67202 .42174 L .68434 .42797 L .934 .912 .773 r
F
.81644 .428 m .83187 .39204 L .84291 .40599 L .79 .818 .874 r
F
.81644 .428 m .80505 .41297 L .83187 .39204 L F
.23544 .3857 m .24256 .36885 L .26017 .37418 L .603 .838 .988 r
F
.23544 .3857 m .21792 .3764 L .24256 .36885 L F
.65883 .46788 m .6462 .46325 L .67202 .42174 L .934 .912 .773 r
F
.63344 .5183 m .6462 .46325 L .65883 .46788 L .951 .888 .733 r
F
.7107 .40991 m .72606 .39765 L .73808 .40861 L .477 .795 .999 r
F
.7107 .40991 m .69855 .40104 L .72606 .39765 L F
.08928 .34414 m .09408 .32526 L .11286 .33738 L .567 .765 .972 r
F
.08928 .34414 m .07056 .3304 L .09408 .32526 L F
.30112 .38469 m .30966 .36223 L .32553 .38546 L .543 .673 .922 r
F
.30112 .38469 m .28498 .36486 L .30966 .36223 L F
.58108 .55795 m .59414 .5503 L .60752 .55553 L .336 .752 .978 r
F
.58108 .55795 m .56745 .55107 L .59414 .5503 L F
.38106 .43519 m .39068 .4182 L .40636 .4275 L .47 .669 .95 r
F
.38106 .43519 m .36552 .41802 L .39068 .4182 L F
.84291 .40599 m .85881 .37122 L .8694 .38303 L .793 .835 .884 r
F
.84291 .40599 m .83187 .39204 L .85881 .37122 L F
.52702 .48273 m .53904 .44904 L .5533 .50724 L .449 .447 .764 r
F
.52702 .48273 m .51292 .43908 L .53904 .44904 L F
.34087 .41454 m .35008 .39169 L .36552 .41802 L .412 .513 .851 r
F
.34087 .41454 m .32553 .38546 L .35008 .39169 L F
.47288 .40771 m .48407 .38812 L .49867 .40493 L .705 .914 .967 r
F
.47288 .40771 m .45795 .40165 L .48407 .38812 L F
.8694 .38303 m .88688 .36157 L .89689 .36986 L .652 .825 .966 r
F
.8694 .38303 m .85881 .37122 L .88688 .36157 L F
.91406 .37752 m .89689 .36986 L .90767 .36926 L .503 .73 .975 r
F
.51292 .43908 m .5248 .40165 L .53904 .44904 L .578 .569 .807 r
F
.51292 .43908 m .49867 .40493 L .5248 .40165 L F
.26017 .37418 m .26759 .35931 L .28498 .36486 L .614 .896 .988 r
F
.26017 .37418 m .24256 .36885 L .26759 .35931 L F
.19395 .37922 m .1995 .373 L .21792 .3764 L .09 .533 .907 r
F
.19395 .37922 m .17618 .36654 L .1995 .373 L F
.77766 .42246 m .79366 .40085 L .80505 .41297 L .64 .799 .959 r
F
.77766 .42246 m .76597 .40948 L .79366 .40085 L F
.63344 .5183 m .62042 .51375 L .6462 .46325 L .951 .888 .733 r
F
.60752 .55553 m .62042 .51375 L .63344 .5183 L .912 .91 .805 r
F
.15342 .35862 m .13549 .3427 L .15775 .35655 L 0 .268 .736 r
F
.15775 .35655 m .13891 .34613 L .13985 .34666 L .355 0 0 r
F
.15342 .35862 m .15775 .35655 L .17522 .36621 L 0 .268 .736 r
F
.15775 .35655 m .13985 .34666 L .16183 .35908 L .355 0 0 r
F
.17522 .36621 m .15775 .35655 L .17618 .36654 L 0 .268 .736 r
F
.40636 .4275 m .41641 .41192 L .43203 .41559 L .565 .827 .995 r
F
.40636 .4275 m .39068 .4182 L .41641 .41192 L F
.11286 .33738 m .11666 .33183 L .13549 .3427 L .033 .508 .881 r
F
.11286 .33738 m .09408 .32526 L .11666 .33183 L F
.90767 .36926 m .89689 .36986 L .90415 .36795 L .251 .671 .963 r
F
.90415 .36795 m .89689 .36986 L .88688 .36157 L F
.73808 .40861 m .75418 .39871 L .76597 .40948 L .379 .708 .986 r
F
.73808 .40861 m .72606 .39765 L .75418 .39871 L F
.60752 .55553 m .59414 .5503 L .62042 .51375 L .912 .91 .805 r
F
.32553 .38546 m .3343 .36741 L .35008 .39169 L .382 .555 .9 r
F
.32553 .38546 m .30966 .36223 L .3343 .36741 L F
0 g
.52094 .44255 Mdot
.49867 .40493 m .51039 .3773 L .5248 .40165 L .677 .76 .914 r
F
.49867 .40493 m .48407 .38812 L .51039 .3773 L F
.28498 .36486 m .29267 .3532 L .30966 .36223 L .499 .855 .991 r
F
.28498 .36486 m .26759 .35931 L .29267 .3532 L F
.67202 .42174 m .68589 .38587 L .69855 .40104 L .725 .742 .865 r
F
.67202 .42174 m .65895 .40165 L .68589 .38587 L F
.6462 .46325 m .65895 .40165 L .67202 .42174 L .798 .706 .764 r
F
.80505 .41297 m .82096 .38274 L .83187 .39204 L .771 .856 .914 r
F
.80505 .41297 m .79366 .40085 L .82096 .38274 L F
.36552 .41802 m .37505 .39844 L .39068 .4182 L .381 .521 .873 r
F
.36552 .41802 m .35008 .39169 L .37505 .39844 L F
.43203 .41559 m .44258 .39904 L .45795 .40165 L .666 .935 .968 r
F
.43203 .41559 m .41641 .41192 L .44258 .39904 L F
.07056 .3304 m .07416 .31918 L .09408 .32526 L .403 .768 .994 r
F
.07056 .3304 m .05085 .3213 L .07416 .31918 L F
.21792 .3764 m .22382 .37232 L .24256 .36885 L .172 .694 .875 r
F
.21792 .3764 m .1995 .373 L .22382 .37232 L F
.69855 .40104 m .7137 .38496 L .72606 .39765 L .493 .703 .963 r
F
.69855 .40104 m .68589 .38587 L .7137 .38496 L F
.83187 .39204 m .84845 .36497 L .85881 .37122 L .767 .902 .935 r
F
.83187 .39204 m .82096 .38274 L .84845 .36497 L F
.56745 .55107 m .57995 .50484 L .59414 .5503 L .573 .524 .762 r
F
.56745 .55107 m .5533 .50724 L .57995 .50484 L F
.6462 .46325 m .63265 .43478 L .65895 .40165 L .798 .706 .764 r
F
.62042 .51375 m .63265 .43478 L .6462 .46325 L .788 .662 .724 r
F
.85881 .37122 m .87701 .35738 L .88688 .36157 L .533 .871 .992 r
F
.85881 .37122 m .84845 .36497 L .87701 .35738 L F
.5533 .50724 m .53904 .44904 L .56555 .44382 L .586 .495 .718 r
F
.53904 .44904 m .55125 .39452 L .56555 .44382 L .603 .532 .747 r
F
.53904 .44904 m .5248 .40165 L .55125 .39452 L F
.45795 .40165 m .46901 .3834 L .48407 .38812 L .71 .957 .948 r
F
.45795 .40165 m .44258 .39904 L .46901 .3834 L F
.90415 .36795 m .88688 .36157 L .89793 .36274 L .251 .671 .963 r
F
.5533 .50724 m .56555 .44382 L .57995 .50484 L .586 .495 .718 r
F
.76597 .40948 m .78231 .39297 L .79366 .40085 L .562 .806 .99 r
F
.76597 .40948 m .75418 .39871 L .78231 .39297 L F
.17618 .36654 m .18058 .36979 L .1995 .373 L .376 0 0 r
F
.17618 .36654 m .15775 .35655 L .18058 .36979 L F
.13549 .3427 m .13891 .34613 L .15775 .35655 L .417 0 0 r
F
.13549 .3427 m .11666 .33183 L .13891 .34613 L F
.5248 .40165 m .53697 .37072 L .55125 .39452 L .615 .659 .87 r
F
.5248 .40165 m .51039 .3773 L .53697 .37072 L F
.30966 .36223 m .31767 .35415 L .3343 .36741 L .278 .699 .969 r
F
.30966 .36223 m .29267 .3532 L .31767 .35415 L F
.24256 .36885 m .24899 .36463 L .26759 .35931 L .296 .791 .782 r
F
.24256 .36885 m .22382 .37232 L .24899 .36463 L F
.09408 .32526 m .09701 .32422 L .11666 .33183 L 0 .478 .758 r
F
.09408 .32526 m .07416 .31918 L .09701 .32422 L F
.35008 .39169 m .35922 .37638 L .37505 .39844 L .291 .493 .883 r
F
.35008 .39169 m .3343 .36741 L .35922 .37638 L F
.62042 .51375 m .60644 .4754 L .63265 .43478 L .788 .662 .724 r
F
.59414 .5503 m .60644 .4754 L .62042 .51375 L .727 .61 .726 r
F
.39068 .4182 m .40067 .3996 L .41641 .41192 L .46 .637 .932 r
F
.39068 .4182 m .37505 .39844 L .40067 .3996 L F
.65895 .40165 m .67296 .37007 L .68589 .38587 L .634 .674 .871 r
F
.65895 .40165 m .64556 .37806 L .67296 .37007 L F
.63265 .43478 m .64556 .37806 L .65895 .40165 L .703 .626 .768 r
F
.72606 .39765 m .74217 .38856 L .75418 .39871 L .33 .654 .97 r
F
.72606 .39765 m .7137 .38496 L .74217 .38856 L F
.48407 .38812 m .4956 .3712 L .51039 .3773 L .654 .924 .975 r
F
.48407 .38812 m .46901 .3834 L .4956 .3712 L F
0 g
.54481 .41346 Mdot
.89793 .36274 m .88688 .36157 L .89432 .36142 L .049 .591 .846 r
F
.89432 .36142 m .88688 .36157 L .87701 .35738 L F
.63265 .43478 m .61874 .3979 L .64556 .37806 L .703 .626 .768 r
F
.60644 .4754 m .61874 .3979 L .63265 .43478 L .697 .578 .718 r
F
.59414 .5503 m .57995 .50484 L .60644 .4754 L .727 .61 .726 r
F
.57995 .50484 m .56555 .44382 L .59214 .42361 L .658 .536 .704 r
F
.56555 .44382 m .57797 .38373 L .59214 .42361 L .625 .54 .739 r
F
.56555 .44382 m .55125 .39452 L .57797 .38373 L F
.79366 .40085 m .81019 .37881 L .82096 .38274 L .706 .909 .966 r
F
.79366 .40085 m .78231 .39297 L .81019 .37881 L F
0 g
.55302 .4119 Mdot
.55125 .39452 m .5639 .36825 L .57797 .38373 L .556 .637 .887 r
F
.55125 .39452 m .53697 .37072 L .5639 .36825 L F
.57995 .50484 m .59214 .42361 L .60644 .4754 L .658 .536 .704 r
F
.68589 .38587 m .70109 .37214 L .7137 .38496 L .421 .66 .959 r
F
.68589 .38587 m .67296 .37007 L .70109 .37214 L F
.60644 .4754 m .59214 .42361 L .61874 .3979 L .697 .578 .718 r
F
.26759 .35931 m .27454 .35543 L .29267 .3532 L .294 .783 .73 r
F
.26759 .35931 m .24899 .36463 L .27454 .35543 L F
.59214 .42361 m .60493 .3725 L .61874 .3979 L .64 .58 .772 r
F
.59214 .42361 m .57797 .38373 L .60493 .3725 L F
.05085 .3213 m .0534 .31573 L .07416 .31918 L .148 .651 .907 r
F
.05085 .3213 m .03039 .31424 L .0534 .31573 L F
.82096 .38274 m .8382 .3633 L .84845 .36497 L .683 .958 .947 r
F
.82096 .38274 m .81019 .37881 L .8382 .3633 L F
.61874 .3979 m .63223 .3644 L .64556 .37806 L .632 .66 .859 r
F
.61874 .3979 m .60493 .3725 L .63223 .3644 L F
.51039 .3773 m .52242 .36712 L .53697 .37072 L .42 .815 .985 r
F
.51039 .3773 m .4956 .3712 L .52242 .36712 L F
.41641 .41192 m .4269 .39225 L .44258 .39904 L .607 .802 .975 r
F
.41641 .41192 m .40067 .3996 L .4269 .39225 L F
.1995 .373 m .20466 .3741 L .22382 .37232 L .13 0 0 r
F
.1995 .373 m .18058 .36979 L .20466 .3741 L F
.3343 .36741 m .34281 .36044 L .35922 .37638 L .151 .561 .929 r
F
.3343 .36741 m .31767 .35415 L .34281 .36044 L F
.75418 .39871 m .7708 .38684 L .78231 .39297 L .438 .76 .996 r
F
.75418 .39871 m .74217 .38856 L .7708 .38684 L F
.64556 .37806 m .66 .3611 L .67296 .37007 L .525 .749 .978 r
F
.64556 .37806 m .63223 .3644 L .66 .3611 L F
.84845 .36497 m .86698 .35424 L .87701 .35738 L .431 .869 .903 r
F
.84845 .36497 m .8382 .3633 L .86698 .35424 L F
.57797 .38373 m .59124 .3677 L .60493 .3725 L .472 .698 .967 r
F
.57797 .38373 m .5639 .36825 L .59124 .3677 L F
.15775 .35655 m .16183 .35908 L .18058 .36979 L .355 0 0 r
F
.37505 .39844 m .38476 .38201 L .40067 .3996 L .359 .56 .912 r
F
.37505 .39844 m .35922 .37638 L .38476 .38201 L F
.11666 .33183 m .11995 .33243 L .13891 .34613 L 0 .361 .688 r
F
.11666 .33183 m .09701 .32422 L .11995 .33243 L F
.89432 .36142 m .87701 .35738 L .88819 .3588 L .049 .591 .846 r
F
.44258 .39904 m .45355 .3795 L .46901 .3834 L .684 .905 .974 r
F
.44258 .39904 m .4269 .39225 L .45355 .3795 L F
.29267 .3532 m .3001 .35063 L .31767 .35415 L .177 .712 .752 r
F
.29267 .3532 m .27454 .35543 L .3001 .35063 L F
.7137 .38496 m .72984 .37731 L .74217 .38856 L .274 .622 .96 r
F
.7137 .38496 m .70109 .37214 L .72984 .37731 L F
.53697 .37072 m .54964 .37076 L .5639 .36825 L 0 .544 .779 r
F
.53697 .37072 m .52242 .36712 L .54964 .37076 L F
.07416 .31918 m .07679 .31715 L .09701 .32422 L .031 .594 .796 r
F
.07416 .31918 m .0534 .31573 L .07679 .31715 L F
.60493 .3725 m .61896 .36593 L .63223 .3644 L .279 .752 .938 r
F
.60493 .3725 m .59124 .3677 L .61896 .36593 L F
.46901 .3834 m .4804 .36888 L .4956 .3712 L .592 .916 .975 r
F
.46901 .3834 m .45355 .3795 L .4804 .36888 L F
.22382 .37232 m .22999 .36763 L .24899 .36463 L .293 .791 .823 r
F
.22382 .37232 m .20466 .3741 L .22999 .36763 L F
.67296 .37007 m .68831 .3618 L .70109 .37214 L .319 .717 .98 r
F
.67296 .37007 m .66 .3611 L .68831 .3618 L F
.88819 .3588 m .87701 .35738 L .88433 .3557 L .2 .715 .883 r
F
.88433 .3557 m .87701 .35738 L .86698 .35424 L F
.78231 .39297 m .79928 .37685 L .81019 .37881 L .591 .898 .986 r
F
.78231 .39297 m .7708 .38684 L .79928 .37685 L F
.40067 .3996 m .41102 .37917 L .4269 .39225 L .531 .704 .95 r
F
.40067 .3996 m .38476 .38201 L .41102 .37917 L F
.35922 .37638 m .36848 .36569 L .38476 .38201 L .264 .591 .948 r
F
.35922 .37638 m .34281 .36044 L .36848 .36569 L F
.04554 .31383 m .03039 .31424 L .03109 .31291 L 0 .515 .829 r
F
.04554 .31383 m .0534 .31573 L .03039 .31424 L F
.03109 .31291 m .03039 .31424 L .02266 .31103 L F
.31767 .35415 m .3257 .35144 L .34281 .36044 L .089 .636 .835 r
F
.31767 .35415 m .3001 .35063 L .3257 .35144 L F
.4956 .3712 m .50747 .3668 L .52242 .36712 L .197 .719 .864 r
F
.4956 .3712 m .4804 .36888 L .50747 .3668 L F
.81019 .37881 m .82773 .36239 L .8382 .3633 L .608 .949 .92 r
F
.81019 .37881 m .79928 .37685 L .82773 .36239 L F
.5639 .36825 m .57735 .37609 L .59124 .3677 L .306 0 0 r
F
.5639 .36825 m .54964 .37076 L .57735 .37609 L F
.63223 .3644 m .647 .36109 L .66 .3611 L .153 .694 .737 r
F
.63223 .3644 m .61896 .36593 L .647 .36109 L F
.24899 .36463 m .256 .35566 L .27454 .35543 L .501 .909 .866 r
F
.24899 .36463 m .22999 .36763 L .256 .35566 L F
.18058 .36979 m .1861 .36257 L .20466 .3741 L .169 .62 .937 r
F
.18058 .36979 m .16183 .35908 L .1861 .36257 L F
.74217 .38856 m .75887 .37842 L .7708 .38684 L .367 .706 .985 r
F
.74217 .38856 m .72984 .37731 L .75887 .37842 L F
.13891 .34613 m .14369 .33734 L .16183 .35908 L .167 .58 .936 r
F
.13891 .34613 m .11995 .33243 L .14369 .33734 L F
.09701 .32422 m .10094 .31517 L .11995 .33243 L .336 .764 .972 r
F
.09701 .32422 m .07679 .31715 L .10094 .31517 L F
.88433 .3557 m .86698 .35424 L .87811 .35372 L .2 .715 .883 r
F
.70109 .37214 m .71715 .36404 L .72984 .37731 L .3 .684 .976 r
F
.70109 .37214 m .68831 .3618 L .71715 .36404 L F
.8382 .3633 m .85651 .34889 L .86698 .35424 L .54 .926 .889 r
F
.8382 .3633 m .82773 .36239 L .85651 .34889 L F
.4269 .39225 m .43782 .3691 L .45355 .3795 L .656 .813 .959 r
F
.4269 .39225 m .41102 .37917 L .43782 .3691 L F
0 g
.40516 .39528 Mdot
.52242 .36712 m .53495 .3731 L .54964 .37076 L .264 0 0 r
F
.52242 .36712 m .50747 .3668 L .53495 .3731 L F
.27454 .35543 m .28213 .34569 L .3001 .35063 L .491 .899 .916 r
F
.27454 .35543 m .256 .35566 L .28213 .34569 L F
.06915 .31379 m .0534 .31573 L .05446 .31291 L .308 .769 .948 r
F
.06915 .31379 m .07679 .31715 L .0534 .31573 L F
.05446 .31291 m .0534 .31573 L .04554 .31383 L F
.66 .3611 m .67534 .35425 L .68831 .3618 L .3 .796 .838 r
F
.66 .3611 m .647 .36109 L .67534 .35425 L F
.59124 .3677 m .60545 .37516 L .61896 .36593 L .237 0 0 r
F
.59124 .3677 m .57735 .37609 L .60545 .37516 L F
.38476 .38201 m .39486 .36365 L .41102 .37917 L .498 .711 .966 r
F
.38476 .38201 m .36848 .36569 L .39486 .36365 L F
.45355 .3795 m .46489 .35884 L .4804 .36888 L .648 .85 .978 r
F
.45355 .3795 m .43782 .3691 L .46489 .35884 L F
.7708 .38684 m .78787 .37181 L .79928 .37685 L .535 .842 .999 r
F
.7708 .38684 m .75887 .37842 L .78787 .37181 L F
.34281 .36044 m .35167 .35335 L .36848 .36569 L .221 .67 .951 r
F
.34281 .36044 m .3257 .35144 L .35167 .35335 L F
.87811 .35372 m .86698 .35424 L .87396 .34834 L .573 .908 .976 r
F
.87396 .34834 m .86698 .35424 L .85651 .34889 L F
.20466 .3741 m .2117 .35474 L .22999 .36763 L .604 .82 .983 r
F
.20466 .3741 m .1861 .36257 L .2117 .35474 L F
.11995 .33243 m .12596 .30815 L .14369 .33734 L .603 .748 .946 r
F
.11995 .33243 m .10094 .31517 L .12596 .30815 L F
.72984 .37731 m .74637 .3646 L .75887 .37842 L .414 .704 .982 r
F
.72984 .37731 m .71715 .36404 L .74637 .3646 L F
.16183 .35908 m .1686 .33433 L .1861 .36257 L .535 .668 .923 r
F
.16183 .35908 m .14369 .33734 L .1686 .33433 L F
.3001 .35063 m .30821 .34148 L .3257 .35144 L .382 .811 .965 r
F
.3001 .35063 m .28213 .34569 L .30821 .34148 L F
.4804 .36888 m .49219 .35558 L .50747 .3668 L .459 .784 .999 r
F
.4804 .36888 m .46489 .35884 L .49219 .35558 L F
.79928 .37685 m .81671 .35799 L .82773 .36239 L .652 .939 .965 r
F
.79928 .37685 m .78787 .37181 L .81671 .35799 L F
.41102 .37917 m .42185 .35344 L .43782 .3691 L .658 .785 .942 r
F
.41102 .37917 m .39486 .36365 L .42185 .35344 L F
.61896 .36593 m .63371 .36404 L .647 .36109 L 0 0 0 r
F
.61896 .36593 m .60545 .37516 L .63371 .36404 L F
.54964 .37076 m .56296 .38001 L .57735 .37609 L .349 0 0 r
F
.54964 .37076 m .53495 .3731 L .56296 .38001 L F
.68831 .3618 m .70407 .34834 L .71715 .36404 L .495 .839 .997 r
F
.68831 .3618 m .67534 .35425 L .70407 .34834 L F
.09377 .30806 m .07679 .31715 L .07861 .30934 L .681 .87 .97 r
F
.09377 .30806 m .10094 .31517 L .07679 .31715 L F
.07861 .30934 m .07679 .31715 L .06915 .31379 L F
.87396 .34834 m .85651 .34889 L .86746 .34495 L .573 .908 .976 r
F
.22999 .36763 m .23805 .34067 L .256 .35566 L .716 .83 .936 r
F
.22999 .36763 m .2117 .35474 L .23805 .34067 L F
.82773 .36239 m .84546 .33978 L .85651 .34889 L .724 .968 .935 r
F
.82773 .36239 m .81671 .35799 L .84546 .33978 L F
.36848 .36569 m .37828 .34992 L .39486 .36365 L .491 .768 .993 r
F
.36848 .36569 m .35167 .35335 L .37828 .34992 L F
.43782 .3691 m .44918 .3406 L .46489 .35884 L .694 .797 .928 r
F
.43782 .3691 m .42185 .35344 L .44918 .3406 L F
.75887 .37842 m .77575 .36005 L .78787 .37181 L .544 .765 .979 r
F
.75887 .37842 m .74637 .3646 L .77575 .36005 L F
.50747 .3668 m .51985 .36023 L .53495 .3731 L .191 .616 .946 r
F
.50747 .3668 m .49219 .35558 L .51985 .36023 L F
.256 .35566 m .26453 .32804 L .28213 .34569 L .693 .803 .933 r
F
.256 .35566 m .23805 .34067 L .26453 .32804 L F
.3257 .35144 m .33448 .34062 L .35167 .35335 L .358 .739 .987 r
F
.3257 .35144 m .30821 .34148 L .33448 .34062 L F
.1861 .36257 m .19452 .32359 L .2117 .35474 L .648 .66 .848 r
F
.1861 .36257 m .1686 .33433 L .19452 .32359 L F
1 g
.80116 .37458 Mdot
.647 .36109 m .66204 .34627 L .67534 .35425 L .577 .939 .813 r
F
.647 .36109 m .63371 .36404 L .66204 .34627 L F
.14369 .33734 m .15165 .2974 L .1686 .33433 L .646 .653 .843 r
F
.14369 .33734 m .12596 .30815 L .15165 .2974 L F
.86746 .34495 m .85651 .34889 L .86312 .3383 L .772 .923 .936 r
F
.86312 .3383 m .85651 .34889 L .84546 .33978 L F
.11923 .29727 m .10094 .31517 L .10354 .30171 L .735 .766 .878 r
F
.11923 .29727 m .12596 .30815 L .10094 .31517 L F
.10354 .30171 m .10094 .31517 L .09377 .30806 L F
.71715 .36404 m .73331 .3449 L .74637 .3646 L .532 .733 .967 r
F
.71715 .36404 m .70407 .34834 L .73331 .3449 L F
.57735 .37609 m .59135 .37718 L .60545 .37516 L .025 0 0 r
F
.57735 .37609 m .56296 .38001 L .59135 .37718 L F
.46489 .35884 m .4767 .33249 L .49219 .35558 L .623 .744 .933 r
F
.46489 .35884 m .44918 .3406 L .4767 .33249 L F
.39486 .36365 m .40552 .33835 L .42185 .35344 L .675 .817 .952 r
F
.39486 .36365 m .37828 .34992 L .40552 .33835 L F
0 g
.49735 .36599 Mdot
.28213 .34569 m .29088 .32164 L .30821 .34148 L .59 .741 .948 r
F
.28213 .34569 m .26453 .32804 L .29088 .32164 L F
.78787 .37181 m .80499 .34768 L .81671 .35799 L .678 .854 .967 r
F
.78787 .37181 m .77575 .36005 L .80499 .34768 L F
.2117 .35474 m .22095 .30964 L .23805 .34067 L .672 .653 .822 r
F
.2117 .35474 m .19452 .32359 L .22095 .30964 L F
.67534 .35425 m .69063 .33008 L .70407 .34834 L .726 .919 .958 r
F
.67534 .35425 m .66204 .34627 L .69063 .33008 L F
.86312 .3383 m .84546 .33978 L .85626 .33252 L .772 .923 .936 r
F
.1686 .33433 m .17764 .28606 L .19452 .32359 L .636 .604 .801 r
F
.1686 .33433 m .15165 .2974 L .17764 .28606 L F
.14507 .2852 m .12596 .30815 L .12897 .29199 L .679 .67 .834 r
F
.14507 .2852 m .15165 .2974 L .12596 .30815 L F
.12897 .29199 m .12596 .30815 L .11923 .29727 L F
.35167 .35335 m .36127 .33711 L .37828 .34992 L .491 .766 .992 r
F
.35167 .35335 m .33448 .34062 L .36127 .33711 L F
1 g
.69893 .3563 Mdot
.53495 .3731 m .54802 .36561 L .56296 .38001 L .21 .604 .949 r
F
.53495 .3731 m .51985 .36023 L .54802 .36561 L F
.42185 .35344 m .43315 .3221 L .44918 .3406 L .735 .818 .916 r
F
.42185 .35344 m .40552 .33835 L .43315 .3221 L F
0 g
.49436 .36098 Mdot
.81671 .35799 m .83391 .32738 L .84546 .33978 L .783 .907 .927 r
F
.81671 .35799 m .80499 .34768 L .83391 .32738 L F
.74637 .3646 m .76295 .34134 L .77575 .36005 L .554 .693 .932 r
F
.74637 .3646 m .73331 .3449 L .76295 .34134 L F
.23805 .34067 m .24743 .29814 L .26453 .32804 L .649 .645 .832 r
F
.23805 .34067 m .22095 .30964 L .24743 .29814 L F
1 g
.72145 .35965 Mdot
.60545 .37516 m .61983 .35983 L .63371 .36404 L .6 .951 .849 r
F
.60545 .37516 m .59135 .37718 L .61983 .35983 L F
.49219 .35558 m .5045 .33178 L .51985 .36023 L .504 .638 .914 r
F
.49219 .35558 m .4767 .33249 L .5045 .33178 L F
.30821 .34148 m .31727 .32062 L .33448 .34062 L .481 .669 .947 r
F
.30821 .34148 m .29088 .32164 L .31727 .32062 L F
.19452 .32359 m .20372 .27687 L .22095 .30964 L .614 .591 .804 r
F
.19452 .32359 m .17764 .28606 L .20372 .27687 L F
.1709 .27595 m .15165 .2974 L .15459 .28311 L .579 .603 .841 r
F
.1709 .27595 m .17764 .28606 L .15165 .2974 L F
.15459 .28311 m .15165 .2974 L .14507 .2852 L F
.70407 .34834 m .71982 .32149 L .73331 .3449 L .629 .749 .933 r
F
.70407 .34834 m .69063 .33008 L .71982 .32149 L F
.85626 .33252 m .84546 .33978 L .85186 .32616 L .819 .889 .894 r
F
.85186 .32616 m .84546 .33978 L .83391 .32738 L F
.44918 .3406 m .46095 .30798 L .4767 .33249 L .703 .773 .906 r
F
.44918 .3406 m .43315 .3221 L .46095 .30798 L F
.26453 .32804 m .27379 .29256 L .29088 .32164 L .581 .622 .857 r
F
.26453 .32804 m .24743 .29814 L .27379 .29256 L F
.37828 .34992 m .3887 .3266 L .40552 .33835 L .651 .827 .968 r
F
.37828 .34992 m .36127 .33711 L .3887 .3266 L F
.63371 .36404 m .64825 .33345 L .66204 .34627 L .839 .969 .884 r
F
.63371 .36404 m .61983 .35983 L .64825 .33345 L F
.77575 .36005 m .79264 .33202 L .80499 .34768 L .64 .749 .928 r
F
.77575 .36005 m .76295 .34134 L .79264 .33202 L F
.22095 .30964 m .22985 .27083 L .24743 .29814 L .584 .605 .839 r
F
.22095 .30964 m .20372 .27687 L .22985 .27083 L F
.19664 .27096 m .17764 .28606 L .18027 .27676 L .432 .575 .896 r
F
.19664 .27096 m .20372 .27687 L .17764 .28606 L F
.18027 .27676 m .17764 .28606 L .1709 .27595 L F
1 g
.68416 .34379 Mdot
.85186 .32616 m .83391 .32738 L .84468 .31831 L .819 .889 .894 r
F
.56296 .38001 m .57661 .36132 L .59135 .37718 L .53 .759 .981 r
F
.56296 .38001 m .54802 .36561 L .57661 .36132 L F
.66204 .34627 m .67686 .3099 L .69063 .33008 L .81 .872 .892 r
F
.66204 .34627 m .64825 .33345 L .67686 .3099 L F
.33448 .34062 m .34406 .31997 L .36127 .33711 L .471 .665 .947 r
F
.33448 .34062 m .31727 .32062 L .34406 .31997 L F
.4767 .33249 m .48893 .30047 L .5045 .33178 L .612 .679 .89 r
F
.4767 .33249 m .46095 .30798 L .48893 .30047 L F
.73331 .3449 m .7497 .31886 L .76295 .34134 L .547 .653 .905 r
F
.73331 .3449 m .71982 .32149 L .7497 .31886 L F
.40552 .33835 m .41659 .31002 L .43315 .3221 L .741 .864 .938 r
F
.40552 .33835 m .3887 .3266 L .41659 .31002 L F
.51985 .36023 m .53274 .33375 L .54802 .36561 L .478 .575 .874 r
F
.51985 .36023 m .5045 .33178 L .53274 .33375 L F
1 g
.67946 .34066 Mdot
.29088 .32164 m .30017 .29266 L .31727 .32062 L .491 .585 .876 r
F
.29088 .32164 m .27379 .29256 L .30017 .29266 L F
.80499 .34768 m .82198 .31333 L .83391 .32738 L .756 .833 .911 r
F
.80499 .34768 m .79264 .33202 L .82198 .31333 L F
.24743 .29814 m .25612 .2675 L .27379 .29256 L .543 .628 .886 r
F
.24743 .29814 m .22985 .27083 L .25612 .2675 L F
.69063 .33008 m .70612 .29817 L .71982 .32149 L .669 .748 .909 r
F
.69063 .33008 m .67686 .3099 L .70612 .29817 L F
.22254 .26853 m .20372 .27687 L .20612 .27234 L .259 .616 .957 r
F
.22254 .26853 m .22985 .27083 L .20372 .27687 L F
.20612 .27234 m .20372 .27687 L .19664 .27096 L F
.43315 .3221 m .44472 .29266 L .46095 .30798 L .749 .864 .933 r
F
.43315 .3221 m .41659 .31002 L .44472 .29266 L F
.84468 .31831 m .83391 .32738 L .84028 .3131 L .814 .871 .889 r
F
.84028 .3131 m .83391 .32738 L .82198 .31333 L F
1 g
.56234 .38029 Mdot
.59135 .37718 m .60532 .34236 L .61983 .35983 L .759 .824 .903 r
F
.59135 .37718 m .57661 .36132 L .60532 .34236 L F
.36127 .33711 m .37147 .3146 L .3887 .3266 L .56 .743 .962 r
F
.36127 .33711 m .34406 .31997 L .37147 .3146 L F
.76295 .34134 m .77988 .31392 L .79264 .33202 L .578 .681 .911 r
F
.76295 .34134 m .7497 .31886 L .77988 .31392 L F
.5045 .33178 m .51725 .29811 L .53274 .33375 L .544 .592 .853 r
F
.5045 .33178 m .48893 .30047 L .51725 .29811 L F
.46095 .30798 m .47299 .27984 L .48893 .30047 L .686 .812 .943 r
F
.46095 .30798 m .44472 .29266 L .47299 .27984 L F
.71982 .32149 m .73627 .29725 L .7497 .31886 L .514 .641 .911 r
F
.71982 .32149 m .70612 .29817 L .73627 .29725 L F
.27379 .29256 m .28266 .26632 L .30017 .29266 L .497 .629 .91 r
F
.27379 .29256 m .25612 .2675 L .28266 .26632 L F
.31727 .32062 m .32685 .29524 L .34406 .31997 L .439 .568 .887 r
F
.31727 .32062 m .30017 .29266 L .32685 .29524 L F
.61983 .35983 m .63398 .31435 L .64825 .33345 L .823 .821 .847 r
F
.61983 .35983 m .60532 .34236 L .63398 .31435 L F
.54802 .36561 m .56142 .32973 L .57661 .36132 L .568 .6 .845 r
F
.54802 .36561 m .53274 .33375 L .56142 .32973 L F
.84028 .3131 m .82198 .31333 L .83287 .30421 L .814 .871 .889 r
F
.24885 .26594 m .22985 .27083 L .23232 .26804 L .257 .733 .937 r
F
.24885 .26594 m .25612 .2675 L .22985 .27083 L F
.23232 .26804 m .22985 .27083 L .22254 .26853 L F
.64825 .33345 m .66283 .28986 L .67686 .3099 L .794 .802 .859 r
F
.64825 .33345 m .63398 .31435 L .66283 .28986 L F
.3887 .3266 m .39946 .30294 L .41659 .31002 L .663 .847 .971 r
F
.3887 .3266 m .37147 .3146 L .39946 .30294 L F
.67686 .3099 m .69235 .27865 L .70612 .29817 L .66 .75 .916 r
F
.67686 .3099 m .66283 .28986 L .69235 .27865 L F
.79264 .33202 m .8098 .29935 L .82198 .31333 L .704 .79 .918 r
F
.79264 .33202 m .77988 .31392 L .8098 .29935 L F
1 g
.63416 .34178 Mdot
.48893 .30047 m .5015 .27307 L .51725 .29811 L .594 .717 .93 r
F
.48893 .30047 m .47299 .27984 L .5015 .27307 L F
.41659 .31002 m .42784 .28764 L .44472 .29266 L .704 .92 .966 r
F
.41659 .31002 m .39946 .30294 L .42784 .28764 L F
.83287 .30421 m .82198 .31333 L .82845 .29993 L .792 .871 .907 r
F
.82845 .29993 m .82198 .31333 L .8098 .29935 L F
1 g
.56917 .36486 Mdot
.7497 .31886 m .76694 .29689 L .77988 .31392 L .496 .651 .928 r
F
.7497 .31886 m .73627 .29725 L .76694 .29689 L F
.53274 .33375 m .546 .29502 L .56142 .32973 L .555 .572 .826 r
F
.53274 .33375 m .51725 .29811 L .546 .29502 L F
.57661 .36132 m .59035 .31466 L .60532 .34236 L .679 .66 .825 r
F
.57661 .36132 m .56142 .32973 L .59035 .31466 L F
.30017 .29266 m .3095 .26717 L .32685 .29524 L .46 .599 .903 r
F
.30017 .29266 m .28266 .26632 L .3095 .26717 L F
.34406 .31997 m .35409 .2962 L .37147 .3146 L .456 .611 .914 r
F
.34406 .31997 m .32685 .29524 L .35409 .2962 L F
.27562 .26227 m .25612 .2675 L .25895 .26303 L .481 .871 .97 r
F
.27562 .26227 m .28266 .26632 L .25612 .2675 L F
.25895 .26303 m .25612 .2675 L .24885 .26594 L F
.70612 .29817 m .72282 .27999 L .73627 .29725 L .442 .65 .947 r
F
.70612 .29817 m .69235 .27865 L .72282 .27999 L F
.44472 .29266 m .45646 .27322 L .47299 .27984 L .665 .936 .968 r
F
.44472 .29266 m .42784 .28764 L .45646 .27322 L F
.60532 .34236 m .61936 .29228 L .63398 .31435 L .746 .716 .825 r
F
.60532 .34236 m .59035 .31466 L .61936 .29228 L F
.63398 .31435 m .64862 .2728 L .66283 .28986 L .743 .763 .869 r
F
.63398 .31435 m .61936 .29228 L .64862 .2728 L F
1 g
.56625 .34842 Mdot
.82845 .29993 m .8098 .29935 L .82088 .29108 L .792 .871 .907 r
F
.51725 .29811 m .53039 .26962 L .546 .29502 L .546 .651 .904 r
F
.51725 .29811 m .5015 .27307 L .53039 .26962 L F
.66283 .28986 m .67852 .2647 L .69235 .27865 L .607 .768 .957 r
F
.66283 .28986 m .64862 .2728 L .67852 .2647 L F
.77988 .31392 m .79744 .28656 L .8098 .29935 L .644 .783 .948 r
F
.77988 .31392 m .76694 .29689 L .79744 .28656 L F
.56142 .32973 m .57513 .2863 L .59035 .31466 L .614 .611 .825 r
F
.56142 .32973 m .546 .29502 L .57513 .2863 L F
.37147 .3146 m .38198 .29265 L .39946 .30294 L .519 .716 .962 r
F
.37147 .3146 m .35409 .2962 L .38198 .29265 L F
.47299 .27984 m .48529 .26284 L .5015 .27307 L .581 .895 .987 r
F
.47299 .27984 m .45646 .27322 L .48529 .26284 L F
.30276 .25913 m .28266 .26632 L .28591 .25864 L .615 .851 .988 r
F
.30276 .25913 m .3095 .26717 L .28266 .26632 L F
.28591 .25864 m .28266 .26632 L .27562 .26227 L F
.73627 .29725 m .75392 .2829 L .76694 .29689 L .38 .646 .961 r
F
.73627 .29725 m .72282 .27999 L .75392 .2829 L F
.32685 .29524 m .33673 .26964 L .35409 .2962 L .434 .571 .892 r
F
.32685 .29524 m .3095 .26717 L .33673 .26964 L F
.82088 .29108 m .8098 .29935 L .81638 .28697 L .775 .887 .926 r
F
.81638 .28697 m .8098 .29935 L .79744 .28656 L F
.59035 .31466 m .60451 .27276 L .61936 .29228 L .671 .683 .853 r
F
.59035 .31466 m .57513 .2863 L .60451 .27276 L F
.69235 .27865 m .7093 .26741 L .72282 .27999 L .323 .664 .974 r
F
.69235 .27865 m .67852 .2647 L .7093 .26741 L F
.39946 .30294 m .41044 .28408 L .42784 .28764 L .578 .848 .995 r
F
.39946 .30294 m .38198 .29265 L .41044 .28408 L F
.546 .29502 m .55972 .26546 L .57513 .2863 L .557 .655 .901 r
F
.546 .29502 m .53039 .26962 L .55972 .26546 L F
.61936 .29228 m .63423 .2604 L .64862 .2728 L .671 .767 .922 r
F
.61936 .29228 m .60451 .27276 L .63423 .2604 L F
1 g
.56696 .30582 Mdot
.5015 .27307 m .51445 .25674 L .53039 .26962 L .508 .822 1 r
F
.5015 .27307 m .48529 .26284 L .51445 .25674 L F
.81638 .28697 m .79744 .28656 L .8087 .27887 L .775 .887 .926 r
F
.42784 .28764 m .43933 .27218 L .45646 .27322 L .573 .92 .962 r
F
.42784 .28764 m .41044 .28408 L .43933 .27218 L F
.64862 .2728 m .66451 .25498 L .67852 .2647 L .516 .796 .996 r
F
.64862 .2728 m .63423 .2604 L .66451 .25498 L F
.76694 .29689 m .78488 .27503 L .79744 .28656 L .586 .804 .983 r
F
.76694 .29689 m .75392 .2829 L .78488 .27503 L F
.33019 .25863 m .3095 .26717 L .3131 .25713 L .562 .705 .937 r
F
.33019 .25863 m .33673 .26964 L .3095 .26717 L F
.3131 .25713 m .3095 .26717 L .30276 .25913 L F
.35409 .2962 m .36447 .27195 L .38198 .29265 L .429 .585 .905 r
F
.35409 .2962 m .33673 .26964 L .36447 .27195 L F
.57513 .2863 m .58944 .25882 L .60451 .27276 L .586 .719 .935 r
F
.57513 .2863 m .55972 .26546 L .58944 .25882 L F
.72282 .27999 m .7407 .27095 L .75392 .2829 L .27 .653 .967 r
F
.72282 .27999 m .7093 .26741 L .7407 .27095 L F
.45646 .27322 m .46854 .25981 L .48529 .26284 L .528 .916 .92 r
F
.45646 .27322 m .43933 .27218 L .46854 .25981 L F
.53039 .26962 m .54402 .25274 L .55972 .26546 L .48 .775 .996 r
F
.53039 .26962 m .51445 .25674 L .54402 .25274 L F
.8087 .27887 m .79744 .28656 L .80406 .27444 L .778 .908 .93 r
F
.80406 .27444 m .79744 .28656 L .78488 .27503 L F
.67852 .2647 m .69552 .2563 L .7093 .26741 L .264 .694 .965 r
F
.67852 .2647 m .66451 .25498 L .69552 .2563 L F
.60451 .27276 m .61956 .25128 L .63423 .2604 L .574 .803 .986 r
F
.60451 .27276 m .58944 .25882 L .61956 .25128 L F
.38198 .29265 m .39284 .27099 L .41044 .28408 L .465 .669 .952 r
F
.38198 .29265 m .36447 .27195 L .39284 .27099 L F
.35797 .26045 m .33673 .26964 L .34056 .25907 L .462 .579 .886 r
F
.35797 .26045 m .36447 .27195 L .33673 .26964 L F
.34056 .25907 m .33673 .26964 L .33019 .25863 L F
.48529 .26284 m .49805 .24938 L .51445 .25674 L .504 .896 .947 r
F
.48529 .26284 m .46854 .25981 L .49805 .24938 L F
.80406 .27444 m .78488 .27503 L .79626 .26713 L .778 .908 .93 r
F
.75392 .2829 m .772 .26331 L .78488 .27503 L .558 .826 .996 r
F
.75392 .2829 m .7407 .27095 L .772 .26331 L F
.55972 .26546 m .57404 .24811 L .58944 .25882 L .491 .785 .997 r
F
.55972 .26546 m .54402 .25274 L .57404 .24811 L F
.63423 .2604 m .65014 .2455 L .66451 .25498 L .472 .824 .997 r
F
.63423 .2604 m .61956 .25128 L .65014 .2455 L F
.41044 .28408 m .42184 .26424 L .43933 .27218 L .547 .806 .993 r
F
.41044 .28408 m .39284 .27099 L .42184 .26424 L F
.7093 .26741 m .72707 .25716 L .7407 .27095 L .312 .705 .979 r
F
.7093 .26741 m .69552 .2563 L .72707 .25716 L F
.5 g
.73329 .27727 Mdot
.51445 .25674 m .52792 .2415 L .54402 .25274 L .503 .86 .99 r
F
.51445 .25674 m .49805 .24938 L .52792 .2415 L F
.3863 .26115 m .36447 .27195 L .36849 .2618 L .421 .548 .878 r
F
.3863 .26115 m .39284 .27099 L .36447 .27195 L F
.36849 .2618 m .36447 .27195 L .35797 .26045 L F
.79626 .26713 m .78488 .27503 L .79149 .26232 L .79 .912 .923 r
F
.79149 .26232 m .78488 .27503 L .772 .26331 L F
.58944 .25882 m .60447 .2412 L .61956 .25128 L .522 .829 1 r
F
.58944 .25882 m .57404 .24811 L .60447 .2412 L F
.66451 .25498 m .68125 .24182 L .69552 .2563 L .412 .789 .993 r
F
.66451 .25498 m .65014 .2455 L .68125 .24182 L F
.43933 .27218 m .45137 .25189 L .46854 .25981 L .629 .901 .985 r
F
.43933 .27218 m .42184 .26424 L .45137 .25189 L F
.79149 .26232 m .772 .26331 L .78349 .25489 L .79 .912 .923 r
F
.54402 .25274 m .55821 .23456 L .57404 .24811 L .526 .825 .999 r
F
.54402 .25274 m .52792 .2415 L .55821 .23456 L F
.7407 .27095 m .75861 .24836 L .772 .26331 L .59 .819 .987 r
F
.7407 .27095 m .72707 .25716 L .75861 .24836 L F
.46854 .25981 m .48125 .23715 L .49805 .24938 L .674 .917 .975 r
F
.46854 .25981 m .45137 .25189 L .48125 .23715 L F
.61956 .25128 m .63527 .23187 L .65014 .2455 L .57 .86 .996 r
F
.61956 .25128 m .60447 .2412 L .63527 .23187 L F
.4153 .2564 m .39284 .27099 L .39708 .26068 L .494 .63 .912 r
F
.4153 .2564 m .42184 .26424 L .39284 .27099 L F
.39708 .26068 m .39284 .27099 L .3863 .26115 L F
.69552 .2563 m .71281 .2371 L .72707 .25716 L .507 .771 .991 r
F
.69552 .2563 m .68125 .24182 L .71281 .2371 L F
.5 g
.38694 .26727 Mdot
.49805 .24938 m .51142 .22383 L .52792 .2415 L .667 .867 .975 r
F
.49805 .24938 m .48125 .23715 L .51142 .22383 L F
.78349 .25489 m .772 .26331 L .77857 .24957 L .78 .874 .917 r
F
.77857 .24957 m .772 .26331 L .75861 .24836 L F
.57404 .24811 m .58889 .22559 L .60447 .2412 L .589 .824 .989 r
F
.57404 .24811 m .55821 .23456 L .58889 .22559 L F
.65014 .2455 m .6664 .22092 L .68125 .24182 L .626 .839 .982 r
F
.65014 .2455 m .63527 .23187 L .6664 .22092 L F
.44489 .24473 m .42184 .26424 L .42635 .25252 L .636 .752 .932 r
F
.44489 .24473 m .45137 .25189 L .42184 .26424 L F
.42635 .25252 m .42184 .26424 L .4153 .2564 L F
.77857 .24957 m .75861 .24836 L .77024 .2401 L .78 .874 .917 r
F
.72707 .25716 m .74454 .22676 L .75861 .24836 L .632 .762 .941 r
F
.72707 .25716 m .71281 .2371 L .74454 .22676 L F
.52792 .2415 m .54194 .21321 L .55821 .23456 L .632 .791 .958 r
F
.52792 .2415 m .51142 .22383 L .54194 .21321 L F
.60447 .2412 m .61987 .21226 L .63527 .23187 L .67 .832 .961 r
F
.60447 .2412 m .58889 .22559 L .61987 .21226 L F
.47488 .22895 m .45137 .25189 L .45612 .23825 L .724 .803 .914 r
F
.47488 .22895 m .48125 .23715 L .45137 .25189 L F
.45612 .23825 m .45137 .25189 L .44489 .24473 L F
.68125 .24182 m .6979 .20925 L .71281 .2371 L .649 .762 .932 r
F
.68125 .24182 m .6664 .22092 L .6979 .20925 L F
.77024 .2401 m .75861 .24836 L .76513 .23358 L .724 .787 .902 r
F
.76513 .23358 m .75861 .24836 L .74454 .22676 L F
.50515 .21395 m .48125 .23715 L .48621 .22235 L .72 .777 .898 r
F
.50515 .21395 m .51142 .22383 L .48125 .23715 L F
.48621 .22235 m .48125 .23715 L .47488 .22895 L F
.55821 .23456 m .57283 .20283 L .58889 .22559 L .63 .751 .935 r
F
.55821 .23456 m .54194 .21321 L .57283 .20283 L F
.5 g
.66311 .23634 Mdot
.63527 .23187 m .65108 .19497 L .6664 .22092 L .719 .805 .918 r
F
.63527 .23187 m .61987 .21226 L .65108 .19497 L F
.5 g
.54721 .23542 Mdot
.54178 .23386 Mdot
.57547 .23589 Mdot
.59068 .23584 Mdot
.71281 .2371 m .72977 .19737 L .74454 .22676 L .645 .695 .882 r
F
.71281 .2371 m .6979 .20925 L .72977 .19737 L F
.76513 .23358 m .74454 .22676 L .75637 .21996 L .724 .787 .902 r
F
.53574 .20242 m .51142 .22383 L .51658 .20913 L .659 .715 .89 r
F
.53574 .20242 m .54194 .21321 L .51142 .22383 L F
.51658 .20913 m .51142 .22383 L .50515 .21395 L F
.58889 .22559 m .60405 .18864 L .61987 .21226 L .677 .758 .912 r
F
.58889 .22559 m .57283 .20283 L .60405 .18864 L F
.5 g
.49516 .22414 Mdot
.6664 .22092 m .68256 .17714 L .6979 .20925 L .709 .742 .878 r
F
.6664 .22092 m .65108 .19497 L .68256 .17714 L F
.5 g
.69108 .22839 Mdot
.69583 .22925 Mdot
.75637 .21996 m .74454 .22676 L .75103 .21135 L .644 .685 .873 r
F
.75103 .21135 m .74454 .22676 L .72977 .19737 L F
.56671 .19257 m .54194 .21321 L .54731 .19914 L .606 .672 .887 r
F
.56671 .19257 m .57283 .20283 L .54194 .21321 L F
.54731 .19914 m .54194 .21321 L .53574 .20242 L F
.61987 .21226 m .63547 .16917 L .65108 .19497 L .73 .773 .887 r
F
.61987 .21226 m .60405 .18864 L .63547 .16917 L F
.6979 .20925 m .71452 .16335 L .72977 .19737 L .656 .672 .854 r
F
.6979 .20925 m .68256 .17714 L .71452 .16335 L F
.75103 .21135 m .72977 .19737 L .74181 .19285 L .644 .685 .873 r
F
.65108 .19497 m .66709 .14789 L .68256 .17714 L .739 .76 .869 r
F
.65108 .19497 m .63547 .16917 L .66709 .14789 L F
.59804 .17986 m .57283 .20283 L .57843 .18881 L .621 .694 .896 r
F
.59804 .17986 m .60405 .18864 L .57283 .20283 L F
.57843 .18881 m .57283 .20283 L .56671 .19257 L F
.74181 .19285 m .72977 .19737 L .73625 .18205 L .585 .623 .856 r
F
.73625 .18205 m .72977 .19737 L .71452 .16335 L F
.68256 .17714 m .69916 .13142 L .71452 .16335 L .686 .712 .868 r
F
.68256 .17714 m .66709 .14789 L .69916 .13142 L F
.62959 .1616 m .60405 .18864 L .60986 .17386 L .695 .765 .906 r
F
.62959 .1616 m .63547 .16917 L .60405 .18864 L F
.60986 .17386 m .60405 .18864 L .59804 .17986 L F
.73625 .18205 m .71452 .16335 L .72674 .16065 L .585 .623 .856 r
F
.72674 .16065 m .71452 .16335 L .72104 .14898 L .576 .638 .875 r
F
.72104 .14898 m .71452 .16335 L .69916 .13142 L F
.66133 .14032 m .63547 .16917 L .64147 .15372 L .753 .82 .905 r
F
.66133 .14032 m .66709 .14789 L .63547 .16917 L F
.64147 .15372 m .63547 .16917 L .62959 .1616 L F
.69347 .12264 m .66709 .14789 L .67332 .13302 L .737 .819 .916 r
F
.69347 .12264 m .69916 .13142 L .66709 .14789 L F
.67332 .13302 m .66709 .14789 L .66133 .14032 L F
.72104 .14898 m .69916 .13142 L .71145 .12889 L .576 .638 .875 r
F
.70572 .11846 m .71145 .12889 L .69916 .13142 L .631 .745 .93 r
F
.70572 .11846 m .69916 .13142 L .69347 .12264 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-15)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-10)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-5)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(0)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(5)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.05672 .21842 m
.05624 .22236 L
s
.0801 .21048 m
.07964 .21443 L
s
.10374 .20246 m
.1033 .2064 L
s
.12765 .19434 m
.12723 .19829 L
s
.17627 .17784 m
.1759 .18179 L
s
.201 .16944 m
.20066 .17339 L
s
.22602 .16095 m
.2257 .1649 L
s
.25132 .15236 m
.25103 .15632 L
s
.30282 .13487 m
.30258 .13884 L
s
.32903 .12598 m
.32881 .12994 L
s
.35554 .11698 m
.35536 .12094 L
s
.38237 .10787 m
.38222 .11183 L
s
.43701 .08932 m
.43691 .09329 L
s
.46482 .07988 m
.46475 .08385 L
s
.49298 .07032 m
.49294 .07429 L
s
.52148 .06065 m
.52147 .06461 L
s
.57954 .04093 m
.5796 .0449 L
s
.60912 .03089 m
.60921 .03486 L
s
.63907 .02072 m
.63919 .02469 L
s
.6694 .01043 m
.66955 .01439 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;oVgLl20000GnKMc`00_^KMc`040000i]g?i]g?0000G^KMc`00`NKMc`030000i]g?i]g?05cVgLl0
0;oVgLl20000GnKMc`00_nKMc`030000i]g?i]g?05kVgLl00;oVgLl30000G^KMc`00onKMcb7VgLl0
0<cVgLl20000D^KMc`00bnKMc`040000i]g?i]g?0000DNKMc`00c^KMc`030000i]g?i]g?04oVgLl0
0<GVgLl400000nKMc`80001Bi]g?003<i]g?00<0003VgLoVgLl0DNKMc`00_nKMc`<0000:i]g?0`00
057VgLl00;gVgLl3000000?VgLl000000000GNKMc`00UnKMc`80000Qi]g?0`0000CVgLl20000GNKM
c`00GnKMc`8000000nKMc`000000000bi]g?00@0003VgLoVgLl0000Mi]g?0`0000WVgLl00`000>KM
cnKMc`1Ji]g?001Pi]g?00<0003VgLl00000<nKMc`040000i]g?i]g?00006^KMc`<00002i]g?00<0
003VgLoVgLl02>KMc`030000i]g?i]g?05WVgLl0067VgLl00`000>KMcnKMc`0bi]g?00@0003VgLoV
gLl0000Fi]g?1000013VgLl20000F^KMc`00GnKMc`8000000nKMc`000000000bi]g?00@0003VgLoV
gLl0000Di]g?0`0001CVgLl00`000>KMcnKMc`1Hi]g?002Gi]g?0P0001;VgLl300006>KMc`030000
i]g?i]g?05OVgLl00:SVgLl300007>KMc`030000i]g?i]g?05KVgLl00:GVgLl400007nKMc`030000
i]g?i]g?05GVgLl00:?VgLl200008^KMc`80001Gi]g?002Pi]g?0`0002KVgLl00`000>KMcnKMc`1D
i]g?002Mi]g?100002WVgLl00`000>KMcnKMc`1Ci]g?002Ji]g?0`0002gVgLl00`000>KMcnKMc`1C
i]g?002Gi]g?0`00037VgLl00`000>KMcnKMc`1Bi]g?001ei]g?0P0001gVgLl3000000?VgLl0003V
gLl0<NKMc`80001Ci]g?001di]g?00@0003VgLoVgLl0000Ii]g?0`0003WVgLl00`000>KMcnKMc`1@
i]g?001gi]g?00<0003VgLoVgLl05>KMc`@0000ki]g?00<0003VgLoVgLl0D>KMc`00K^KMc`@00003
i]g?0P0001CVgLl30000@>KMc`030000i]g?i]g?04oVgLl007GVgLl00`000>KMcnKMc`0@i]g?0`00
04CVgLl00`000>KMcnKMc`1>i]g?001ei]g?0`0000gVgLl3000000?VgLl0003VgLl0@nKMc`800008
i]g?0P0004KVgLl0087VgLl40000BnKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0004GVgLl0
07oVgLl30000CnKMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0004GVgLl007cVgLl30000DnKM
c`030000i]g?i]g?00;VgLl010000>KMcnKMc`0004GVgLl007WVgLl30000E^KMc`800003i]g?00@0
003VgLoVgLl00015i]g?001fi]g?0`000003i]g?0000i]g?05GVgLl00`000>KMc`000004i]g?0P00
04KVgLl007;VgLl40000G^KMc`030000i]g?i]g?04WVgLl004kVgLl500000^KMc`80000Ii]g?0`00
06;VgLl00`000>KMcnKMc`18i]g?001@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
01?VgLl300000^KMc`030000i]g?i]g?063VgLl00`000>KMcnKMc`18i]g?001@i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000J>KMc`800019i]g?0018i]g?100000CVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03^KMc`8000000nKMc`000>KMc`1Zi]g?00<0
003VgLoVgLl0A^KMc`00D>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0:i]g?1000
06oVgLl00`000>KMcnKMc`16i]g?001?i]g?0P0000CVgLl200002nKMc`<0001ci]g?00<0003VgLoV
gLl0ANKMc`00GnKMc`<0001Mi]g?1:6nkQKVgLl00`000>KMcnKMc`14i]g?001Li]g?0`0005oVgLl2
_=7Z0j6nkQGVgLl30000ANKMc`00FNKMc`<000000nKMc`000>KMc`1Mi]g?1KcAjP>Q_^hFi]g?00<0
003VgLoVgLl0@nKMc`00E^KMc`<0001Qi]g?1[cAjP04[kKNTj?OTj?OTj?O5nKMc`030000i]g?i]g?
04;VgLl005?VgLl40000HNKMc`JldNX4[kKN0i>SgaOVgLl00`000>KMcnKMc`11i]g?000/i]g?1@00
00;VgLl200006nKMc`<0001Si]g?1[cAjPJ_]]h3Tj?O5nKMc`800012i]g?000^i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?01GVgLl30000INKMc`;0dNL3_=7Z2JnfgP>CXmlGi]g?00<0
003VgLoVgLl0@>KMc`00;^KMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0Bi]g?0`0000;VgLl0
0`000>KMcnKMc`1Qi]g?1L3Ai`^_]]h3Tj?O6>KMc`030000i]g?i]g?03oVgLl002KVgLl400001>KM
c`030000i]g?i]g?00;VgLl200004^KMc`<0001Wi]g?1/3Ai`:m`]h;[kKN0i>SgaSVgLl00`000>KM
cnKMc`0ni]g?000^i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00kVgLl3000000?VgLl0003V
gLl0I^KMc`G0dNL4_L;N2jnfgP>CXmlHi]g?0P0000OVgLl20000=^KMc`00;NKMc`800004i]g?0`00
00_VgLl30000J^KMc`G0dNL7_L;N2jnfgP>CXmlGi]g?0P0000KVgLl010000>KMcnKMc`0003GVgLl0
03kVgLl40000JnKMc`:a`nL2`=7W2Kg2gP^_]]h4UIoK6>KMc`030000i]g?i]g?00KVgLl00`000>KM
cnKMc`0ci]g?000ji]g?100006gVgLl4/L?W3;g2gPR_]]h2YjcJ19FOfaWVgLl00`000>KMcnKMc`03
i]g?0P0003KVgLl003SVgLl30000KnKMc`Ba`nL2^/GS2kg2gPJ_]]h5YjcJ19FOfaSVgLl00`000>KM
cnKMc`03i]g?00<0003VgLoVgLl05nKMc`80000Li]g?000ei]g?0`0000;VgLl00`000>KMcnKMc`1[
i]g?1;73i`BjaN<<_L;N0jnfgPNW[=X4UIoK5nKMc`<00004i]g?0`0001SVgLl00`000>KMcnKMc`0J
i]g?000bi]g?0`00073VgLl6/L?W1[[5h`^m`]h;YjcJ19FOfaWVgLl00`000>KMcnKMc`0Mi]g?00<0
003VgLoVgLl06NKMc`003NKMc`@00003i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?06gVgLl2
W[7U1;73i`RjaN<8_L;N0kFmh0ZW[=X4UIoK6NKMc`030000i]g?i]g?01cVgLl00`000>KMc`00000J
i]g?000=i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?00005NKMc`<0001ci]g?19jai@:a`nL;
^/GS1Kg2gPFe_N0;YjcJ0iFOfa[VgLl00`000>KMcnKMc`0Ji]g?00@0003VgLoVgLl0000Ji]g?000>
i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00004nKMc`8000000nKMc`000>KMc`1ai]g?1ija
i@bjaN<3_L;N2;Fmh0ZW[=X4UIoK6NKMc`80000Ji]g?0`000003i]g?0000000001WVgLl000OVgLl4
00001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0>i]g?0`0000?VgLl00`000>KM
cnKMc`1]i]g?29jai@>]`^T<^/GS2[Fmh0^W[=X3UIoK6nKMc`030000i]g?i]g?03KVgLl000gVgLl0
10000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000gVgLl30000LNKMc`JK[><4W[7U1Zg2j@^jaN<2
^<k[2[Fmh0ZW[=X4Y:oO6^KMc`030000i]g?i]g?03KVgLl000kVgLl200001>KMc`80000:i]g?1000
077VgLl:VjcS2Zg2j@RjaN<4^<k[2[Fmh0RW[=X3YK7Q0jB_ga_VgLl00`000>KMcnKMc`0ei]g?000N
i]g?0`0007;VgLl2Z;OS29^/h`>Q`>l:[L;Y1K[5h`Nhc^/:]KgP1:N/fPJU/N44Y:oO6^KMc`80000f
i]g?000Ki]g?0`00077VgLl7Z;OS19^/h`JQ`>l:[L;Y0k[5h`Vhc^/:]KgP2jFah@>T[mlKi]g?00<0
003VgLoVgLl0=>KMc`006>KMc`<0001]i]g?17moO`ZX]n<;XL3_2Zg2j@bhc^/7]KgP0jK3kPZU/N44
Y:oO6nKMc`030000i]g?i]g?03?VgLl001GVgLl300000^KMc`030000i]g?i]g?06[VgLl6Ogmo1jRg
h`>Qb_D:XL3_2:g2j@>[e?H;^<k[1;Fmh0:V`nh5Ogmo2ZFah@BT[mlKi]g?00<0003VgLoVgLl0<^KM
c`004^KMc`<0001ai]g?27moO`>X]n<4XL[e17moO`VQ`>l5[L;Y1Z_DmP^hc^/4Y/?^1gmoO`VU/N44
Y:oO6nKMc`80000ci]g?000?i]g?0`000003i]g?0000i]g?077VgLl8Ogmo1Z7:m@IoOgl4XL3_17mo
O`>]`^T00gmoOj_DmZ_DmP05ZmCf2KS>j`=oOgl2Y/?^2GmoO`VU/N42Y:oO0[W9iQ_VgLl00`000>KM
cnKMc`0ai]g?000=i]g?0P0007OVgLl8Ogmo00>ZgOVQb_FQb_D00Z7:m@QoOgl2XL3_2WmoO`N[e?H5
^<k[00>Pe_]oOgmoOgl017moO`03Y/?^OgmoOgmo00MoOgl9YK7Q1;W9iQcVgLl00`000>KMcnKMc`0`
i]g?000=i]g?00<0003VgLoVgLl0M>KMc`:ha^D8Ogmo0Z[Mn@>Qb_DEOgmo1j_DmPBPe_/AOgmo1jFa
h@>Q`o04^LWV7>KMc`030000i]g?i]g?00GVgLl500000^KMc`80000Qi]g?000=i]g?00<0003VgLoV
gLl0L^KMc`>icNT2^<KU1WmoO`>ZgOT3XL[e5GmoO`F[e?H3TMcn0j3Fna5oOgl4YK7Q1Z73l0BibNHL
i]g?0P0000SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl07^KMc`00OnKMc`NicNT2
Z]gi17moO`FZgOT2XL[e5GmoO`:[e?H7TMcn0Z3Fn`QoOgl00jK3kWmoOgmoO`05Ogmo00>V`njQ`o2Q
`o002J73l0BibNHLi]g?00<0003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KM
cnKMc`0Ni]g?001ni]g?1[W=j@>/j_T;Z]gi0XKCoaAoOgl:TMcn00>Pe_]oOgmoOgl01WmoO`03X=Kk
PLGmOgmo00AoOgl3PLGm2j73l0BibNHLi]g?00<0003VgLoVgLl01NKMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ni]g?001li]g?1[W=j@N/j_T6Z]gi183Lo@:6dol6Ogmo0XKCo`YoOgl0
0hGDoi7LoY7LoP09TMcn00=YbOioOgmoOgl017moO`=YbOh9PLGm2Z73l0>ibNH2amoZ7>KMc`030000
i]g?i]g?00CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl07^KMc`00N^KMc`>R`>h3
^LgY2ZcZn@^0g?d00hKCogmoOgmoO`02Ogmo18KCo`QoOgl4QMCo1Y7LoPAhd_l00fW9oWmoOgmoO`02
Ogmo1FW9oPR1aOd;XL?`1LOOjQ[VgLl200001NKMc`800004i]g?0P00027VgLl006_VgLl4Ogmo2>KM
c`NR`>h:[>[i187UlP^0g?d9OLSo2hGDo`]hd_l9JLWn2875o@NQ`o04Um7l1LOOjQ_VgLl00`000>KM
cnKMc`0[i]g?001Zi]g?1WmoO`CVgLl8X/3^1:7Vo0F/j_T:PNGb2G[6oPYmb?l6QMCo1I;=o0Yhd_l9
JLWn2875o@^GdO`3amoZ0/[Yk1_VgLl00`000>KMcnKMc`0Zi]g?001Fi]g?1hndk`cVgLl8Ogmo17jQ
j@BR`>h9XNKl2X7UlPB2d_l:N/Kn2Gg8o`bBcO`:Q<_n24>am`Q?]?X:Um7l0/OOjPC:jN`Ji]g?0P00
02_VgLl004[VgLl5Nmkh29gIo0N?]>l7MYCR16^<h0QoOgl5OZ7Y2Z7Vo0N7j^/;P];o2G[6oPVF^>l9
T/gl0j_4k0^4boh7@k7g1TndnP9oOgl:Um7l1/[Yk1[VgLl00`000>KMcnKMc`0Yi]g?0013i]g?1T6k
k`Mkg_P8WMWl1hndk`MfU>83JhcP27moO`9nXNT5S<kn1Z7Vo0J7j^/5U>Gl2X;Bo`V>YnH:U[S_19;=
o0R[a>`6Q<_n19_4m0MBZOT4CkCj17moO`JGdO`4S]?n1/[Yk1[VgLl00`000>KMcnKMc`0Xi]g?000l
i]g?1T:Mm0R;X>87Oj7X27FIi`M_T^@6KIGW0f^<h0QoOgl:S<kn18OZj`bDiO`9RjKW28jWiP^F^>l<
ZlC/2Y_4m0MBZOT2AJOg27moO`V>doh3b^W/0/OXkQ[VgLl00`000>KMcnKMc`0Wi]g?000ei]g?1VjC
i@REV]H7Rj3R1gnQj0QeVNL7Ki;T1ffEi`=gZo<6Ogmo2Hc>oPBBjoH4Z^og29CUo0>H]nh8RjKW2HjW
iPRF^>l3ZjkJ2Z_4k0:n`mh:VlCd25:Yn@QoOgl:S]?n1LOXkQWVgLl20000:>KMc`00<>KMc`>DV]L6
KY?U0ifGc@NEV]H8Rj3R1gnQj0QeVNL7Ki;T1ffEi`=gZo<4Ogmo0WN[l`F<c_h5T^_f2J[_m`RH]nh9
RjKW2HjWiPFF^>l5ZjkJ2:_4k0Fn`mh:VlCd1e:Yn@QoOgl7S]?n19K=n`G7j>hIi]g?00<0003VgLoV
gLl09^KMc`00;^KMc`FDV]L4KY?U1IfGc@REV]H8Rj3R1gnQj0MeVNL8Ki;T1ffEi`YgZo<6T^_f2J[_
m`>_co48V;O^28^Vi`V>YnH3U[S_2:^^fPJ[a>`6_/?N29_4m0>X_nX6LJKb27moO`03HJGfU/gkU/gk
00VFcO/3anS^0/KSkAWVgLl00`000>KMcnKMc`0Ui]g?000[i]g?2IBJe`VMUld8UI[F28^PhPMoXNP7
MIWW1fnBi0M]UNL8Mj_c1Y?IoPVZkoL5[loa2IRgkPR;Y^L9SZOV2j^^fPB[a>`8_/?N19_4m0JX_nX7
LJKb1WmoO`=QYOH;U/gk1LKSkAWVgLl00`000>KMcnKMc`0Ti]g?000Wi]g?1Jf[e@JDV]L3XY[=29fG
c@VEV]H7Rj3R1gnQj0MeVNL8Ki;T1ffEi`AgZo<8TmWn0kC[m`FZkoL8[loa2IRgkPN;Y^L6SZOV19fL
d`Z[[]X2ZlC/2kk3gPZX_nX7LJKb17moO`EQYOH8U/gk0jC8lPG6hndGi]g?0P0002KVgLl002KVgLl6
[J_E19BJe`FRV/d9WIO=29FJePR;X>87Oj7X1gFIi`M_T^@8KIGW2I?IoPRdjoL;[loa29RgkPR;Y^L4
WIcC1?ooo`03WIcCZjkJZjkJ00V[[]X;_/?N0/_=f`VX_nX9LJKb266UmPBFcO/7Y<Sb0lKSk@;:g^PH
i]g?00<0003VgLoVgLl08nKMc`009>KMc`V]ZmD9XY[=29fGc@VEV]H8U9oK1gfEh0M`TN<7M9cY2HBg
mPFCfOh8]>_g0koMkPZ_co49V;O^1hjBd`>MW=<6oooo00>MW=>[[]Z[[]X01j^^fP:n]m<9_/?N1<_=
f`VX_nX9LJKb266UmP^Tb?84b]kX6NKMc`030000i]g?i]g?00GVgLl500000^KMc`80000Di]g?000P
i]g?1Kc4h0J]ZmD3YJOG2::Jc@VMUld6UI[F0jJUe0NDWm/7OIGP1g2Ah`QdW>T;Q;Of2;C[m`JogNh:
[loa28^GfPR>T]<00ifLdoooooooo`06oooo1j^^fPBn]m<8_/?N1L_=f`NX_nX3ZkoX2H>Tj@QnY^d8
Y<Sb0kC:j`C:g^PHi]g?0P0000SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04NKM
c`007nKMc`Jla>04[J_E1JFWe`VRV/d8WIO=19FJePFVYM@8U9oK1gfEh0M`TN<8M9cY28BgmPBYf?P4
]>_g2KoMkPJ_co44W:gS28^GfPN>T]<00ifLdoooooooo`06oooo00>MW=>[[]Z[[]X00j^^fPJn]m<5
_/?N2<_=f`BX_nX5ZkoX2H>Tj@UnY^d5Y<Sb1[C:j`G:g^PGi]g?00<0003VgLoVgLl01^KMc`030000
i]g?i]g?00CVgLl00`000>KMcnKMc`0Ai]g?000Mi]g?2Kc4h0VUYmL8XY[=2IfGc@VVYM@8U9oK1gfE
h0M`TN<7M9cY1XBgmPRYf?P<_mg^2Ib]h`R;UmX8SY;C2?ooo`03WIcCZjkJZjkJ00:[[]X8_[OC0kk3
gP[;cM/9ZkoX2H>Tj@QnY^d3Y<Sb2KC:j`?:g^P2d=kS5nKMc`030000i]g?i]g?00GVgLl00`000>KM
cnKMc`02i]g?0P0001CVgLl000[VgLl708?D1^KMc`N^g_P6_<CP0iZolPRUYmL9XY[=1ifGc@03[:OB
YZGDYZGD00NVYM@9U9oK1gfEh0M`TN<7M9cY0hBgmPVYf?P2_Mg`2[oMkP:caNL9W:gS28^GfPN>T]<8
oooo0YfLd`03ZjkJ_[OC_[OC00Rn]m<2_/?N2/_=f`;?gn@9ZkoX28>Tj@UnY^d<]<[[1M3NhaOVgLl0
0`000>KMcnKMc`04i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?01?VgLl000kVgLl59JKX1Tk4
lPJ^g_P8V[ob2JFWe`RRV/d5WIO=1:bWdPVVYM@8U9oK1gfEh0M`TN<8M9cY2JWHn0FmgO07_mg^1K?5
i`RL[N<8RiOJ1hjBd`03WIcCoooooooo00Coool3WIcC3;jgd`[;cM/3cmoT2J^oj0V3Y>T5OZK]19>^
j@Zdb^/2`MGY1M3NhaGVgLl200001NKMc`800004i]g?0`0001?VgLl001;VgLl69JKX0`NHb`EF`oP8
V[ob2:FWe`VRV/d2WIO=1ZbWdPVVYM@9U9oK1gfEh0M`TN<8Skkf1jWHn0RmgO03_mg^2;?5i`RL[N<7
RiOJ28jBd`03WIcCoooooooo00;oool2WIcC0jfXd`Zn]m<2d];H2<_=f`G?gn@9ZkoX28>Tj@ZC[^T7
]<[[1L7Ej@C@g^<Gi]g?00<0003VgLoVgLl07^KMc`004nKMc`YWa?h0101j`UK3n5K3n5K3n0RJ_o88
YJOG2::Jc@V/Ym89YZGD1IBOf`BG_O87Nj_b1gRZlPV?__H4ZMSh2[gMl0ZcaNL8W:gS28^GfPN>T]<5
WIcC1JfXd`Vn]m<4d];H1L_=f`O?gn@7ZkoX0j6okPR<YnL9TjkY1KC:j`O1eNT3d=kS0]7Si1OVgLl0
0`000>KMcnKMc`0Mi]g?000Ei]g?1VO4oP>A`oP00`R2h@1j`UK3n002E/?h1YZolPRUYmL6XY[=0jFX
f@R/Ym89YZGD2INmlPMkZo88N:[b2XnnmPZmgO03_=7Z2[?5i`RL[N<7RiOJ28jBd`:MW=<8[JSC1kjg
d`;Bd]P4oooo0l_=f`G?gn@4oooo0j^oj0JQ_nh8S:OW2Y>^j@>db^/9`MGY1M7Si1KVgLl200007^KM
c`005nKMc`VA`oP428;Q1YZolPRUYmL3XY[=1JFXf@V/Ym87YZGD0[7=kPVG_O87Nj_b1gRZlPR?__H3
Y]?g1kgMl0JldNX:/lGW1ib]h`R;UmX7SY;C2ZfXd`Fn]m<3d];H1_ooo`03blgKcmoTcmoT00??gn@6
oooo2J6okPR<YnL:TjkY2/7Ej@;8j>d5dN?T5^KMc`030000i]g?i]g?01cVgLl001SVgLl9TL?h10R2
h@03:YC_V[obV[ob00:J_o88YJOG2JFXf@R/Ym85YZGD1K7=kPVG_O87Nj_b1gRZlPB?__H8Y]?g0kgM
l0RldNX8/lGW0innkPN1XnT7NY?O1i6If0Coool7[JSC0kjgd`?Bd]P8oooo1<oOi0Soool8XKo^2HbW
i`NC[^T3Xko]1l7Ej@G8j>d3dN?T0/G/kaKVgLl00`000>KMcnKMc`0Ki]g?000Ii]g?2Y73n0@8P^44
:YC_28R[k0RUZ=T9[:OB0ZJUe0RacNh8Ukgb1g^[lPQhZ_8<Y]?g2kcAjPBcaNL6Wkk^1h6Sj@QjTml5
TIWH1_ooo`J]Z=<2_[OC1=;Bf0Soool4cmoT2Oooo`RQ_nh8S:OW19>^j@JS_nd6`MGY1lSXk@G5k>lE
i]g?0P0001cVgLl001_VgLl6TL?h0ifgj`A8Snh4:YC_1hR[k0VUZ=T8[:OB2k7=kPRG_O87Nj_b27g4
o@VVdoL3[=7c2kcAjPZO_^h7PJ?Y1gZCg`BAVMP8oooo1ZfXd`GBd]P8oooo0]KhhP;?gn@9oooo2:6o
kPV<YnL:Xko]1<7Ej@O8j>d2^OO_1LG/kaGVgLl00`000>KMcnKMc`0Ji]g?000Li]g?2Ifgj`E8Snh3
:YC_1hR[k0RUZ=T6[:OB0kODk`^acNh8HLog1e^mo0Uma?d5Y]?g1ZcAl`RldNX3/Lc]2InnkPN1XnT8
NY?O0i6If0Soool5[JSC0/;Bi`CBd]P8oooo0mKhhP03^N_eoooooooo00Ooool9XKo^2HfakPVS_nd2
`MGY1lSXk@Fimnl4aNc_5^KMc`030000i]g?i]g?01WVgLl001gVgLl8WKO[1TR?kP<ZU>l6R:_/2JFX
f@>/Ym86]mC_2;7=kPMmi^X5HLog1e^mo0Uma?d;[=7c1;cAjPJac>d9Wkk^1h6Sj@MjTml3TIWH2?oo
o`>]Z=<5`];W1=;Bf0Koool3e_SR0Y?`d003^N_eoooooooo00ooool00hRkmhfakXfakP06SK7^2Z>o
k@K8j>d8^OO_1I;XnAGVgLl200006NKMc`007^KMc`RM]n/6B8o^00<0A;`ZU>n8Zn`01XR[k0RUZ=T;
]mC_1;7=kPMmi^X7;KK00QJRe@MK_O`8OLCn2jcAl`Vac>d8Wkk^00<00021XnV1XnT01H6Sj@QjTml2
TIWH2?ooo`:]Z=<6`];W1=;Bf003e_SRoooooooo00;oool2e_SR1Y?`d17oool9SK7^1j>ok@>]f_L4
b>S]1kWgk`F:kN<3T^Si5>KMc`80000Ii]g?000Oi]g?29fgj`I8Snh00`14_2ZDkhR[k005R:_/1ZFX
f@>JdO/;]mC_1GgVjP=;b;X4Om[m1TNbn0039Xo]5Z;E5Z;E00HhZo<8OLCn2:cAl`>Xb?49/Lc]1Ynn
kP<00007PJ?Y1gZCg`>AVMP6oooo0ZfXd`S2d^L2d];H1]KhhPFCl=04C<_F4?ooo`03R;_gSK7^SK7^
00J=/Nh4Xko]2:gJm`Jimnl6R^gS16kNi`@c]n8Bi]g?00<0003VgLoVgLl01^KMc`@00003i]g?0P00
00SVgLl0023VgLl5WKO[0ib`iPI`U^L00cN0i`14_8R[k005R:_/0jFXf@JJdO/8]mC_1H3Xg@aof_d4
Ak;h1BJ?k@DhZo<8OLCn1:cAl`JXb?49/Lc]1GG8o`T000000c2MlWZCggZCg`06NY?O0Y6If0Soool9
`];W1]KhhP03To3@C<_FC<_F00U<bmH>oooo00>8^oN=/Nj=/Nh01hfakPV]f_L00oooojK`mjK`m`02
Y_3g1X[]h`E^g^L5R=km0PbGf1;VgLl200001^KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`00
00OVgLl0027VgLl8W;3V1W2Fi`8gP>L00nKMcb^Nkb^Nk`02:ik_2i[An`Bge>l2P>SM0d_:b0NMiO`8
Rjc/00AQS^I7/_Q7/_Q7/_P59Xo]1D>GlPQma?h:Z<Sa1[7<k@BUfOX3MLSo2@00008`WO87=I[b0XO2
n`Soool7`];W1YWcf@R6_oX7DKOj3Oooo`:8^oL9Rl?j1ZgJm`Coool2Y_3g19_bj`=^g^L8R=km0jKC
m`90ZoHAi]g?0P0000OVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00007i]g?000Ri]g?29b`
iPI`U^L4=h3W00=P000[W^l[W^l02i[An`=;b]800d_:b9gUo9gUo007WNGl0jS1j`N;[>`5HHkV1BJ?
k@E3Uo88OkKg2ZS8l@bUfOX90000132MlPHeV_800hO2noooooooo`06oooo1L;Bi`JIlmT3XJSK28Jo
nPMA]oX4oooo00=<[oWoooooool01?ooo`AY]?/9Rl?j0jgJm`Ooool3Vo;[1:kelP;4i^l5R=km1jKC
m`A0ZoH?i]g?00<0003VgLoVgLl01NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`05
i]g?000Si]g?1ib`iPI`U^L5=h3W0QN8j08[W^l7V]7k12bag`BJe_`5WNGl1ZS1j`N;[>`5HHkV00=:
O^8VSndVSnd00RJ?k@E3Uo88OkKg1jS8l@>Wd?D9YMWj0iOZn@P00005Jm3l1CFJlPWoool3`];W1IWc
f@NQZ=/8Q[oj256gnPA<[oT4oooo1VVdn`V;`oX00jK`moooooooo`06oooo00>Kl^^^mO:^mO800Zke
lPK4i^l8Y]?g0kK<j`:0^_T@i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?00000^KMc`040000
i]g?i]g?00001nKMc`009>KMc`NL/>H6L9KW1SN0i`PGR>P;V]Kl2JS1j`N;[>`5HHkV1TYnhPE3Uo88
OkKg1:S8l@NWd?D4YMWj1iOZn@H00008WJSN00>>Xn<eV_;oool02?ooo`:7`_/4VO?I00<6002QZ=^Q
Z=/01j6Xf`J6_oX3XZcN26^Xm@M6WoD7JKCk1X_3nP>8eol8oooo0jkelPO4i^l2bmGR1JKCm`Jfc>/2
P;[i3nKMc`800005i]g?0P0000CVgLl200002>KMc`009NKMc`NL/>H6L9KW1SN0i`R6]oD8V]Kl0k77
j`VX`N/7Rjc/1F6>iPI:O^800e^?jD>GlT>GlP02@iOb27nfm`^Wd?D8Un[i0jO/n@@00002[L;Y1ifX
gP:>Xn<8oooo0gRbm`FSU<D:XJSK2J:/gPQ[Z?D7AYoe1efdo0R8eol8oooo0ZkelPK4i^l4bmGR0jKC
m`Rfc>/2P;[i9^KMc`009^KMc`N@/>d6PZ3V1W^QjPV6]oD4V]Kl1[77j`VX`N/6Rjc/1V6>iPE:O^86
FhoY18Ndl`@00009Ym3e1ZoWn@NWk?T5[L;Y29fXgP03SZ?Soooooooo00Koool9XiC52:6Xf`:cX<@9
XZcN1f^Xm@Q6WoD7GKCl1HSGo`>GiO`6oooo00>dj?O4i^o4i^l01<CVk`O;eN8;]/c[0ifnkbCVgLl0
02OVgLl6T;3]1h:PiPIkXNX:Q[Oe2[77j`FX`N/3VjgT1X6Dg@EQS^H6BWkR1U^?j@:7]?<600001ZO@
m@J_ioT6]OCb2Jg2j@RMZ=h8oooo2J>Da@JQZ=/4/j342Z:/gPM[Z?D7AYoe2Efdo0NGiO`4oooo00>d
j?O5fnW5fnT01<CVk`O;eN82cmKN2;K<j`>ldn/2WKk_9>KMc`00:>KMc`J@/>d7PZ3V1g^QjPJ6]oD3
ZL;/2[77j`NK[N@7PICM1FV3f@I:O^86FhoY200000>Wd?D6[nOi1kGdlP:djOL8[L;Y29fXgP03SZ?S
oooooooo00Coool2WhZm2J>Da@BQZ=/6/j342::/gP:i_Md7O[?f1eBWn0U``_h4UnGl1KCXm`K5fnT8
bmGR1<oFgPFfc>/5_=?[0ifnkb?VgLl002SVgLl7T;3]1X:PiPQkXNX9ZL;/1k77j`>/a>/7VjgT1X6D
g@IYPmT00f65gdYnhTYnhP02BWkR1U^?j@P000000hNdljoWnJoWn@04[nOi1kGdlPFdjOL8[L;Y29fX
gP03WhZmoooooooo00;oool3WhZm2J>Da@>QZ=/8/j341J:/gPFi_Md8O[?f1UBWn0Y``_h6]>Sg1/GK
j@;:dMl6bmGR1LoFgP>fc>/8_=?[0ifnkb;VgLl002WVgLl6T;3]1h:PiPEkXNX3UkS^2JW2k0Baan/5
[<C[1i^]i0N1U=d5JH?I1V65g`EKSnT800001I_=n@Nem?87]>Wg2:g2j@JMZ=h00iZ8_`0000000002
00001In:_@ZSU<D:/j340j:/gPNi_Md9O[?f1eBWn0V?c_d4]>Sg1/GKj@C:dMl3bmGR2<oFgPZldn/4
XlGa8NKMc`00:^KMc`J@/>d7PZ3V29NhkPVY`^`9[<C[1i^]i0J1U=d6JH?I1V65g`AeXnh8000019_=
n@JZkoL:]>Wg2:g2j@>JR;l800001In:_@RSU<D00k:C]k>Pa;>Pa009/j342[Vmg@Ujbol7HKGl2Xo>
o@O5fnT5b]7O0/_EhPS?e]h2dnWU2;cCj`:ahoP3XlGa8NKMc`00:nKMc`I//OX7Pk7b2INhkPFY`^`3
[=7c2Jc4j`JK[N@7PICM1VV3f@EQQMl5MJ?^1P0000>KcOT7Z^og0iWci@VdjOL7Ti7>0YZ8_`X00004
WhZm1j>Da@>bTkL9/j340/bd``Ri_Md3c^oZ27[;o`QQ]O`6Slkm0j?<m@C5fnT8b]7O2<oFgPCCjND5
_=?[1K7Sn0>SaO4Pi]g?000/i]g?1VbanPN3/O89UkS^2:cAl`R/a>/7VjgT1X6Dg@MYPmT5HHGO1GFS
kP@00002Vlgi1j[_m`NIlnD7R[Kc1i>AcP03VXRo0000000000T00005WhZm1J>Da@BbTkL8/j340lbd
``Ji_Md7c^oZ1g[;o`QQ]O`9Xlce0/GKj@S:dMl2c]SP1/oFgPGCjND3_=?[1k7Sn0BSaO4Oi]g?000^
i]g?1FbanPN3/O86UkS^0iSBo0V/dO<7[<C[1Y^]i0N1U=d6JH?I1V65g`QeXnh7Z^og0YWci@QQenL7
R[Kc1i>AcP/00005WhZm1:>Da@JbTkL7/j341<bd``Bi_Md7c^oZ17kP[`Do_>/8HKOl2J?<m@S:dMl4
c]SP0loFgPSCjND:/N?h19C>o1kVgLl002oVgLl5K;7j1h>alPVHd_`9[=7c1hS7o@InZNl6LiGU1fV3
f@EQQMl6MJ?^1i3CoP>6jn45FLne1F7Gi`J:]_<7Ti7>2`0000FOR[d3XiC51k:C]`JcX<@5c;C30kVm
g@K>knX4O^2_0`00000328oK?kc[?kc[008o_>/8HKOl1Z?<m@>Ya^l6b]7O1LkHh0;?e]h8dnWU0[3j
i0NahoP3N]cj0iC>o1kVgLl0037VgLl49ik^1fW1oPVHd_`6[=7c0hCKoPN8aod6OZW_1W>Ei@M_U>H5
N:_c2Y3CoP>6jn49>;k:0f7Gi`J:]_<7Ti7>2P0000NOR[d00j>DaK:C]k:C]`06/Y>g1K>Pa0O<]<<7
c^oZ0gkP[`03Hm:]:jK]:jK]00@[Y^d428oK1f6go0BSc?D6ZLK_0l[Ag`S>f>07dnWU1[3ji0Ujg?X3
U<kl7NKMc`00=>KMc`<WW^h7JL7n29SBo0Z4foh5R<Om1gjYk`EcUND8KiCV1WR[l`J@doh3Q^_Q00>3
jM>VmnFVmnD00ZKgi@>niO857YcX0P1_b@J:]_<6Ti7>00>JR;l0000000001P0000ROR[d:/Y>g0k>P
a0O<]<<3knW51<k_jP03O^2_Hm:]Hm:]00ASdZd5:jK]00@BN><8Sm/8Sm/8Sm/7F:Sh2JW6k`;:dMl8
c]SP0/odj@CCjND6/?[T14S5/PQjg?X2U<kl7NKMc`00=^KMc`@?U=l6JL7n2fcGmPJ4foh5R<Om1WjY
k`IcUND7KiCV2GR[l`B6jn400h?YdjKgiJKgi@02Y_OU1kkUlP@NW>P206o91HZfl`NCTLh00iZ8_`00
0000000200000iZ8_`NOR[d00jR9];:C]k:C]`08/Y>g0k>Pa0O<]<<5knW50Z7CJP03^MgbT:o/T:o/
00F@[n`00eZ6hb^VkB^Vk@02:jK]0Q9hh`88Sm/7F:Sh2JW6k`S>f>05coCY1K3ji0XY/l`6@kc`0fg<
oQ_VgLl003SVgLl63iCO1T6lkPDl_mh:ElSf0P1m^`8AV=h6OZW_1W>Ei@M_U>H6N:_c18ORn`03PnWC
Y_OUY_OU00:VmnD7_^Gb0k_6h`056h3W7YcX7YcX7YcX06o9008[IML3R[Kc0Y>AcP@000000i>AcYZ8
_iZ8_`06VXRo1In:_@BXRK@:/Y>g00>cX<C<]<?<]<<01Lbd``G_jLD2XM=Z0[WMlPN@[n`6FXKS119h
h`MHZ?P6ZLK_0`0000K>f>05coCY0hOW^@030000P]7oP]7o00>2dOl8I;Wm1UJfn`AKbOPIi]g?000j
i]g?2DfcnPZ@d_h7QLKm00@<R^80OK/0OK/AV=h6<I[b1G>Ei@Q_U>H7Qn;k00>3jM>VmnFVmnD00ZKg
i@NniO87^lKS0a^0i`0406o9:fGG:fGG:fGG0XZfl`H00008VXRo19n:_@FXRK@:/Y>g2<bd``G_jLD0
0j7CJ[WMl[WMlP02^Mgb1i2_k0IJQ^<44WSS0U2Jl`AHZ?P4ZLK_1P0000?>f>05coCY0hOW^@03X>gh
P]7oP]7o00N2dOl7I;Wm1eJfn`Aof_hGi]g?000mi]g?1hjom`N@d_h3[<S^28G6o@<<R^800a6HgS6J
lS6JlP03<I[b1EVWn0]h`oh3R^Se1;Scl`G;g>D;^lKS0a^0i`0406o9:fGG:fGG:fGG1`0000VJR;l2
WhZm1ZR9]0VbTkL00lVY^Lbd`lbd``05c;C31NoYa@030000^Mgb^Mgb00>igO87T:o/1UZ6h`8gMn83
4WSS1U2Jl`:Xbo88000000?>f>3?m>W?m>T00lodj@:7ikT5X>gh1iB]i`R8Z^`9Pk_i1:SYnQCVgLl0
03kVgLl8S[og0i3BoPN/b>h8QLKm0`b:hPDaV_85FJOh27S3oP>:j?D5^??c1L_Li@;9a]L9^lKS0[bm
f`03?hk^6h3WT0/000<[IML8000029Z8_`RXRK@9/Y>g0/VY^@K<]<<4knW50`0000FigO87T:o/1UZ6
h`<gMn800a9hhe2Jle2Jl`05D9[c00>Xbo80000000001P0000G?m>T6X>gh0ZFnj`RD[NL8R:[/1X>k
n@>Tbo@2Z>Wj5NKMc`00?nKMc`R>_oL:[<S^29Jnl`@gTo44<I[b1UVWn0Ah`oh4R^Se1;Scl`K;g>D4
bLKG1[_6h`Fl_M/2?hk^00>@2`0[IML[IML0200000FJR;l3UWjg2JR9]0NbTkL3bJVi1Lbd``G_jLD4
000019fKdPN;S]42M8OH15Z6h`DgMn87D9[c200000>Oho`3Z?SQ2:Fnj`ND[NL9R:[/2JC;m1KVgLl0
043VgLl5S[og0jRojPN/b>h3]LCV2IJnl`@gTo400`1[f@1fc01fc006FJOh1H[Xm@Fhlo<6bmcU1/W6
e`>ka^<7_;gK0cn>kP03T0/0:fGG000000L00008UWjg2JR9]0JbTkL5bJVi0lbd``G_jLD500001IfK
dPN;S]46M8OH1CMghPI?WoD8000000BOhobXn>6Xn>6Xn>43]]kd1jFnj`RD[NL5R:[/19bci`JTbo@H
i]g?0011i]g?2JRojP>/b>h7]LCV29Jnl`@gTo4206_I10R7h0^3e_l6bmcU2<W6e`Zl_M/3?hk^0R]U
e`H000000g9b`iIn]iIn]`07UWjg2:R9]0JbTkL5bJVi0lbd``G_jLD500001IfKdPN;S]47M8OH00=L
T^/gMn8gMn800SMghPI?WoD600000jShh@Jfg_@7YKk[1iB]i`VL/nL4Y<_d6^KMc`00@^KMc`VX_nX;
]LCV1iW2m004>ICa=i?a=i?a=i?a0`1[f@@8Qn07PmKo1:c>lP?;g>D8bLKG0/[4e0Rl_M/2a<GJ0X2c
m@03T0/0:fGG:fGG00@00003LW;329In]`VXRK@4/Y>g1/VY^@;<]<<5knW51P0000JMVm87RhkA1WB7
f0ILT^/6Cioe10000003Z?SQ]]kd]]kd00Nfg_@7YKk[29ZYh@VL/nLMi]g?0013i]g?1ZRojP>aaNT9
]LCV0[S=j@NI`_@4>ICa0`1[f@E:WoH;[<kb2<W6e`C:a=@6_;gK1<C5fP:0/oD00`00Ob]Ueb]Ue`06
LW;329In]`VXRK@4/Y>g1lVY^@03c;C3knW5knW500;_jLD600001ifKdPN;S]47M8OH1UbBj`EB__T0
19ObgY7/_97/_97/_0:VmnT9]]kd1ib/hPRJZN46W;?W7nKMc`00A>KMc`>X_nX6/LGY1[G4iPFhcNT7
VL;d13VDl@0406kL06_I06_I06_I14ZOmPR/c_83]LCU1/W6e`G:a=@4_;gK1lC5fP:0/oD00`00Ob]U
eg9b``05LW;329In]`VXRK@3/Y>g2<VY^@G_jLD00jBVf00000000002000000>TY]RMVm:MVm801IfK
dPR;S]46M8OH25bBj`:7cOh00iObgY7/_97/_006Y_OY1j2kk0NL[>88VZWQ19bcib7VgLl004GVgLl9
/LGY0kG4iPRhcNT7VL;d1CVDl@<0K]`5BYof1:c>lPJea>D3bLKG2<[4e0:l_M/9a<GJ00B`a^X007l[
IML[IML5LW;329In]`VXRK@2/Y>g2<VY^@Gchk/00in[gjBVf:BVf004Y:KH29fKdPN;S]47M8OH1hO=
oP:Gl]h00i7/_:KgjJKgj@04Y_OY0icDn`NP^n`7W:cR29ZYhBCVgLl004KVgLl9/LGY2kS=j@R@cod4
38SR0`1^g0EOYOH9]LCU0/W6e`[:a=@9a<GJ0/cAgP03/<KZ001o:fGG00IbL/<7UWjg2ZR9]003/Y>g
bJVibJVi00K9ZKT4ln>k0Yn[g`NTY]P7WI_B29BLf0N@ZNL4Qlgn0YObgP04TNblY_OYY_OYY_OY29cD
n`NP^n`7W:cR1YZYhBKVgLl004SVgLl5/LGY0joCl`RhcNT4]Mcd293?o@@<R>8206kL1EnUmPVea>D:
b/CD0/gBg@K4aMX5c=7N00>`a^X007mbL/<01G9b``RFO[L9Z8Vd2<VY^@Gchk/3Wj_O1ZBVf0RHV]@7
U9cH2I2Yi`>Gl]h300000gGMm0RLe?/7X;_/1ib/hR_VgLl004WVgLl9[m?c1;S=j@Reg?@9Q=Oo0`1/
]00306kLGjGfGjGf00=OYOH6]LCU0kC;j`O:a=@5cM;M1<C5fPO<dMh00`00Ob]Ueg9b``04LW;329In
]`RXRK@00kZL^LVY^LVY^@06bJVi1??S^`BEWm/7UicG1iRJe0RDW=P6T:WW1:O^n0UegO@6W=Ck1j2k
k3;VgLl004[VgLl9[m?c2KGLm0>]hoT6Q=Oo1YCIoP0304fbGjGfGjGf00=OYOH3]LCU1[C;j`G:a=@6
cM;M0lC5fPO<dMh2bmkW00<007mbL/=bL/<00g9b``RFO[L7Z8Vd0kZL^@K9ZKT5ln>k1IFOf`JGW=L8
V9[D1iBLf0B@ZNL4YnkhB^KMc`00C>KMc`F_do<4WN3m1KGLm0N]hoT8U=Wn0jc=l@03Q`00>:7d>:7d
00<hXO@9]<_[0l[4e0S=d]d8c=7N0l_Ni`03001o9D_2LW;300AbL/<7UWjg1ZR9]0BjW;T6bJVi1??S
^`JEWm/7UicG29RJe0NDW=P5YnkhC>KMc`00CNKMc`ZMh?d8[N?i1ZkMn0V/cO400`1=/SRQm3RQm002
>:7d2KC;j`W=d]d2a^[^1LcAgPK;g^L00`00ObE;`W9b``03LW;31iIn]`FXRK@5^Ybi1LVY^@Gchk/7
UIoK1YNLe`RHV]@5U9cH1IoMo4kVgLl005;VgLl9QMgm2:kMn0>bcnl7[<ga0kG1h`@hXO@6]<_[0igP
o@K=d]d6a^[^0/cAgPS;g^L29D_20g9b``NFO[L4Z8Vd1kZL^@C9ZKT4ln>k00>HYMjEWm^EWm/01IFO
f`NGW=L8V9[D1ioMo53VgLl005KVgLl7PmGo1:kMn0Nbcnl3[<ga1kG1h`<hXO@3]<_[1igPo@?=d]d8
a^[^2<_Ni`03]>Kg001o9D_2008UBl800g9b`iIn]iIn]`06UWjg0ZR9]0RjW;T3bJVi1O?S^`:HYMh7
UIoK1YNLe`JHV]@3SLkm19oMo5;VgLl005OVgLl8PmGo2[;?k`Ze`N<3[[[R2YgPo@S6j^h3Snca1L_N
i`Bdi_L49D_200=bL/>FO[NFO[L01IIn]`03Z8Vd^Ybi^Ybi00NjW;T3bJVi1??S^`030000V:GNV:GN
00NEWm/7UicG2Hg>oEGVgLl005WVgLl8R<_n1[;?k`>ab>`8]L7S0[O3h`J^^^886JNk1<KZkPN?k?47
]>Kg00<007lUBl8UBl800RE;`PNFO[L:^Ybi0/VY^@Gchk/200000WS2oPM`_Od7N/;m1Xg>oEOVgLl0
05_VgLl8R<_n2;78k0Fe`N<4]l?S2:jjhPRR^^X3Snca22B_b0Jdi_L49D_21i:6``^jW;T00lVY^O?S
^o?S^`02ln>k1000009h`_h7L;gm27[2oE_VgLl005gVgLl7O<Gn2;78k0>e`N<6]l?S1JjjhP>e`nD8
X[[Z29;2m`=E]?/00b<006cFmfcFm`02K=Kg00<007lUBl8UBl800RE;`PNBQ/<:^Ybi1O?S^`@00003
N<;n1g2moF;VgLl005oVgLl7O<Gn1k78k0Rg`n<3[[[R1[G3i@FR^^X3[L__2I;2m`EE]?/2K=Kg12E;
`PNBQ/<9^Ybi1NWXcPD0001/i]g?001Qi]g?1Wc5oPNUcoH8]l?S2KG3i@V]bnl5T/;g0ioBnPN2b_h3
9D_21i:6``VjW;T4jNS>1P0006cVgLl006?VgLl5?kCc1jG?mPFg`n<3/MCb1kG3i@:_foH9[L__2IoB
nPJCdod39D_21i:6``NjW;T5jNS>1@0006gVgLl006GVgLl4?kCc1jG?mPVae?83]L?U1ZoKmPF]bnl3
Y=ok1YoBnP>HgOh5Tm?m0bE;`PNBQ/<6^Ybi1NWXcP03i]g?000000000080001^i]g?001Zi]g?26?>
n@Rae?89[m_f2JCOn`VHgOh4i]g?0RE;`PNBQ/<6^Ybi1>WXcWCVgLl006kVgLl6Hlki1g7JmPJ_foH3
M=gc1ZCOn`=jg_P6V=gn1nKMc`8UBl87TXK31;ZL^@GYj<idi]g?001gi]g?1W7JmPUdgO<9N]kh3>KM
c`039D_2TXK3TXK300FBQ/<3^Ybi1NWXcWGVgLl009_VgLl00bE;`Y:6`i:6``05TXK30[ZL^@KYj<ie
i]g?002Li]g?00<UBl:BQ/>BQ/<01I:6``03^YbijNS>jNS>00?Yj<ifi]g?002Mi]g?1i:6``GYj<ig
i]g?002Oi]g?1eK0nP?Yj<igi]g?002Qi]g?1eK0nWSVgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKM
cb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.016268, 0.054056, \
0.00350582, 0.00350582}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[metaESPlots\[LeftDoubleBracket]4\[RightDoubleBracket], 
        PlotRange \[Rule] {{\(-20\), 5}, {\(-5\), 20}, All}];\)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.15313 .17297 -8.10566 -9 ]
[.15313 .17297 9.89434 0 ]
[.27781 .13047 -8.39533 -9 ]
[.27781 .13047 9.60467 0 ]
[.40995 .08543 -5.80641 -9 ]
[.40995 .08543 6.19359 0 ]
[.55025 .03762 -3.01726 -9 ]
[.55025 .03762 2.98274 0 ]
[.69949 -0.01322 -3.14191 -9 ]
[.69949 -0.01322 2.85809 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.71264 -0.00425 0 -6.02767 ]
[.71264 -0.00425 12 2.97233 ]
[.77951 .08749 0 -5.92309 ]
[.77951 .08749 6 3.07691 ]
[.83932 .16957 0 -5.83191 ]
[.83932 .16957 6 3.16809 ]
[.89313 .24343 0 -5.75171 ]
[.89313 .24343 12 3.24829 ]
[.94182 .31025 0 -5.68062 ]
[.94182 .31025 12 3.31938 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-15)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-10)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-5)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(0)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(5)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.05672 .21842 m
.05624 .22236 L
s
.0801 .21048 m
.07964 .21443 L
s
.10374 .20246 m
.1033 .2064 L
s
.12765 .19434 m
.12723 .19829 L
s
.17627 .17784 m
.1759 .18179 L
s
.201 .16944 m
.20066 .17339 L
s
.22602 .16095 m
.2257 .1649 L
s
.25132 .15236 m
.25103 .15632 L
s
.30282 .13487 m
.30258 .13884 L
s
.32903 .12598 m
.32881 .12994 L
s
.35554 .11698 m
.35536 .12094 L
s
.38237 .10787 m
.38222 .11183 L
s
.43701 .08932 m
.43691 .09329 L
s
.46482 .07988 m
.46475 .08385 L
s
.49298 .07032 m
.49294 .07429 L
s
.52148 .06065 m
.52147 .06461 L
s
.57954 .04093 m
.5796 .0449 L
s
.60912 .03089 m
.60921 .03486 L
s
.63907 .02072 m
.63919 .02469 L
s
.6694 .01043 m
.66955 .01439 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70012 0 m
.69385 .00213 L
s
[(-5)] .71264 -0.00425 -1 .33948 Mshowa
.76689 .09148 m
.76058 .09348 L
s
[(0)] .77951 .08749 -1 .31624 Mshowa
.82663 .17333 m
.82029 .1752 L
s
[(5)] .83932 .16957 -1 .29598 Mshowa
.88039 .24698 m
.87401 .24875 L
s
[(10)] .89313 .24343 -1 .27816 Mshowa
.92902 .31361 m
.92262 .31529 L
s
[(15)] .94182 .31025 -1 .26236 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.71409 .01915 m
.71033 .02041 L
s
.72775 .03786 m
.72398 .0391 L
s
.74109 .05614 m
.73732 .05737 L
s
.75414 .07401 m
.75036 .07522 L
s
.77936 .10857 m
.77557 .10975 L
s
.79157 .12529 m
.78777 .12646 L
s
.80351 .14165 m
.79971 .1428 L
s
.81519 .15766 m
.81139 .1588 L
s
.83783 .18867 m
.83402 .18979 L
s
.8488 .2037 m
.84498 .2048 L
s
.85954 .21842 m
.85573 .21951 L
s
.87007 .23284 m
.86625 .23392 L
s
.8905 .26083 m
.88667 .26188 L
s
.90041 .27441 m
.89658 .27545 L
s
.91013 .28773 m
.9063 .28876 L
s
.91967 .30079 m
.91583 .30181 L
s
.9382 .32618 m
.93435 .32717 L
s
.9472 .33851 m
.94335 .3395 L
s
.95604 .35062 m
.95219 .3516 L
s
.96471 .3625 m
.96086 .36347 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41122 .53198 m .41914 .53061 L .43179 .53188 L .065 .58 .88 r
F
.41122 .53198 m .39856 .52668 L .41914 .53061 L F
.43179 .53188 m .43998 .53601 L .45254 .53508 L .298 0 0 r
F
.43179 .53188 m .41914 .53061 L .43998 .53601 L F
.39856 .52668 m .40613 .53259 L .41914 .53061 L .399 0 0 r
F
.39856 .52668 m .38549 .52599 L .40613 .53259 L F
.45254 .53508 m .46116 .53891 L .47357 .53853 L .256 0 0 r
F
.45254 .53508 m .43998 .53601 L .46116 .53891 L F
.41914 .53061 m .42712 .53767 L .43998 .53601 L .416 0 0 r
F
.41914 .53061 m .40613 .53259 L .42712 .53767 L F
.47357 .53853 m .48268 .53724 L .49489 .53942 L .095 .653 .752 r
F
.47357 .53853 m .46116 .53891 L .48268 .53724 L F
.38549 .52599 m .39284 .53371 L .40613 .53259 L .459 0 0 r
F
.38549 .52599 m .37207 .52703 L .39284 .53371 L F
.43998 .53601 m .44852 .53752 L .46116 .53891 L .096 0 0 r
F
.43998 .53601 m .42712 .53767 L .44852 .53752 L F
.49489 .53942 m .50445 .53189 L .51649 .53695 L .48 .869 .971 r
F
.49489 .53942 m .48268 .53724 L .50445 .53189 L F
.40613 .53259 m .41406 .53569 L .42712 .53767 L .206 0 0 r
F
.40613 .53259 m .39284 .53371 L .41406 .53569 L F
.46116 .53891 m .47025 .532 L .48268 .53724 L .455 .867 .953 r
F
.46116 .53891 m .44852 .53752 L .47025 .532 L F
.51649 .53695 m .52644 .5256 L .53832 .53232 L .597 .865 .993 r
F
.51649 .53695 m .50445 .53189 L .52644 .5256 L F
.37207 .52703 m .37942 .53021 L .39284 .53371 L .239 0 0 r
F
.37207 .52703 m .35844 .52589 L .37942 .53021 L F
.42712 .53767 m .43572 .53088 L .44852 .53752 L .443 .855 .962 r
F
.42712 .53767 m .41406 .53569 L .43572 .53088 L F
.53832 .53232 m .54862 .52072 L .56035 .52746 L .578 .828 .992 r
F
.53832 .53232 m .52644 .5256 L .54862 .52072 L F
.48268 .53724 m .4922 .52425 L .50445 .53189 L .643 .874 .984 r
F
.48268 .53724 m .47025 .532 L .4922 .52425 L F
.39284 .53371 m .40092 .52756 L .41406 .53569 L .388 .808 .973 r
F
.39284 .53371 m .37942 .53021 L .40092 .52756 L F
.56035 .52746 m .57104 .51777 L .58261 .52345 L .509 .804 .999 r
F
.56035 .52746 m .54862 .52072 L .57104 .51777 L F
.50445 .53189 m .51433 .51814 L .52644 .5256 L .623 .824 .978 r
F
.50445 .53189 m .4922 .52425 L .51433 .51814 L F
.44852 .53752 m .45765 .52187 L .47025 .532 L .685 .856 .964 r
F
.44852 .53752 m .43572 .53088 L .45765 .52187 L F
.35844 .52589 m .36593 .52154 L .37942 .53021 L .248 .705 .952 r
F
.35844 .52589 m .3447 .52059 L .36593 .52154 L F
.52644 .5256 m .53667 .51556 L .54862 .52072 L .508 .79 .996 r
F
.52644 .5256 m .51433 .51814 L .53667 .51556 L F
.58261 .52345 m .59372 .51554 L .6051 .52 L .447 .799 .997 r
F
.58261 .52345 m .57104 .51777 L .59372 .51554 L F
.41406 .53569 m .42282 .51842 L .43572 .53088 L .692 .83 .949 r
F
.41406 .53569 m .40092 .52756 L .42282 .51842 L F
.47025 .532 m .47975 .51374 L .4922 .52425 L .676 .793 .937 r
F
.47025 .532 m .45765 .52187 L .47975 .51374 L F
.37942 .53021 m .38769 .51468 L .40092 .52756 L .646 .812 .963 r
F
.37942 .53021 m .36593 .52154 L .38769 .51468 L F
.4922 .52425 m .502 .51034 L .51433 .51814 L .574 .758 .965 r
F
.4922 .52425 m .47975 .51374 L .502 .51034 L F
.54862 .52072 m .55928 .51566 L .57104 .51777 L .307 .738 .97 r
F
.54862 .52072 m .53667 .51556 L .55928 .51566 L F
.43572 .53088 m .44491 .50806 L .45765 .52187 L .708 .765 .897 r
F
.43572 .53088 m .42282 .51842 L .44491 .50806 L F
.6051 .52 m .61663 .51241 L .62782 .51595 L .441 .82 .99 r
F
.6051 .52 m .59372 .51554 L .61663 .51241 L F
.3447 .52059 m .35227 .51052 L .36593 .52154 L .487 .771 .994 r
F
.3447 .52059 m .33082 .51236 L .35227 .51052 L F
.45765 .52187 m .46709 .50238 L .47975 .51374 L .636 .728 .915 r
F
.45765 .52187 m .44491 .50806 L .46709 .50238 L F
.51433 .51814 m .52448 .5119 L .53667 .51556 L .335 .705 .983 r
F
.51433 .51814 m .502 .51034 L .52448 .5119 L F
.40092 .52756 m .40977 .50337 L .42282 .51842 L .718 .763 .888 r
F
.40092 .52756 m .38769 .51468 L .40977 .50337 L F
.57104 .51777 m .58217 .51606 L .59372 .51554 L .112 .655 .84 r
F
.57104 .51777 m .55928 .51566 L .58217 .51606 L F
.62782 .51595 m .63975 .50766 L .65073 .51036 L .475 .853 .984 r
F
.62782 .51595 m .61663 .51241 L .63975 .50766 L F
.47975 .51374 m .48942 .50371 L .502 .51034 L .436 .689 .971 r
F
.47975 .51374 m .46709 .50238 L .48942 .50371 L F
.36593 .52154 m .37425 .50134 L .38769 .51468 L .692 .785 .922 r
F
.36593 .52154 m .35227 .51052 L .37425 .50134 L F
.42282 .51842 m .43195 .49468 L .44491 .50806 L .68 .727 .885 r
F
.42282 .51842 m .40977 .50337 L .43195 .49468 L F
.53667 .51556 m .54726 .51552 L .55928 .51566 L 0 .554 .813 r
F
.53667 .51556 m .52448 .5119 L .54726 .51552 L F
.65073 .51036 m .66307 .50185 L .6738 .50333 L .485 .871 .972 r
F
.65073 .51036 m .63975 .50766 L .66307 .50185 L F
.59372 .51554 m .60532 .5149 L .61663 .51241 L .039 .609 .711 r
F
.59372 .51554 m .58217 .51606 L .60532 .5149 L F
.33082 .51236 m .33831 .50097 L .35227 .51052 L .535 .795 .993 r
F
.33082 .51236 m .31666 .50433 L .33831 .50097 L F
.44491 .50806 m .45416 .49386 L .46709 .50238 L .526 .696 .947 r
F
.44491 .50806 m .43195 .49468 L .45416 .49386 L F
.38769 .51468 m .39645 .49059 L .40977 .50337 L .709 .757 .89 r
F
.38769 .51468 m .37425 .50134 L .39645 .49059 L F
.502 .51034 m .51202 .50951 L .52448 .5119 L .029 .537 .871 r
F
.502 .51034 m .48942 .50371 L .51202 .50951 L F
.6738 .50333 m .68662 .4962 L .69707 .4959 L .415 .852 .933 r
F
.6738 .50333 m .66307 .50185 L .68662 .4962 L F
.55928 .51566 m .57036 .51778 L .58217 .51606 L .132 0 0 r
F
.55928 .51566 m .54726 .51552 L .57036 .51778 L F
.61663 .51241 m .62871 .51199 L .63975 .50766 L 0 0 0 r
F
.61663 .51241 m .60532 .5149 L .62871 .51199 L F
.40977 .50337 m .41864 .48606 L .43195 .49468 L .607 .739 .938 r
F
.40977 .50337 m .39645 .49059 L .41864 .48606 L F
.46709 .50238 m .47654 .5004 L .48942 .50371 L .074 .538 .901 r
F
.46709 .50238 m .45416 .49386 L .47654 .5004 L F
.35227 .51052 m .36044 .49133 L .37425 .50134 L .697 .812 .937 r
F
.35227 .51052 m .33831 .50097 L .36044 .49133 L F
.69707 .4959 m .71045 .49153 L .72059 .48945 L .252 .764 .821 r
F
.69707 .4959 m .68662 .4962 L .71045 .49153 L F
.52448 .5119 m .53497 .51473 L .54726 .51552 L .182 0 0 r
F
.52448 .5119 m .51202 .50951 L .53497 .51473 L F
.43195 .49468 m .44085 .49102 L .45416 .49386 L .159 .595 .935 r
F
.43195 .49468 m .41864 .48606 L .44085 .49102 L F
.31666 .50433 m .32392 .49449 L .33831 .50097 L .515 .833 .999 r
F
.31666 .50433 m .3021 .49868 L .32392 .49449 L F
.37425 .50134 m .3827 .48299 L .39645 .49059 L .673 .803 .944 r
F
.37425 .50134 m .36044 .49133 L .3827 .48299 L F
.63975 .50766 m .65234 .50854 L .66307 .50185 L .065 0 0 r
F
.63975 .50766 m .62871 .51199 L .65234 .50854 L F
.58217 .51606 m .59373 .51717 L .60532 .5149 L .068 0 0 r
F
.58217 .51606 m .57036 .51778 L .59373 .51717 L F
.47654 .5004 m .48622 .50868 L .49927 .50853 L .433 0 0 r
F
.49927 .50853 m .48622 .50868 L .48944 .50835 L .142 .687 .784 r
F
.48942 .50371 m .49927 .50853 L .50886 .5087 L .306 0 0 r
F
.48942 .50371 m .47654 .5004 L .49927 .50853 L F
.49927 .50853 m .48944 .50835 L .50954 .50631 L .142 .687 .784 r
F
.50886 .5087 m .49927 .50853 L .51202 .50951 L .306 0 0 r
F
.72059 .48945 m .73457 .48769 L .74443 .48488 L 0 0 0 r
F
.72059 .48945 m .71045 .49153 L .73457 .48769 L F
.39645 .49059 m .40488 .48338 L .41864 .48606 L .359 .73 .988 r
F
.39645 .49059 m .3827 .48299 L .40488 .48338 L F
.66307 .50185 m .67625 .50571 L .68662 .4962 L .209 0 0 r
F
.66307 .50185 m .65234 .50854 L .67625 .50571 L F
.33831 .50097 m .3462 .4851 L .36044 .49133 L .682 .865 .969 r
F
.33831 .50097 m .32392 .49449 L .3462 .4851 L F
.45416 .49386 m .46331 .50141 L .47654 .5004 L .445 0 0 r
F
.45416 .49386 m .44085 .49102 L .46331 .50141 L F
.54726 .51552 m .55823 .51562 L .57036 .51778 L 0 .57 .73 r
F
.54726 .51552 m .53497 .51473 L .55823 .51562 L F
.60532 .5149 m .61734 .5147 L .62871 .51199 L 0 0 0 r
F
.60532 .5149 m .59373 .51717 L .61734 .5147 L F
.74443 .48488 m .75895 .48372 L .76864 .48232 L F
.74443 .48488 m .73457 .48769 L .75895 .48372 L F
.41864 .48606 m .42712 .49313 L .44085 .49102 L .432 0 0 r
F
.41864 .48606 m .40488 .48338 L .42712 .49313 L F
.36044 .49133 m .36853 .47926 L .3827 .48299 L .581 .848 .995 r
F
.36044 .49133 m .3462 .4851 L .36853 .47926 L F
.68662 .4962 m .70047 .5035 L .71045 .49153 L .322 0 0 r
F
.68662 .4962 m .67625 .50571 L .70047 .5035 L F
.3021 .49868 m .30916 .48932 L .32392 .49449 L .52 .864 .992 r
F
.3021 .49868 m .28712 .49476 L .30916 .48932 L F
.51202 .50951 m .52239 .5117 L .53497 .51473 L .14 0 0 r
F
.51202 .50951 m .49927 .50853 L .52239 .5117 L F
.62871 .51199 m .64124 .51243 L .65234 .50854 L .033 0 0 r
F
.62871 .51199 m .61734 .5147 L .64124 .51243 L F
.57036 .51778 m .58175 .51214 L .59373 .51717 L .337 .802 .93 r
F
.57036 .51778 m .55823 .51562 L .58175 .51214 L F
.47654 .5004 m .46331 .50141 L .48622 .50868 L .433 0 0 r
F
.3827 .48299 m .39073 .48348 L .39997 .4833 L 0 .501 .76 r
F
.3827 .48299 m .36853 .47926 L .39073 .48348 L F
.39073 .48348 m .37633 .48098 L .38124 .48366 L .53 0 0 r
F
.39073 .48348 m .38124 .48366 L .39876 .49322 L F
.39997 .4833 m .39073 .48348 L .40488 .48338 L 0 .501 .76 r
F
.77514 .48203 m .78353 .47871 L .79323 .48122 L .179 .712 .737 r
F
.79323 .48122 m .78353 .47871 L .80829 .47251 L .458 .867 .956 r
F
.78353 .47871 m .79873 .47179 L .80829 .47251 L 0 0 0 r
F
.78353 .47871 m .77413 .4849 L .79218 .47529 L F
.78353 .47871 m .79218 .47529 L .79873 .47179 L F
.76864 .48232 m .78353 .47871 L .77514 .48203 L .179 .712 .737 r
F
.76864 .48232 m .75895 .48372 L .78353 .47871 L F
.71045 .49153 m .72493 .50047 L .73457 .48769 L .352 0 0 r
F
.71045 .49153 m .70047 .5035 L .72493 .50047 L F
.32392 .49449 m .33163 .47961 L .3462 .4851 L .677 .888 .975 r
F
.32392 .49449 m .30916 .48932 L .33163 .47961 L F
.44085 .49102 m .44972 .50474 L .46331 .50141 L .591 .043 0 r
F
.44085 .49102 m .42712 .49313 L .44972 .50474 L F
.53497 .51473 m .54581 .50735 L .55823 .51562 L .422 .838 .967 r
F
.53497 .51473 m .52239 .5117 L .54581 .50735 L F
.65234 .50854 m .66546 .51151 L .67625 .50571 L .168 0 0 r
F
.65234 .50854 m .64124 .51243 L .66546 .51151 L F
.3462 .4851 m .35406 .47502 L .36853 .47926 L .516 .84 .999 r
F
.3462 .4851 m .33163 .47961 L .35406 .47502 L F
.59373 .51717 m .6055 .50711 L .61734 .5147 L .516 .85 .997 r
F
.59373 .51717 m .58175 .51214 L .6055 .50711 L F
.79323 .48122 m .80829 .47251 L .81816 .48077 L .458 .867 .956 r
F
.40488 .48338 m .41304 .49567 L .42712 .49313 L .582 .018 0 r
F
.40488 .48338 m .39073 .48348 L .41304 .49567 L F
.73457 .48769 m .74952 .49466 L .75895 .48372 L .294 0 0 r
F
.73457 .48769 m .72493 .50047 L .74952 .49466 L F
.28712 .49476 m .2942 .48205 L .30916 .48932 L .616 .876 .99 r
F
.28712 .49476 m .27189 .48956 L .2942 .48205 L F
.49927 .50853 m .50954 .50631 L .52239 .5117 L .142 .687 .784 r
F
.67625 .50571 m .69001 .51116 L .70047 .5035 L .271 0 0 r
F
.67625 .50571 m .66546 .51151 L .69001 .51116 L F
.37142 .47981 m .37633 .48098 L .39073 .48348 L 0 .422 .705 r
F
.37633 .48098 m .36184 .47256 L .38142 .4822 L 0 .303 .698 r
F
.37633 .48098 m .38142 .4822 L .3844 .48367 L F
.36853 .47926 m .37633 .48098 L .37142 .47981 L 0 .422 .705 r
F
.36853 .47926 m .35406 .47502 L .37633 .48098 L F
.55823 .51562 m .56944 .4981 L .58175 .51214 L .676 .844 .963 r
F
.55823 .51562 m .54581 .50735 L .56944 .4981 L F
.61734 .5147 m .62954 .5035 L .64124 .51243 L .521 .806 .998 r
F
.61734 .5147 m .6055 .50711 L .62954 .5035 L F
.46331 .50141 m .47286 .50805 L .48622 .50868 L .334 0 0 r
F
.46331 .50141 m .44972 .50474 L .47286 .50805 L F
.30916 .48932 m .31689 .47116 L .33163 .47961 L .708 .86 .954 r
F
.30916 .48932 m .2942 .48205 L .31689 .47116 L F
.75895 .48372 m .77413 .4849 L .78353 .47871 L .117 0 0 r
F
.75895 .48372 m .74952 .49466 L .77413 .4849 L F
.81816 .48077 m .83327 .46594 L .84339 .48016 L .611 .831 .984 r
F
.81816 .48077 m .80829 .47251 L .83327 .46594 L F
.42712 .49313 m .43584 .50571 L .44972 .50474 L .552 0 0 r
F
.42712 .49313 m .41304 .49567 L .43584 .50571 L F
.52239 .5117 m .53314 .49472 L .54581 .50735 L .707 .9 .966 r
F
.52239 .5117 m .50954 .50631 L .53314 .49472 L F
.70047 .5035 m .71479 .50913 L .72493 .50047 L .269 0 0 r
F
.70047 .5035 m .69001 .51116 L .71479 .50913 L F
.33163 .47961 m .33947 .46651 L .35406 .47502 L .563 .809 .991 r
F
.33163 .47961 m .31689 .47116 L .33947 .46651 L F
.58175 .51214 m .59326 .48886 L .6055 .50711 L .681 .755 .907 r
F
.58175 .51214 m .56944 .4981 L .59326 .48886 L F
.64124 .51243 m .65391 .50221 L .66546 .51151 L .469 .759 .993 r
F
.64124 .51243 m .62954 .5035 L .65391 .50221 L F
.27189 .48956 m .27918 .47077 L .2942 .48205 L .687 .826 .95 r
F
.27189 .48956 m .2566 .48036 L .27918 .47077 L F
.39073 .48348 m .39876 .49322 L .41304 .49567 L .53 0 0 r
F
.84339 .48016 m .85857 .46022 L .86887 .47863 L .627 .734 .924 r
F
.84339 .48016 m .83327 .46594 L .85857 .46022 L F
.48622 .50868 m .49644 .49849 L .50954 .50631 L .561 .924 .944 r
F
.48622 .50868 m .47286 .50805 L .49644 .49849 L F
.54581 .50735 m .55689 .48017 L .56944 .4981 L .748 .792 .888 r
F
.54581 .50735 m .53314 .49472 L .55689 .48017 L F
.6055 .50711 m .61736 .48278 L .62954 .5035 L .635 .687 .882 r
F
.6055 .50711 m .59326 .48886 L .61736 .48278 L F
.35406 .47502 m .36184 .47256 L .37633 .48098 L .048 .535 .886 r
F
.35406 .47502 m .33947 .46651 L .36184 .47256 L F
.72493 .50047 m .73967 .50302 L .74952 .49466 L .153 0 0 r
F
.72493 .50047 m .71479 .50913 L .73967 .50302 L F
.2942 .48205 m .30207 .45882 L .31689 .47116 L .722 .802 .914 r
F
.2942 .48205 m .27918 .47077 L .30207 .45882 L F
.80829 .47251 m .82343 .45773 L .83327 .46594 L .652 .965 .912 r
F
.80829 .47251 m .79873 .47179 L .82343 .45773 L F
.66546 .51151 m .67863 .50191 L .69001 .51116 L .441 .739 .991 r
F
.66546 .51151 m .65391 .50221 L .67863 .50191 L F
.44972 .50474 m .45926 .50331 L .47286 .50805 L .098 .654 .734 r
F
.44972 .50474 m .43584 .50571 L .45926 .50331 L F
.56944 .4981 m .58082 .46912 L .59326 .48886 L .695 .716 .865 r
F
.56944 .4981 m .55689 .48017 L .58082 .46912 L F
.86887 .47863 m .88427 .45593 L .89449 .47522 L .612 .674 .885 r
F
.86887 .47863 m .85857 .46022 L .88427 .45593 L F
.50954 .50631 m .52024 .48098 L .53314 .49472 L .793 .868 .904 r
F
.50954 .50631 m .49644 .49849 L .52024 .48098 L F
.31689 .47116 m .32478 .45384 L .33947 .46651 L .599 .759 .955 r
F
.31689 .47116 m .30207 .45882 L .32478 .45384 L F
.74952 .49466 m .7645 .49162 L .77413 .4849 L 0 0 0 r
F
.74952 .49466 m .73967 .50302 L .7645 .49162 L F
.62954 .5035 m .64178 .47963 L .65391 .50221 L .594 .645 .87 r
F
.62954 .5035 m .61736 .48278 L .64178 .47963 L F
.83327 .46594 m .84846 .44588 L .85857 .46022 L .711 .87 .957 r
F
.83327 .46594 m .82343 .45773 L .84846 .44588 L F
.2566 .48036 m .26402 .45696 L .27918 .47077 L .692 .77 .911 r
F
.2566 .48036 m .24128 .46705 L .26402 .45696 L F
.41304 .49567 m .42178 .50006 L .43584 .50571 L .286 0 0 r
F
.41304 .49567 m .39876 .49322 L .42178 .50006 L F
.59326 .48886 m .60504 .46331 L .61736 .48278 L .629 .672 .872 r
F
.59326 .48886 m .58082 .46912 L .60504 .46331 L F
.53314 .49472 m .54416 .46561 L .55689 .48017 L .751 .781 .877 r
F
.53314 .49472 m .52024 .48098 L .54416 .46561 L F
.37633 .48098 m .3844 .48367 L .39876 .49322 L 0 .303 .698 r
F
.69001 .51116 m .70361 .50039 L .71479 .50913 L .479 .76 .992 r
F
.69001 .51116 m .67863 .50191 L .70361 .50039 L F
.89449 .47522 m .91032 .45235 L .92014 .4689 L .603 .661 .879 r
F
.89449 .47522 m .88427 .45593 L .91032 .45235 L F
.77413 .4849 m .78924 .4757 L .79873 .47179 L 0 0 0 r
F
.77413 .4849 m .7645 .49162 L .78924 .4757 L F
.33947 .46651 m .34725 .45958 L .36184 .47256 L .224 .58 .944 r
F
.33947 .46651 m .32478 .45384 L .34725 .45958 L F
.27918 .47077 m .28703 .44548 L .30207 .45882 L .709 .769 .899 r
F
.27918 .47077 m .26402 .45696 L .28703 .44548 L F
.47286 .50805 m .48311 .48727 L .49644 .49849 L .776 .916 .933 r
F
.47286 .50805 m .45926 .50331 L .48311 .48727 L F
.55689 .48017 m .56829 .45925 L .58082 .46912 L .633 .738 .924 r
F
.55689 .48017 m .54416 .46561 L .56829 .45925 L F
.85857 .46022 m .87408 .43862 L .88427 .45593 L .648 .746 .921 r
F
.85857 .46022 m .84846 .44588 L .87408 .43862 L F
.65391 .50221 m .66652 .47728 L .67863 .50191 L .585 .624 .857 r
F
.65391 .50221 m .64178 .47963 L .66652 .47728 L F
.61736 .48278 m .62956 .45961 L .64178 .47963 L .598 .663 .884 r
F
.61736 .48278 m .60504 .46331 L .62956 .45961 L F
.79873 .47179 m .81398 .45791 L .82343 .45773 L .569 .922 .737 r
F
.79873 .47179 m .78924 .4757 L .81398 .45791 L F
.30207 .45882 m .30982 .44099 L .32478 .45384 L .589 .744 .951 r
F
.30207 .45882 m .28703 .44548 L .30982 .44099 L F
.92014 .4689 m .93657 .44765 L .94568 .45899 L .613 .7 .906 r
F
.92014 .4689 m .91032 .45235 L .93657 .44765 L F
.49644 .49849 m .50711 .46757 L .52024 .48098 L .799 .82 .869 r
F
.49644 .49849 m .48311 .48727 L .50711 .46757 L F
.71479 .50913 m .72877 .49596 L .73967 .50302 L .554 .805 .992 r
F
.71479 .50913 m .70361 .50039 L .72877 .49596 L F
.24128 .46705 m .24849 .44448 L .26402 .45696 L .657 .747 .916 r
F
.24128 .46705 m .22578 .4524 L .24849 .44448 L F
.58082 .46912 m .59279 .46023 L .60504 .46331 L .392 .712 .986 r
F
.58082 .46912 m .56829 .45925 L .59279 .46023 L F
.43584 .50571 m .44548 .49215 L .45926 .50331 L .614 .877 .991 r
F
.43584 .50571 m .42178 .50006 L .44548 .49215 L F
.82343 .45773 m .83899 .44198 L .84846 .44588 L .66 .972 .879 r
F
.82343 .45773 m .81398 .45791 L .83899 .44198 L F
.88427 .45593 m .9004 .43611 L .91032 .45235 L .58 .676 .905 r
F
.88427 .45593 m .87408 .43862 L .9004 .43611 L F
.52024 .48098 m .53121 .45758 L .54416 .46561 L .688 .774 .917 r
F
.52024 .48098 m .50711 .46757 L .53121 .45758 L F
.39876 .49322 m .40761 .48761 L .42178 .50006 L .221 .631 .955 r
F
.39876 .49322 m .3844 .48367 L .40761 .48761 L F
.36184 .47256 m .36991 .46993 L .3844 .48367 L .001 .432 .861 r
F
.36184 .47256 m .34725 .45958 L .36991 .46993 L F
.67863 .50191 m .69154 .47441 L .70361 .50039 L .593 .613 .841 r
F
.67863 .50191 m .66652 .47728 L .69154 .47441 L F
.64178 .47963 m .65431 .4542 L .66652 .47728 L .622 .669 .874 r
F
.64178 .47963 m .62956 .45961 L .65431 .4542 L F
.94568 .45899 m .96279 .44 L .97108 .4458 L .644 .796 .956 r
F
.94568 .45899 m .93657 .44765 L .96279 .44 L F
.26402 .45696 m .27148 .4355 L .28703 .44548 L .673 .782 .932 r
F
.26402 .45696 m .24849 .44448 L .27148 .4355 L F
.32478 .45384 m .33237 .4468 L .34725 .45958 L .217 .576 .942 r
F
.32478 .45384 m .30982 .44099 L .33237 .4468 L F
.54416 .46561 m .55561 .46338 L .56829 .45925 L .093 .568 .907 r
F
.54416 .46561 m .53121 .45758 L .55561 .46338 L F
.73967 .50302 m .75401 .48793 L .7645 .49162 L .622 .864 .988 r
F
.73967 .50302 m .72877 .49596 L .75401 .48793 L F
.84846 .44588 m .86459 .43129 L .87408 .43862 L .626 .926 .972 r
F
.84846 .44588 m .83899 .44198 L .86459 .43129 L F
.60504 .46331 m .61761 .46038 L .62956 .45961 L .163 .685 .88 r
F
.60504 .46331 m .59279 .46023 L .61761 .46038 L F
.45926 .50331 m .46958 .47196 L .48311 .48727 L .802 .821 .866 r
F
.45926 .50331 m .44548 .49215 L .46958 .47196 L F
.98059 .44026 m .97108 .4458 L .9777 .43956 L .659 .912 .979 r
F
.9777 .43956 m .97108 .4458 L .96279 .44 L F
.91032 .45235 m .92727 .436 L .93657 .44765 L .532 .667 .923 r
F
.91032 .45235 m .9004 .43611 L .92727 .436 L F
.28703 .44548 m .29433 .43232 L .30982 .44099 L .521 .777 .99 r
F
.28703 .44548 m .27148 .4355 L .29433 .43232 L F
.7645 .49162 m .77929 .47641 L .78924 .4757 L .653 .933 .969 r
F
.7645 .49162 m .75401 .48793 L .77929 .47641 L F
.22578 .4524 m .23233 .43635 L .24849 .44448 L .556 .75 .968 r
F
.22578 .4524 m .20981 .43991 L .23233 .43635 L F
.48311 .48727 m .49375 .45371 L .50711 .46757 L .769 .77 .853 r
F
.48311 .48727 m .46958 .47196 L .49375 .45371 L F
.66652 .47728 m .67927 .44697 L .69154 .47441 L .642 .652 .845 r
F
.66652 .47728 m .65431 .4542 L .67927 .44697 L F
.70361 .50039 m .71685 .4715 L .72877 .49596 L .594 .604 .832 r
F
.70361 .50039 m .69154 .47441 L .71685 .4715 L F
.56829 .45925 m .58053 .47846 L .59279 .46023 L .639 .113 0 r
F
.56829 .45925 m .55561 .46338 L .58053 .47846 L F
.87408 .43862 m .89099 .42721 L .9004 .43611 L .509 .817 1 r
F
.87408 .43862 m .86459 .43129 L .89099 .42721 L F
.51499 .45309 m .50446 .44622 L .51798 .453 L .249 .558 .933 r
F
.49375 .45371 m .50446 .44622 L .51499 .45309 L F
.50336 .44589 m .49068 .43494 L .50446 .44622 L .109 .501 .905 r
F
.48016 .43898 m .49068 .43494 L .50336 .44589 L F
.46629 .42587 m .47664 .42264 L .49068 .43494 L .12 .611 .909 r
F
.49068 .43494 m .47664 .42264 L .47774 .42375 L .564 .045 0 r
F
.50446 .44622 m .49068 .43494 L .49368 .43919 L .765 .274 0 r
F
.50711 .46757 m .51798 .453 L .53004 .45806 L .502 .701 .959 r
F
.50711 .46757 m .49375 .45371 L .51798 .453 L F
.49375 .45371 m .48016 .43898 L .50446 .44622 L .249 .558 .933 r
F
.50446 .44622 m .49368 .43919 L .51545 .47014 L .765 .274 0 r
F
.48016 .43898 m .46629 .42587 L .49068 .43494 L .109 .501 .905 r
F
.49068 .43494 m .5015 .44775 L .51545 .47014 L .564 .045 0 r
F
.49068 .43494 m .47774 .42375 L .5015 .44775 L F
.51798 .453 m .50446 .44622 L .50564 .44782 L .797 .303 0 r
F
.51798 .453 m .50564 .44782 L .52919 .47985 L F
.53004 .45806 m .51798 .453 L .53121 .45758 L .502 .701 .959 r
F
.62956 .45961 m .64255 .45267 L .65431 .4542 L .37 .838 .849 r
F
.62956 .45961 m .61761 .46038 L .64255 .45267 L F
.42178 .50006 m .43155 .47621 L .44548 .49215 L .707 .793 .918 r
F
.42178 .50006 m .40761 .48761 L .43155 .47621 L F
.80459 .46227 m .79473 .46364 L .80301 .46094 L .324 .809 .789 r
F
.80611 .46357 m .80459 .46227 L .81398 .45791 L .591 .948 .869 r
F
.81398 .45791 m .83001 .44743 L .83899 .44198 L .42 .841 .68 r
F
.81398 .45791 m .80459 .46227 L .83001 .44743 L F
.80459 .46227 m .82091 .45511 L .83001 .44743 L .324 .809 .789 r
F
.80459 .46227 m .80301 .46094 L .82091 .45511 L F
.78924 .4757 m .80459 .46227 L .80611 .46357 L .591 .948 .869 r
F
.78924 .4757 m .77929 .47641 L .80459 .46227 L F
.34725 .45958 m .3551 .4573 L .36991 .46993 L 0 .419 .849 r
F
.34725 .45958 m .33237 .4468 L .3551 .4573 L F
.9777 .43956 m .96279 .44 L .97256 .43589 L .659 .912 .979 r
F
.3844 .48367 m .39325 .47288 L .40761 .48761 L .373 .646 .962 r
F
.3844 .48367 m .36991 .46993 L .39325 .47288 L F
.93657 .44765 m .95438 .4346 L .96279 .44 L .514 .733 .973 r
F
.93657 .44765 m .92727 .436 L .95438 .4346 L F
.24849 .44448 m .25523 .43102 L .27148 .4355 L .563 .824 .994 r
F
.24849 .44448 m .23233 .43635 L .25523 .43102 L F
.30982 .44099 m .31699 .43805 L .33237 .4468 L .049 .541 .885 r
F
.30982 .44099 m .29433 .43232 L .31699 .43805 L F
.53121 .45758 m .5426 .4746 L .55561 .46338 L .666 .114 0 r
F
.53121 .45758 m .51798 .453 L .5426 .4746 L F
.72877 .49596 m .74252 .46948 L .75401 .48793 L .581 .611 .847 r
F
.72877 .49596 m .71685 .4715 L .74252 .46948 L F
.69154 .47441 m .70457 .44195 L .71685 .4715 L .614 .608 .821 r
F
.69154 .47441 m .67927 .44697 L .70457 .44195 L F
.44548 .49215 m .45586 .45446 L .46958 .47196 L .79 .767 .832 r
F
.44548 .49215 m .43155 .47621 L .45586 .45446 L F
.9004 .43611 m .91818 .42806 L .92727 .436 L .392 .724 .989 r
F
.9004 .43611 m .89099 .42721 L .91818 .42806 L F
.65431 .4542 m .66751 .43803 L .67927 .44697 L .695 .966 .936 r
F
.65431 .4542 m .64255 .45267 L .66751 .43803 L F
.83899 .44198 m .85577 .43473 L .86459 .43129 L 0 0 0 r
F
.83899 .44198 m .83001 .44743 L .85577 .43473 L F
.59279 .46023 m .60586 .48796 L .61761 .46038 L .592 .174 .219 r
F
.59279 .46023 m .58053 .47846 L .60586 .48796 L F
.46958 .47196 m .48016 .43898 L .49375 .45371 L .737 .742 .856 r
F
.46958 .47196 m .45586 .45446 L .48016 .43898 L F
.27148 .4355 m .27819 .4288 L .29433 .43232 L .341 .782 .963 r
F
.27148 .4355 m .25523 .43102 L .27819 .4288 L F
.20981 .43991 m .21551 .43213 L .23233 .43635 L .303 .7 .977 r
F
.20981 .43991 m .19322 .43103 L .21551 .43213 L F
.97256 .43589 m .96279 .44 L .96969 .43592 L .498 .852 .993 r
F
.96969 .43592 m .96279 .44 L .95438 .4346 L F
.75401 .48793 m .76853 .46769 L .77929 .47641 L .564 .662 .903 r
F
.75401 .48793 m .74252 .46948 L .76853 .46769 L F
.40761 .48761 m .41735 .461 L .43155 .47621 L .708 .766 .898 r
F
.40761 .48761 m .39325 .47288 L .41735 .461 L F
.86459 .43129 m .88213 .4267 L .87618 .4295 L 0 0 0 r
F
.86459 .43129 m .85577 .43473 L .88213 .4267 L F
.86776 .43108 m .87333 .42946 L .88213 .4267 L F
.85577 .43473 m .86432 .43217 L .86776 .43108 L F
.86432 .43217 m .87333 .42946 L .86776 .43108 L F
.83001 .44743 m .84704 .44259 L .85577 .43473 L F
.83001 .44743 m .82091 .45511 L .84704 .44259 L F
.84704 .44259 m .83772 .44628 L .85342 .4356 L .53 .903 .725 r
F
.85577 .43473 m .84704 .44259 L .87333 .42946 L 0 0 0 r
F
.85659 .43461 m .85342 .4356 L .86396 .42844 L .53 .903 .725 r
F
.84704 .44259 m .85342 .4356 L .85659 .43461 L F
.88213 .4267 m .87333 .42946 L .88828 .42381 L .282 .771 .698 r
F
.88213 .4267 m .88828 .42381 L .9001 .41935 L F
.87618 .4295 m .88213 .4267 L .89099 .42721 L 0 0 0 r
F
.67927 .44697 m .69269 .42502 L .70457 .44195 L .725 .864 .947 r
F
.67927 .44697 m .66751 .43803 L .69269 .42502 L F
.71685 .4715 m .73048 .44326 L .74252 .46948 L .546 .558 .817 r
F
.71685 .4715 m .70457 .44195 L .73048 .44326 L F
.36991 .46993 m .3785 .46147 L .39325 .47288 L .291 .625 .961 r
F
.36991 .46993 m .3551 .4573 L .3785 .46147 L F
.33237 .4468 m .33981 .44858 L .3551 .4573 L 0 .329 .717 r
F
.33237 .4468 m .31699 .43805 L .33981 .44858 L F
.92727 .436 m .94583 .42965 L .95438 .4346 L .337 .712 .984 r
F
.92727 .436 m .91818 .42806 L .94583 .42965 L F
.55561 .46338 m .56793 .50721 L .58053 .47846 L .783 .368 .262 r
F
.55561 .46338 m .5426 .4746 L .56793 .50721 L F
.61761 .46038 m .63123 .48014 L .64255 .45267 L .392 .029 .224 r
F
.61761 .46038 m .60586 .48796 L .63123 .48014 L F
.77929 .47641 m .79473 .46364 L .80459 .46227 L .53 .803 .996 r
F
.77929 .47641 m .76853 .46769 L .79473 .46364 L F
.23233 .43635 m .23836 .42987 L .25523 .43102 L .33 .78 .956 r
F
.23233 .43635 m .21551 .43213 L .23836 .42987 L F
.29433 .43232 m .30108 .43284 L .31699 .43805 L 0 .491 .733 r
F
.29433 .43232 m .27819 .4288 L .30108 .43284 L F
.96969 .43592 m .95438 .4346 L .96447 .43251 L .498 .852 .993 r
F
.43155 .47621 m .44184 .43983 L .45586 .45446 L .789 .777 .842 r
F
.43155 .47621 m .41735 .461 L .44184 .43983 L F
.45586 .45446 m .46629 .42587 L .48016 .43898 L .731 .776 .889 r
F
.45586 .45446 m .44184 .43983 L .46629 .42587 L F
.89099 .42721 m .90925 .42375 L .91818 .42806 L .163 .702 .8 r
F
.89099 .42721 m .88213 .4267 L .90925 .42375 L F
.51798 .453 m .52919 .47985 L .5426 .4746 L .797 .303 0 r
F
.70457 .44195 m .71855 .4225 L .73048 .44326 L .565 .687 .922 r
F
.70457 .44195 m .69269 .42502 L .71855 .4225 L F
.74252 .46948 m .75708 .45043 L .76853 .46769 L .454 .529 .844 r
F
.74252 .46948 m .73048 .44326 L .75708 .45043 L F
.19322 .43103 m .19829 .42784 L .21551 .43213 L .06 .579 .875 r
F
.19322 .43103 m .17611 .42404 L .19829 .42784 L F
.64255 .45267 m .65636 .45637 L .66751 .43803 L .095 0 .088 r
F
.64255 .45267 m .63123 .48014 L .65636 .45637 L F
.96447 .43251 m .95438 .4346 L .96146 .43194 L .359 .786 .972 r
F
.96146 .43194 m .95438 .4346 L .94583 .42965 L F
.39325 .47288 m .4027 .45207 L .41735 .461 L .672 .807 .947 r
F
.39325 .47288 m .3785 .46147 L .4027 .45207 L F
.25523 .43102 m .26153 .42704 L .27819 .4288 L .236 .748 .868 r
F
.25523 .43102 m .23836 .42987 L .26153 .42704 L F
.3551 .4573 m .36326 .45483 L .3785 .46147 L .032 .529 .877 r
F
.3551 .4573 m .33981 .44858 L .36326 .45483 L F
.66751 .43803 m .68144 .43018 L .69269 .42502 L 0 0 0 r
F
.66751 .43803 m .65636 .45637 L .68144 .43018 L F
.31699 .43805 m .32412 .44134 L .33981 .44858 L .272 0 0 r
F
.31699 .43805 m .30108 .43284 L .32412 .44134 L F
.41735 .461 m .42735 .43322 L .44184 .43983 L .796 .86 .897 r
F
.41735 .461 m .4027 .45207 L .42735 .43322 L F
.91818 .42806 m .93694 .42319 L .94583 .42965 L .262 .736 .94 r
F
.91818 .42806 m .90925 .42375 L .93694 .42319 L F
.58053 .47846 m .59384 .52926 L .60586 .48796 L .677 .317 .356 r
F
.58053 .47846 m .56793 .50721 L .59384 .52926 L F
.73048 .44326 m .74538 .43189 L .75708 .45043 L .353 .525 .887 r
F
.73048 .44326 m .71855 .4225 L .74538 .43189 L F
.76853 .46769 m .78414 .45756 L .79473 .46364 L .363 .573 .92 r
F
.76853 .46769 m .75708 .45043 L .78414 .45756 L F
.44184 .43983 m .45203 .41883 L .46629 .42587 L .743 .896 .948 r
F
.44184 .43983 m .42735 .43322 L .45203 .41883 L F
.69269 .42502 m .7071 .41623 L .71855 .4225 L .388 .824 .677 r
F
.69269 .42502 m .68144 .43018 L .7071 .41623 L F
.21551 .43213 m .2212 .42682 L .23836 .42987 L .254 .736 .93 r
F
.21551 .43213 m .19829 .42784 L .2212 .42682 L F
.27819 .4288 m .28484 .42682 L .30108 .43284 L .096 .648 .81 r
F
.27819 .4288 m .26153 .42704 L .28484 .42682 L F
.96146 .43194 m .94583 .42965 L .95615 .42882 L .359 .786 .972 r
F
.50446 .44622 m .51545 .47014 L .52919 .47985 L .765 .274 0 r
F
.46629 .42587 m .45203 .41883 L .47664 .42264 L .12 .611 .909 r
F
.5426 .4746 m .55475 .52563 L .56793 .50721 L .85 .436 .251 r
F
.5426 .4746 m .52919 .47985 L .55475 .52563 L F
.88213 .4267 m .9001 .41935 L .90925 .42375 L .282 .771 .698 r
F
.3785 .46147 m .38749 .44985 L .4027 .45207 L .514 .836 .999 r
F
.3785 .46147 m .36326 .45483 L .38749 .44985 L F
.17611 .42404 m .18109 .41855 L .19829 .42784 L .156 .621 .93 r
F
.17611 .42404 m .15876 .41524 L .18109 .41855 L F
.79473 .46364 m .81114 .45721 L .82091 .45511 L .322 .746 .974 r
F
.79473 .46364 m .78414 .45756 L .81114 .45721 L F
.95615 .42882 m .94583 .42965 L .95286 .42623 L .427 .799 .994 r
F
.95286 .42623 m .94583 .42965 L .93694 .42319 L F
.71855 .4225 m .7338 .41928 L .74538 .43189 L .171 .649 .929 r
F
.71855 .4225 m .7071 .41623 L .7338 .41928 L F
.33981 .44858 m .34765 .44832 L .36326 .45483 L 0 .462 .797 r
F
.33981 .44858 m .32412 .44134 L .34765 .44832 L F
.23836 .42987 m .24469 .4219 L .26153 .42704 L .422 .84 .963 r
F
.23836 .42987 m .2212 .42682 L .24469 .4219 L F
.75708 .45043 m .77294 .44519 L .78414 .45756 L .217 .468 .883 r
F
.75708 .45043 m .74538 .43189 L .77294 .44519 L F
.60586 .48796 m .61978 .52367 L .63123 .48014 L .47 .15 .341 r
F
.60586 .48796 m .59384 .52926 L .61978 .52367 L F
.4027 .45207 m .41229 .43509 L .42735 .43322 L .722 .953 .95 r
F
.4027 .45207 m .38749 .44985 L .41229 .43509 L F
.30108 .43284 m .30828 .4301 L .32412 .44134 L .07 .595 .871 r
F
.30108 .43284 m .28484 .42682 L .30828 .4301 L F
.82091 .45511 m .83772 .44628 L .84704 .44259 L .373 .835 .769 r
F
.82091 .45511 m .81114 .45721 L .83772 .44628 L F
.90925 .42375 m .92749 .41291 L .93694 .42319 L .479 .863 .977 r
F
.90925 .42375 m .9001 .41935 L .92749 .41291 L F
.42735 .43322 m .43726 .42003 L .45203 .41883 L .65 .967 .896 r
F
.42735 .43322 m .41229 .43509 L .43726 .42003 L F
.19829 .42784 m .20415 .4172 L .2212 .42682 L .414 .756 .995 r
F
.19829 .42784 m .18109 .41855 L .20415 .4172 L F
.95286 .42623 m .93694 .42319 L .94734 .42215 L .427 .799 .994 r
F
.63123 .48014 m .64527 .49149 L .65636 .45637 L .173 0 .238 r
F
.63123 .48014 m .61978 .52367 L .64527 .49149 L F
.26153 .42704 m .26853 .41593 L .28484 .42682 L .517 .859 .994 r
F
.26153 .42704 m .24469 .4219 L .26853 .41593 L F
.84704 .44259 m .86396 .42844 L .87333 .42946 L .53 .903 .725 r
F
.65636 .45637 m .67041 .45085 L .68144 .43018 L 0 0 .071 r
F
.65636 .45637 m .64527 .49149 L .67041 .45085 L F
.45203 .41883 m .46223 .41507 L .47664 .42264 L .222 .744 .791 r
F
.45203 .41883 m .43726 .42003 L .46223 .41507 L F
.68144 .43018 m .69589 .42209 L .7071 .41623 L 0 0 0 r
F
.68144 .43018 m .67041 .45085 L .69589 .42209 L F
.15876 .41524 m .16417 .40184 L .18109 .41855 L .422 .695 .977 r
F
.15876 .41524 m .14149 .40162 L .16417 .40184 L F
.36326 .45483 m .3719 .44795 L .38749 .44985 L .303 .737 .968 r
F
.36326 .45483 m .34765 .44832 L .3719 .44795 L F
.74538 .43189 m .76144 .43116 L .77294 .44519 L .074 .469 .889 r
F
.74538 .43189 m .7338 .41928 L .76144 .43116 L F
.78414 .45756 m .80052 .45048 L .81114 .45721 L .309 .625 .96 r
F
.78414 .45756 m .77294 .44519 L .80052 .45048 L F
.94734 .42215 m .93694 .42319 L .94374 .41721 L .58 .807 .986 r
F
.94374 .41721 m .93694 .42319 L .92749 .41291 L F
.87333 .42946 m .89039 .41092 L .9001 .41935 L .691 .979 .891 r
F
.87333 .42946 m .86396 .42844 L .89039 .41092 L F
.52919 .47985 m .54103 .51721 L .55475 .52563 L .856 .404 .031 r
F
.52919 .47985 m .51545 .47014 L .54103 .51721 L F
.32412 .44134 m .33203 .43481 L .34765 .44832 L .195 .604 .946 r
F
.32412 .44134 m .30828 .4301 L .33203 .43481 L F
.7071 .41623 m .72235 .41377 L .7338 .41928 L 0 0 0 r
F
.7071 .41623 m .69589 .42209 L .72235 .41377 L F
.56793 .50721 m .58108 .55795 L .59384 .52926 L .755 .362 .309 r
F
.56793 .50721 m .55475 .52563 L .58108 .55795 L F
.2212 .42682 m .22791 .41065 L .24469 .4219 L .595 .821 .986 r
F
.2212 .42682 m .20415 .4172 L .22791 .41065 L F
.28484 .42682 m .29251 .41195 L .30828 .4301 L .533 .781 .989 r
F
.28484 .42682 m .26853 .41593 L .29251 .41195 L F
.38749 .44985 m .39676 .43903 L .41229 .43509 L .54 .907 .96 r
F
.38749 .44985 m .3719 .44795 L .39676 .43903 L F
.9001 .41935 m .91747 .39862 L .92749 .41291 L .693 .887 .969 r
F
.9001 .41935 m .89039 .41092 L .91747 .39862 L F
.47664 .42264 m .48735 .42361 L .5015 .44775 L 0 .435 .789 r
F
.47664 .42264 m .46223 .41507 L .48735 .42361 L F
.18109 .41855 m .18734 .40013 L .20415 .4172 L .513 .692 .949 r
F
.18109 .41855 m .16417 .40184 L .18734 .40013 L F
.94374 .41721 m .92749 .41291 L .93786 .41073 L .58 .807 .986 r
F
.81114 .45721 m .82747 .44094 L .83772 .44628 L .623 .888 .988 r
F
.81114 .45721 m .80052 .45048 L .82747 .44094 L F
.41229 .43509 m .42197 .42575 L .43726 .42003 L .515 .914 .825 r
F
.41229 .43509 m .39676 .43903 L .42197 .42575 L F
.14149 .40162 m .14746 .37947 L .16417 .40184 L .563 .691 .926 r
F
.14149 .40162 m .12435 .38311 L .14746 .37947 L F
.24469 .4219 m .25217 .40058 L .26853 .41593 L .675 .819 .952 r
F
.24469 .4219 m .22791 .41065 L .25217 .40058 L F
.7338 .41928 m .74983 .419 L .76144 .43116 L .033 .562 .858 r
F
.7338 .41928 m .72235 .41377 L .74983 .419 L F
.77294 .44519 m .78924 .43728 L .80052 .45048 L .315 .604 .95 r
F
.77294 .44519 m .76144 .43116 L .78924 .43728 L F
.34765 .44832 m .35627 .43742 L .3719 .44795 L .349 .656 .97 r
F
.34765 .44832 m .33203 .43481 L .35627 .43742 L F
.93786 .41073 m .92749 .41291 L .93408 .40465 L .64 .77 .942 r
F
.93408 .40465 m .92749 .41291 L .91747 .39862 L F
.83772 .44628 m .85376 .41995 L .86396 .42844 L .809 .955 .911 r
F
.83772 .44628 m .82747 .44094 L .85376 .41995 L F
.43726 .42003 m .44735 .4142 L .46223 .41507 L .351 .812 .709 r
F
.43726 .42003 m .42197 .42575 L .44735 .4142 L F
.30828 .4301 m .31659 .41164 L .33203 .43481 L .493 .662 .936 r
F
.30828 .4301 m .29251 .41195 L .31659 .41164 L F
.51545 .47014 m .52702 .48273 L .54103 .51721 L 0 0 .499 r
F
.51545 .47014 m .5015 .44775 L .52702 .48273 L F
.20415 .4172 m .2111 .39498 L .22791 .41065 L .592 .719 .932 r
F
.20415 .4172 m .18734 .40013 L .2111 .39498 L F
.86396 .42844 m .88006 .39777 L .89039 .41092 L .825 .913 .898 r
F
.86396 .42844 m .85376 .41995 L .88006 .39777 L F
.26853 .41593 m .27665 .39056 L .29251 .41195 L .674 .766 .92 r
F
.26853 .41593 m .25217 .40058 L .27665 .39056 L F
.59384 .52926 m .60752 .55553 L .61978 .52367 L .46 .087 .243 r
F
.59384 .52926 m .58108 .55795 L .60752 .55553 L F
.16417 .40184 m .17057 .37894 L .18734 .40013 L .508 .626 .902 r
F
.16417 .40184 m .14746 .37947 L .17057 .37894 L F
.69589 .42209 m .7107 .40991 L .72235 .41377 L .494 .878 .685 r
F
.69589 .42209 m .68434 .42797 L .7107 .40991 L F
.67041 .45085 m .68434 .42797 L .69589 .42209 L .632 .825 .415 r
F
.67041 .45085 m .65883 .46788 L .68434 .42797 L F
.64527 .49149 m .65883 .46788 L .67041 .45085 L 0 0 0 r
F
.89039 .41092 m .90715 .38298 L .91747 .39862 L .735 .826 .921 r
F
.89039 .41092 m .88006 .39777 L .90715 .38298 L F
.93408 .40465 m .91747 .39862 L .92785 .39565 L .64 .77 .942 r
F
.12435 .38311 m .13053 .35631 L .14746 .37947 L .612 .69 .899 r
F
.12435 .38311 m .10709 .36261 L .13053 .35631 L F
.3719 .44795 m .38106 .43519 L .39676 .43903 L .469 .763 .994 r
F
.3719 .44795 m .35627 .43742 L .38106 .43519 L F
.46223 .41507 m .47288 .40771 L .48735 .42361 L .382 .84 .905 r
F
.46223 .41507 m .44735 .4142 L .47288 .40771 L F
.80052 .45048 m .81644 .428 L .82747 .44094 L .658 .795 .947 r
F
.80052 .45048 m .78924 .43728 L .81644 .428 L F
.22791 .41065 m .23544 .3857 L .25217 .40058 L .661 .76 .923 r
F
.22791 .41065 m .2111 .39498 L .23544 .3857 L F
.64527 .49149 m .63344 .5183 L .65883 .46788 L 0 0 0 r
F
.61978 .52367 m .63344 .5183 L .64527 .49149 L 0 0 .004 r
F
.5015 .44775 m .51292 .43908 L .52702 .48273 L .168 .397 .841 r
F
.5015 .44775 m .48735 .42361 L .51292 .43908 L F
.55475 .52563 m .56745 .55107 L .58108 .55795 L .757 .25 0 r
F
.55475 .52563 m .54103 .51721 L .56745 .55107 L F
.76144 .43116 m .77766 .42246 L .78924 .43728 L .346 .659 .972 r
F
.76144 .43116 m .74983 .419 L .77766 .42246 L F
.33203 .43481 m .34087 .41454 L .35627 .43742 L .451 .584 .895 r
F
.33203 .43481 m .31659 .41164 L .34087 .41454 L F
.61978 .52367 m .60752 .55553 L .63344 .5183 L 0 0 .004 r
F
.29251 .41195 m .30112 .38469 L .31659 .41164 L .608 .678 .891 r
F
.29251 .41195 m .27665 .39056 L .30112 .38469 L F
.92785 .39565 m .91747 .39862 L .92409 .39043 L .616 .743 .937 r
F
.92409 .39043 m .91747 .39862 L .90715 .38298 L F
.72235 .41377 m .73808 .40861 L .74983 .419 L .247 .737 .92 r
F
.72235 .41377 m .7107 .40991 L .73808 .40861 L F
.39676 .43903 m .40636 .4275 L .42197 .42575 L .531 .886 .981 r
F
.39676 .43903 m .38106 .43519 L .40636 .4275 L F
.18734 .40013 m .19395 .37922 L .2111 .39498 L .483 .629 .916 r
F
.18734 .40013 m .17057 .37894 L .19395 .37922 L F
.82747 .44094 m .84291 .40599 L .85376 .41995 L .808 .845 .878 r
F
.82747 .44094 m .81644 .428 L .84291 .40599 L F
.14746 .37947 m .15342 .35862 L .17057 .37894 L .439 .587 .903 r
F
.14746 .37947 m .13053 .35631 L .15342 .35862 L F
.25217 .40058 m .26017 .37418 L .27665 .39056 L .693 .78 .918 r
F
.25217 .40058 m .23544 .3857 L .26017 .37418 L F
.85376 .41995 m .8694 .38303 L .88006 .39777 L .812 .836 .868 r
F
.85376 .41995 m .84291 .40599 L .8694 .38303 L F
.10709 .36261 m .11286 .33738 L .13053 .35631 L .617 .718 .918 r
F
.10709 .36261 m .08928 .34414 L .11286 .33738 L F
.42197 .42575 m .43203 .41559 L .44735 .4142 L .525 .92 .882 r
F
.42197 .42575 m .40636 .4275 L .43203 .41559 L F
.92409 .39043 m .90715 .38298 L .91767 .38059 L .616 .743 .937 r
F
.48735 .42361 m .49867 .40493 L .51292 .43908 L .54 .713 .952 r
F
.48735 .42361 m .47288 .40771 L .49867 .40493 L F
.88006 .39777 m .89689 .36986 L .90715 .38298 L .711 .798 .919 r
F
.88006 .39777 m .8694 .38303 L .89689 .36986 L F
.31659 .41164 m .32553 .38546 L .34087 .41454 L .506 .581 .864 r
F
.31659 .41164 m .30112 .38469 L .32553 .38546 L F
.35627 .43742 m .36552 .41802 L .38106 .43519 L .436 .581 .899 r
F
.35627 .43742 m .34087 .41454 L .36552 .41802 L F
.78924 .43728 m .80505 .41297 L .81644 .428 L .661 .776 .934 r
F
.78924 .43728 m .77766 .42246 L .80505 .41297 L F
.2111 .39498 m .21792 .3764 L .23544 .3857 L .527 .718 .96 r
F
.2111 .39498 m .19395 .37922 L .21792 .3764 L F
.27665 .39056 m .28498 .36486 L .30112 .38469 L .659 .755 .921 r
F
.27665 .39056 m .26017 .37418 L .28498 .36486 L F
.74983 .419 m .76597 .40948 L .77766 .42246 L .38 .715 .987 r
F
.74983 .419 m .73808 .40861 L .76597 .40948 L F
.44735 .4142 m .45795 .40165 L .47288 .40771 L .6 .95 .897 r
F
.44735 .4142 m .43203 .41559 L .45795 .40165 L F
.91767 .38059 m .90715 .38298 L .91406 .37752 L .503 .73 .975 r
F
.91406 .37752 m .90715 .38298 L .89689 .36986 L F
.54103 .51721 m .5533 .50724 L .56745 .55107 L .147 .295 .759 r
F
.54103 .51721 m .52702 .48273 L .5533 .50724 L F
.17057 .37894 m .17618 .36654 L .19395 .37922 L .217 .502 .905 r
F
.17057 .37894 m .15342 .35862 L .17618 .36654 L F
.13053 .35631 m .13549 .3427 L .15342 .35862 L .282 .561 .931 r
F
.13053 .35631 m .11286 .33738 L .13549 .3427 L F
.68434 .42797 m .69855 .40104 L .7107 .40991 L .806 .934 .915 r
F
.68434 .42797 m .67202 .42174 L .69855 .40104 L F
.65883 .46788 m .67202 .42174 L .68434 .42797 L .934 .912 .773 r
F
.81644 .428 m .83187 .39204 L .84291 .40599 L .79 .818 .874 r
F
.81644 .428 m .80505 .41297 L .83187 .39204 L F
.23544 .3857 m .24256 .36885 L .26017 .37418 L .603 .838 .988 r
F
.23544 .3857 m .21792 .3764 L .24256 .36885 L F
.65883 .46788 m .6462 .46325 L .67202 .42174 L .934 .912 .773 r
F
.63344 .5183 m .6462 .46325 L .65883 .46788 L .951 .888 .733 r
F
.7107 .40991 m .72606 .39765 L .73808 .40861 L .477 .795 .999 r
F
.7107 .40991 m .69855 .40104 L .72606 .39765 L F
.08928 .34414 m .09408 .32526 L .11286 .33738 L .567 .765 .972 r
F
.08928 .34414 m .07056 .3304 L .09408 .32526 L F
.30112 .38469 m .30966 .36223 L .32553 .38546 L .543 .673 .922 r
F
.30112 .38469 m .28498 .36486 L .30966 .36223 L F
.58108 .55795 m .59414 .5503 L .60752 .55553 L .336 .752 .978 r
F
.58108 .55795 m .56745 .55107 L .59414 .5503 L F
.38106 .43519 m .39068 .4182 L .40636 .4275 L .47 .669 .95 r
F
.38106 .43519 m .36552 .41802 L .39068 .4182 L F
.84291 .40599 m .85881 .37122 L .8694 .38303 L .793 .835 .884 r
F
.84291 .40599 m .83187 .39204 L .85881 .37122 L F
.52702 .48273 m .53904 .44904 L .5533 .50724 L .449 .447 .764 r
F
.52702 .48273 m .51292 .43908 L .53904 .44904 L F
.34087 .41454 m .35008 .39169 L .36552 .41802 L .412 .513 .851 r
F
.34087 .41454 m .32553 .38546 L .35008 .39169 L F
.47288 .40771 m .48407 .38812 L .49867 .40493 L .705 .914 .967 r
F
.47288 .40771 m .45795 .40165 L .48407 .38812 L F
.8694 .38303 m .88688 .36157 L .89689 .36986 L .652 .825 .966 r
F
.8694 .38303 m .85881 .37122 L .88688 .36157 L F
.91406 .37752 m .89689 .36986 L .90767 .36926 L .503 .73 .975 r
F
.51292 .43908 m .5248 .40165 L .53904 .44904 L .578 .569 .807 r
F
.51292 .43908 m .49867 .40493 L .5248 .40165 L F
.26017 .37418 m .26759 .35931 L .28498 .36486 L .614 .896 .988 r
F
.26017 .37418 m .24256 .36885 L .26759 .35931 L F
.19395 .37922 m .1995 .373 L .21792 .3764 L .09 .533 .907 r
F
.19395 .37922 m .17618 .36654 L .1995 .373 L F
.77766 .42246 m .79366 .40085 L .80505 .41297 L .64 .799 .959 r
F
.77766 .42246 m .76597 .40948 L .79366 .40085 L F
.63344 .5183 m .62042 .51375 L .6462 .46325 L .951 .888 .733 r
F
.60752 .55553 m .62042 .51375 L .63344 .5183 L .912 .91 .805 r
F
.15342 .35862 m .13549 .3427 L .15775 .35655 L 0 .268 .736 r
F
.15775 .35655 m .13891 .34613 L .13985 .34666 L .355 0 0 r
F
.15342 .35862 m .15775 .35655 L .17522 .36621 L 0 .268 .736 r
F
.15775 .35655 m .13985 .34666 L .16183 .35908 L .355 0 0 r
F
.17522 .36621 m .15775 .35655 L .17618 .36654 L 0 .268 .736 r
F
.40636 .4275 m .41641 .41192 L .43203 .41559 L .565 .827 .995 r
F
.40636 .4275 m .39068 .4182 L .41641 .41192 L F
.11286 .33738 m .11666 .33183 L .13549 .3427 L .033 .508 .881 r
F
.11286 .33738 m .09408 .32526 L .11666 .33183 L F
.90767 .36926 m .89689 .36986 L .90415 .36795 L .251 .671 .963 r
F
.90415 .36795 m .89689 .36986 L .88688 .36157 L F
.73808 .40861 m .75418 .39871 L .76597 .40948 L .379 .708 .986 r
F
.73808 .40861 m .72606 .39765 L .75418 .39871 L F
.60752 .55553 m .59414 .5503 L .62042 .51375 L .912 .91 .805 r
F
.32553 .38546 m .3343 .36741 L .35008 .39169 L .382 .555 .9 r
F
.32553 .38546 m .30966 .36223 L .3343 .36741 L F
.49867 .40493 m .51039 .3773 L .5248 .40165 L .677 .76 .914 r
F
.49867 .40493 m .48407 .38812 L .51039 .3773 L F
.28498 .36486 m .29267 .3532 L .30966 .36223 L .499 .855 .991 r
F
.28498 .36486 m .26759 .35931 L .29267 .3532 L F
.67202 .42174 m .68589 .38587 L .69855 .40104 L .725 .742 .865 r
F
.67202 .42174 m .65895 .40165 L .68589 .38587 L F
.6462 .46325 m .65895 .40165 L .67202 .42174 L .798 .706 .764 r
F
.80505 .41297 m .82096 .38274 L .83187 .39204 L .771 .856 .914 r
F
.80505 .41297 m .79366 .40085 L .82096 .38274 L F
.36552 .41802 m .37505 .39844 L .39068 .4182 L .381 .521 .873 r
F
.36552 .41802 m .35008 .39169 L .37505 .39844 L F
.43203 .41559 m .44258 .39904 L .45795 .40165 L .666 .935 .968 r
F
.43203 .41559 m .41641 .41192 L .44258 .39904 L F
.07056 .3304 m .07416 .31918 L .09408 .32526 L .403 .768 .994 r
F
.07056 .3304 m .05085 .3213 L .07416 .31918 L F
.21792 .3764 m .22382 .37232 L .24256 .36885 L .172 .694 .875 r
F
.21792 .3764 m .1995 .373 L .22382 .37232 L F
.69855 .40104 m .7137 .38496 L .72606 .39765 L .493 .703 .963 r
F
.69855 .40104 m .68589 .38587 L .7137 .38496 L F
.83187 .39204 m .84845 .36497 L .85881 .37122 L .767 .902 .935 r
F
.83187 .39204 m .82096 .38274 L .84845 .36497 L F
.56745 .55107 m .57995 .50484 L .59414 .5503 L .573 .524 .762 r
F
.56745 .55107 m .5533 .50724 L .57995 .50484 L F
.6462 .46325 m .63265 .43478 L .65895 .40165 L .798 .706 .764 r
F
.62042 .51375 m .63265 .43478 L .6462 .46325 L .788 .662 .724 r
F
.85881 .37122 m .87701 .35738 L .88688 .36157 L .533 .871 .992 r
F
.85881 .37122 m .84845 .36497 L .87701 .35738 L F
.5533 .50724 m .53904 .44904 L .56555 .44382 L .586 .495 .718 r
F
.53904 .44904 m .55125 .39452 L .56555 .44382 L .603 .532 .747 r
F
.53904 .44904 m .5248 .40165 L .55125 .39452 L F
.45795 .40165 m .46901 .3834 L .48407 .38812 L .71 .957 .948 r
F
.45795 .40165 m .44258 .39904 L .46901 .3834 L F
.90415 .36795 m .88688 .36157 L .89793 .36274 L .251 .671 .963 r
F
.5533 .50724 m .56555 .44382 L .57995 .50484 L .586 .495 .718 r
F
.76597 .40948 m .78231 .39297 L .79366 .40085 L .562 .806 .99 r
F
.76597 .40948 m .75418 .39871 L .78231 .39297 L F
.17618 .36654 m .18058 .36979 L .1995 .373 L .376 0 0 r
F
.17618 .36654 m .15775 .35655 L .18058 .36979 L F
.13549 .3427 m .13891 .34613 L .15775 .35655 L .417 0 0 r
F
.13549 .3427 m .11666 .33183 L .13891 .34613 L F
.5248 .40165 m .53697 .37072 L .55125 .39452 L .615 .659 .87 r
F
.5248 .40165 m .51039 .3773 L .53697 .37072 L F
.30966 .36223 m .31767 .35415 L .3343 .36741 L .278 .699 .969 r
F
.30966 .36223 m .29267 .3532 L .31767 .35415 L F
0 g
.03 w
.63563 .47257 Mdot
.24256 .36885 m .24899 .36463 L .26759 .35931 L .296 .791 .782 r
F
.24256 .36885 m .22382 .37232 L .24899 .36463 L F
.09408 .32526 m .09701 .32422 L .11666 .33183 L 0 .478 .758 r
F
.09408 .32526 m .07416 .31918 L .09701 .32422 L F
.35008 .39169 m .35922 .37638 L .37505 .39844 L .291 .493 .883 r
F
.35008 .39169 m .3343 .36741 L .35922 .37638 L F
0 g
.54161 .42322 Mdot
.62344 .51185 Mdot
.62042 .51375 m .60644 .4754 L .63265 .43478 L .788 .662 .724 r
F
.59414 .5503 m .60644 .4754 L .62042 .51375 L .727 .61 .726 r
F
.39068 .4182 m .40067 .3996 L .41641 .41192 L .46 .637 .932 r
F
.39068 .4182 m .37505 .39844 L .40067 .3996 L F
.65895 .40165 m .67296 .37007 L .68589 .38587 L .634 .674 .871 r
F
.65895 .40165 m .64556 .37806 L .67296 .37007 L F
.63265 .43478 m .64556 .37806 L .65895 .40165 L .703 .626 .768 r
F
.72606 .39765 m .74217 .38856 L .75418 .39871 L .33 .654 .97 r
F
.72606 .39765 m .7137 .38496 L .74217 .38856 L F
.48407 .38812 m .4956 .3712 L .51039 .3773 L .654 .924 .975 r
F
.48407 .38812 m .46901 .3834 L .4956 .3712 L F
.89793 .36274 m .88688 .36157 L .89432 .36142 L .049 .591 .846 r
F
.89432 .36142 m .88688 .36157 L .87701 .35738 L F
.63265 .43478 m .61874 .3979 L .64556 .37806 L .703 .626 .768 r
F
.60644 .4754 m .61874 .3979 L .63265 .43478 L .697 .578 .718 r
F
.59414 .5503 m .57995 .50484 L .60644 .4754 L .727 .61 .726 r
F
0 g
.56325 .47186 Mdot
.57995 .50484 m .56555 .44382 L .59214 .42361 L .658 .536 .704 r
F
.56555 .44382 m .57797 .38373 L .59214 .42361 L .625 .54 .739 r
F
.56555 .44382 m .55125 .39452 L .57797 .38373 L F
.79366 .40085 m .81019 .37881 L .82096 .38274 L .706 .909 .966 r
F
.79366 .40085 m .78231 .39297 L .81019 .37881 L F
0 g
.55533 .4189 Mdot
.55125 .39452 m .5639 .36825 L .57797 .38373 L .556 .637 .887 r
F
.55125 .39452 m .53697 .37072 L .5639 .36825 L F
0 g
.60992 .5043 Mdot
.57995 .50484 m .59214 .42361 L .60644 .4754 L .658 .536 .704 r
F
.68589 .38587 m .70109 .37214 L .7137 .38496 L .421 .66 .959 r
F
.68589 .38587 m .67296 .37007 L .70109 .37214 L F
.60644 .4754 m .59214 .42361 L .61874 .3979 L .697 .578 .718 r
F
.26759 .35931 m .27454 .35543 L .29267 .3532 L .294 .783 .73 r
F
.26759 .35931 m .24899 .36463 L .27454 .35543 L F
.59214 .42361 m .60493 .3725 L .61874 .3979 L .64 .58 .772 r
F
.59214 .42361 m .57797 .38373 L .60493 .3725 L F
0 g
.59995 .47807 Mdot
.05085 .3213 m .0534 .31573 L .07416 .31918 L .148 .651 .907 r
F
.05085 .3213 m .03039 .31424 L .0534 .31573 L F
0 g
.59105 .50692 Mdot
.82096 .38274 m .8382 .3633 L .84845 .36497 L .683 .958 .947 r
F
.82096 .38274 m .81019 .37881 L .8382 .3633 L F
.61874 .3979 m .63223 .3644 L .64556 .37806 L .632 .66 .859 r
F
.61874 .3979 m .60493 .3725 L .63223 .3644 L F
.51039 .3773 m .52242 .36712 L .53697 .37072 L .42 .815 .985 r
F
.51039 .3773 m .4956 .3712 L .52242 .36712 L F
.41641 .41192 m .4269 .39225 L .44258 .39904 L .607 .802 .975 r
F
.41641 .41192 m .40067 .3996 L .4269 .39225 L F
.1995 .373 m .20466 .3741 L .22382 .37232 L .13 0 0 r
F
.1995 .373 m .18058 .36979 L .20466 .3741 L F
.3343 .36741 m .34281 .36044 L .35922 .37638 L .151 .561 .929 r
F
.3343 .36741 m .31767 .35415 L .34281 .36044 L F
.75418 .39871 m .7708 .38684 L .78231 .39297 L .438 .76 .996 r
F
.75418 .39871 m .74217 .38856 L .7708 .38684 L F
.64556 .37806 m .66 .3611 L .67296 .37007 L .525 .749 .978 r
F
.64556 .37806 m .63223 .3644 L .66 .3611 L F
.84845 .36497 m .86698 .35424 L .87701 .35738 L .431 .869 .903 r
F
.84845 .36497 m .8382 .3633 L .86698 .35424 L F
.57797 .38373 m .59124 .3677 L .60493 .3725 L .472 .698 .967 r
F
.57797 .38373 m .5639 .36825 L .59124 .3677 L F
.15775 .35655 m .16183 .35908 L .18058 .36979 L .355 0 0 r
F
.37505 .39844 m .38476 .38201 L .40067 .3996 L .359 .56 .912 r
F
.37505 .39844 m .35922 .37638 L .38476 .38201 L F
.11666 .33183 m .11995 .33243 L .13891 .34613 L 0 .361 .688 r
F
.11666 .33183 m .09701 .32422 L .11995 .33243 L F
.89432 .36142 m .87701 .35738 L .88819 .3588 L .049 .591 .846 r
F
.44258 .39904 m .45355 .3795 L .46901 .3834 L .684 .905 .974 r
F
.44258 .39904 m .4269 .39225 L .45355 .3795 L F
.29267 .3532 m .3001 .35063 L .31767 .35415 L .177 .712 .752 r
F
.29267 .3532 m .27454 .35543 L .3001 .35063 L F
.7137 .38496 m .72984 .37731 L .74217 .38856 L .274 .622 .96 r
F
.7137 .38496 m .70109 .37214 L .72984 .37731 L F
.53697 .37072 m .54964 .37076 L .5639 .36825 L 0 .544 .779 r
F
.53697 .37072 m .52242 .36712 L .54964 .37076 L F
.07416 .31918 m .07679 .31715 L .09701 .32422 L .031 .594 .796 r
F
.07416 .31918 m .0534 .31573 L .07679 .31715 L F
.60493 .3725 m .61896 .36593 L .63223 .3644 L .279 .752 .938 r
F
.60493 .3725 m .59124 .3677 L .61896 .36593 L F
.46901 .3834 m .4804 .36888 L .4956 .3712 L .592 .916 .975 r
F
.46901 .3834 m .45355 .3795 L .4804 .36888 L F
.22382 .37232 m .22999 .36763 L .24899 .36463 L .293 .791 .823 r
F
.22382 .37232 m .20466 .3741 L .22999 .36763 L F
.67296 .37007 m .68831 .3618 L .70109 .37214 L .319 .717 .98 r
F
.67296 .37007 m .66 .3611 L .68831 .3618 L F
.88819 .3588 m .87701 .35738 L .88433 .3557 L .2 .715 .883 r
F
.88433 .3557 m .87701 .35738 L .86698 .35424 L F
.78231 .39297 m .79928 .37685 L .81019 .37881 L .591 .898 .986 r
F
.78231 .39297 m .7708 .38684 L .79928 .37685 L F
.40067 .3996 m .41102 .37917 L .4269 .39225 L .531 .704 .95 r
F
.40067 .3996 m .38476 .38201 L .41102 .37917 L F
.35922 .37638 m .36848 .36569 L .38476 .38201 L .264 .591 .948 r
F
.35922 .37638 m .34281 .36044 L .36848 .36569 L F
.04554 .31383 m .03039 .31424 L .03109 .31291 L 0 .515 .829 r
F
.04554 .31383 m .0534 .31573 L .03039 .31424 L F
.03109 .31291 m .03039 .31424 L .02266 .31103 L F
.31767 .35415 m .3257 .35144 L .34281 .36044 L .089 .636 .835 r
F
.31767 .35415 m .3001 .35063 L .3257 .35144 L F
.4956 .3712 m .50747 .3668 L .52242 .36712 L .197 .719 .864 r
F
.4956 .3712 m .4804 .36888 L .50747 .3668 L F
.81019 .37881 m .82773 .36239 L .8382 .3633 L .608 .949 .92 r
F
.81019 .37881 m .79928 .37685 L .82773 .36239 L F
.5639 .36825 m .57735 .37609 L .59124 .3677 L .306 0 0 r
F
.5639 .36825 m .54964 .37076 L .57735 .37609 L F
.63223 .3644 m .647 .36109 L .66 .3611 L .153 .694 .737 r
F
.63223 .3644 m .61896 .36593 L .647 .36109 L F
.24899 .36463 m .256 .35566 L .27454 .35543 L .501 .909 .866 r
F
.24899 .36463 m .22999 .36763 L .256 .35566 L F
.18058 .36979 m .1861 .36257 L .20466 .3741 L .169 .62 .937 r
F
.18058 .36979 m .16183 .35908 L .1861 .36257 L F
.74217 .38856 m .75887 .37842 L .7708 .38684 L .367 .706 .985 r
F
.74217 .38856 m .72984 .37731 L .75887 .37842 L F
.13891 .34613 m .14369 .33734 L .16183 .35908 L .167 .58 .936 r
F
.13891 .34613 m .11995 .33243 L .14369 .33734 L F
.09701 .32422 m .10094 .31517 L .11995 .33243 L .336 .764 .972 r
F
.09701 .32422 m .07679 .31715 L .10094 .31517 L F
.88433 .3557 m .86698 .35424 L .87811 .35372 L .2 .715 .883 r
F
.70109 .37214 m .71715 .36404 L .72984 .37731 L .3 .684 .976 r
F
.70109 .37214 m .68831 .3618 L .71715 .36404 L F
.8382 .3633 m .85651 .34889 L .86698 .35424 L .54 .926 .889 r
F
.8382 .3633 m .82773 .36239 L .85651 .34889 L F
.4269 .39225 m .43782 .3691 L .45355 .3795 L .656 .813 .959 r
F
.4269 .39225 m .41102 .37917 L .43782 .3691 L F
.52242 .36712 m .53495 .3731 L .54964 .37076 L .264 0 0 r
F
.52242 .36712 m .50747 .3668 L .53495 .3731 L F
.27454 .35543 m .28213 .34569 L .3001 .35063 L .491 .899 .916 r
F
.27454 .35543 m .256 .35566 L .28213 .34569 L F
.06915 .31379 m .0534 .31573 L .05446 .31291 L .308 .769 .948 r
F
.06915 .31379 m .07679 .31715 L .0534 .31573 L F
.05446 .31291 m .0534 .31573 L .04554 .31383 L F
.66 .3611 m .67534 .35425 L .68831 .3618 L .3 .796 .838 r
F
.66 .3611 m .647 .36109 L .67534 .35425 L F
.59124 .3677 m .60545 .37516 L .61896 .36593 L .237 0 0 r
F
.59124 .3677 m .57735 .37609 L .60545 .37516 L F
.38476 .38201 m .39486 .36365 L .41102 .37917 L .498 .711 .966 r
F
.38476 .38201 m .36848 .36569 L .39486 .36365 L F
.45355 .3795 m .46489 .35884 L .4804 .36888 L .648 .85 .978 r
F
.45355 .3795 m .43782 .3691 L .46489 .35884 L F
.7708 .38684 m .78787 .37181 L .79928 .37685 L .535 .842 .999 r
F
.7708 .38684 m .75887 .37842 L .78787 .37181 L F
.34281 .36044 m .35167 .35335 L .36848 .36569 L .221 .67 .951 r
F
.34281 .36044 m .3257 .35144 L .35167 .35335 L F
.87811 .35372 m .86698 .35424 L .87396 .34834 L .573 .908 .976 r
F
.87396 .34834 m .86698 .35424 L .85651 .34889 L F
.20466 .3741 m .2117 .35474 L .22999 .36763 L .604 .82 .983 r
F
.20466 .3741 m .1861 .36257 L .2117 .35474 L F
.11995 .33243 m .12596 .30815 L .14369 .33734 L .603 .748 .946 r
F
.11995 .33243 m .10094 .31517 L .12596 .30815 L F
.72984 .37731 m .74637 .3646 L .75887 .37842 L .414 .704 .982 r
F
.72984 .37731 m .71715 .36404 L .74637 .3646 L F
.16183 .35908 m .1686 .33433 L .1861 .36257 L .535 .668 .923 r
F
.16183 .35908 m .14369 .33734 L .1686 .33433 L F
.3001 .35063 m .30821 .34148 L .3257 .35144 L .382 .811 .965 r
F
.3001 .35063 m .28213 .34569 L .30821 .34148 L F
.4804 .36888 m .49219 .35558 L .50747 .3668 L .459 .784 .999 r
F
.4804 .36888 m .46489 .35884 L .49219 .35558 L F
.79928 .37685 m .81671 .35799 L .82773 .36239 L .652 .939 .965 r
F
.79928 .37685 m .78787 .37181 L .81671 .35799 L F
.41102 .37917 m .42185 .35344 L .43782 .3691 L .658 .785 .942 r
F
.41102 .37917 m .39486 .36365 L .42185 .35344 L F
.61896 .36593 m .63371 .36404 L .647 .36109 L 0 0 0 r
F
.61896 .36593 m .60545 .37516 L .63371 .36404 L F
.54964 .37076 m .56296 .38001 L .57735 .37609 L .349 0 0 r
F
.54964 .37076 m .53495 .3731 L .56296 .38001 L F
.68831 .3618 m .70407 .34834 L .71715 .36404 L .495 .839 .997 r
F
.68831 .3618 m .67534 .35425 L .70407 .34834 L F
.09377 .30806 m .07679 .31715 L .07861 .30934 L .681 .87 .97 r
F
.09377 .30806 m .10094 .31517 L .07679 .31715 L F
.07861 .30934 m .07679 .31715 L .06915 .31379 L F
.87396 .34834 m .85651 .34889 L .86746 .34495 L .573 .908 .976 r
F
.22999 .36763 m .23805 .34067 L .256 .35566 L .716 .83 .936 r
F
.22999 .36763 m .2117 .35474 L .23805 .34067 L F
.82773 .36239 m .84546 .33978 L .85651 .34889 L .724 .968 .935 r
F
.82773 .36239 m .81671 .35799 L .84546 .33978 L F
.36848 .36569 m .37828 .34992 L .39486 .36365 L .491 .768 .993 r
F
.36848 .36569 m .35167 .35335 L .37828 .34992 L F
.43782 .3691 m .44918 .3406 L .46489 .35884 L .694 .797 .928 r
F
.43782 .3691 m .42185 .35344 L .44918 .3406 L F
.75887 .37842 m .77575 .36005 L .78787 .37181 L .544 .765 .979 r
F
.75887 .37842 m .74637 .3646 L .77575 .36005 L F
.50747 .3668 m .51985 .36023 L .53495 .3731 L .191 .616 .946 r
F
.50747 .3668 m .49219 .35558 L .51985 .36023 L F
.256 .35566 m .26453 .32804 L .28213 .34569 L .693 .803 .933 r
F
.256 .35566 m .23805 .34067 L .26453 .32804 L F
.3257 .35144 m .33448 .34062 L .35167 .35335 L .358 .739 .987 r
F
.3257 .35144 m .30821 .34148 L .33448 .34062 L F
1 g
.76179 .38106 Mdot
.1861 .36257 m .19452 .32359 L .2117 .35474 L .648 .66 .848 r
F
.1861 .36257 m .1686 .33433 L .19452 .32359 L F
.647 .36109 m .66204 .34627 L .67534 .35425 L .577 .939 .813 r
F
.647 .36109 m .63371 .36404 L .66204 .34627 L F
.14369 .33734 m .15165 .2974 L .1686 .33433 L .646 .653 .843 r
F
.14369 .33734 m .12596 .30815 L .15165 .2974 L F
.86746 .34495 m .85651 .34889 L .86312 .3383 L .772 .923 .936 r
F
.86312 .3383 m .85651 .34889 L .84546 .33978 L F
.11923 .29727 m .10094 .31517 L .10354 .30171 L .735 .766 .878 r
F
.11923 .29727 m .12596 .30815 L .10094 .31517 L F
.10354 .30171 m .10094 .31517 L .09377 .30806 L F
.71715 .36404 m .73331 .3449 L .74637 .3646 L .532 .733 .967 r
F
.71715 .36404 m .70407 .34834 L .73331 .3449 L F
.57735 .37609 m .59135 .37718 L .60545 .37516 L .025 0 0 r
F
.57735 .37609 m .56296 .38001 L .59135 .37718 L F
.46489 .35884 m .4767 .33249 L .49219 .35558 L .623 .744 .933 r
F
.46489 .35884 m .44918 .3406 L .4767 .33249 L F
.39486 .36365 m .40552 .33835 L .42185 .35344 L .675 .817 .952 r
F
.39486 .36365 m .37828 .34992 L .40552 .33835 L F
.28213 .34569 m .29088 .32164 L .30821 .34148 L .59 .741 .948 r
F
.28213 .34569 m .26453 .32804 L .29088 .32164 L F
.78787 .37181 m .80499 .34768 L .81671 .35799 L .678 .854 .967 r
F
.78787 .37181 m .77575 .36005 L .80499 .34768 L F
0 g
.49913 .3656 Mdot
.2117 .35474 m .22095 .30964 L .23805 .34067 L .672 .653 .822 r
F
.2117 .35474 m .19452 .32359 L .22095 .30964 L F
.67534 .35425 m .69063 .33008 L .70407 .34834 L .726 .919 .958 r
F
.67534 .35425 m .66204 .34627 L .69063 .33008 L F
.86312 .3383 m .84546 .33978 L .85626 .33252 L .772 .923 .936 r
F
.1686 .33433 m .17764 .28606 L .19452 .32359 L .636 .604 .801 r
F
.1686 .33433 m .15165 .2974 L .17764 .28606 L F
.14507 .2852 m .12596 .30815 L .12897 .29199 L .679 .67 .834 r
F
.14507 .2852 m .15165 .2974 L .12596 .30815 L F
.12897 .29199 m .12596 .30815 L .11923 .29727 L F
.35167 .35335 m .36127 .33711 L .37828 .34992 L .491 .766 .992 r
F
.35167 .35335 m .33448 .34062 L .36127 .33711 L F
0 g
.49147 .36155 Mdot
1 g
.64542 .36347 Mdot
.53495 .3731 m .54802 .36561 L .56296 .38001 L .21 .604 .949 r
F
.53495 .3731 m .51985 .36023 L .54802 .36561 L F
.42185 .35344 m .43315 .3221 L .44918 .3406 L .735 .818 .916 r
F
.42185 .35344 m .40552 .33835 L .43315 .3221 L F
1 g
.71161 .35789 Mdot
.81671 .35799 m .83391 .32738 L .84546 .33978 L .783 .907 .927 r
F
.81671 .35799 m .80499 .34768 L .83391 .32738 L F
.74637 .3646 m .76295 .34134 L .77575 .36005 L .554 .693 .932 r
F
.74637 .3646 m .73331 .3449 L .76295 .34134 L F
.23805 .34067 m .24743 .29814 L .26453 .32804 L .649 .645 .832 r
F
.23805 .34067 m .22095 .30964 L .24743 .29814 L F
.60545 .37516 m .61983 .35983 L .63371 .36404 L .6 .951 .849 r
F
.60545 .37516 m .59135 .37718 L .61983 .35983 L F
.49219 .35558 m .5045 .33178 L .51985 .36023 L .504 .638 .914 r
F
.49219 .35558 m .4767 .33249 L .5045 .33178 L F
.30821 .34148 m .31727 .32062 L .33448 .34062 L .481 .669 .947 r
F
.30821 .34148 m .29088 .32164 L .31727 .32062 L F
.19452 .32359 m .20372 .27687 L .22095 .30964 L .614 .591 .804 r
F
.19452 .32359 m .17764 .28606 L .20372 .27687 L F
.1709 .27595 m .15165 .2974 L .15459 .28311 L .579 .603 .841 r
F
.1709 .27595 m .17764 .28606 L .15165 .2974 L F
.15459 .28311 m .15165 .2974 L .14507 .2852 L F
1 g
.67044 .35318 Mdot
.70407 .34834 m .71982 .32149 L .73331 .3449 L .629 .749 .933 r
F
.70407 .34834 m .69063 .33008 L .71982 .32149 L F
.85626 .33252 m .84546 .33978 L .85186 .32616 L .819 .889 .894 r
F
.85186 .32616 m .84546 .33978 L .83391 .32738 L F
1 g
.73607 .35967 Mdot
.44918 .3406 m .46095 .30798 L .4767 .33249 L .703 .773 .906 r
F
.44918 .3406 m .43315 .3221 L .46095 .30798 L F
.26453 .32804 m .27379 .29256 L .29088 .32164 L .581 .622 .857 r
F
.26453 .32804 m .24743 .29814 L .27379 .29256 L F
.37828 .34992 m .3887 .3266 L .40552 .33835 L .651 .827 .968 r
F
.37828 .34992 m .36127 .33711 L .3887 .3266 L F
.63371 .36404 m .64825 .33345 L .66204 .34627 L .839 .969 .884 r
F
.63371 .36404 m .61983 .35983 L .64825 .33345 L F
1 g
.66289 .3524 Mdot
.77575 .36005 m .79264 .33202 L .80499 .34768 L .64 .749 .928 r
F
.77575 .36005 m .76295 .34134 L .79264 .33202 L F
.22095 .30964 m .22985 .27083 L .24743 .29814 L .584 .605 .839 r
F
.22095 .30964 m .20372 .27687 L .22985 .27083 L F
.19664 .27096 m .17764 .28606 L .18027 .27676 L .432 .575 .896 r
F
.19664 .27096 m .20372 .27687 L .17764 .28606 L F
.18027 .27676 m .17764 .28606 L .1709 .27595 L F
.85186 .32616 m .83391 .32738 L .84468 .31831 L .819 .889 .894 r
F
.56296 .38001 m .57661 .36132 L .59135 .37718 L .53 .759 .981 r
F
.56296 .38001 m .54802 .36561 L .57661 .36132 L F
.66204 .34627 m .67686 .3099 L .69063 .33008 L .81 .872 .892 r
F
.66204 .34627 m .64825 .33345 L .67686 .3099 L F
.33448 .34062 m .34406 .31997 L .36127 .33711 L .471 .665 .947 r
F
.33448 .34062 m .31727 .32062 L .34406 .31997 L F
.4767 .33249 m .48893 .30047 L .5045 .33178 L .612 .679 .89 r
F
.4767 .33249 m .46095 .30798 L .48893 .30047 L F
.73331 .3449 m .7497 .31886 L .76295 .34134 L .547 .653 .905 r
F
.73331 .3449 m .71982 .32149 L .7497 .31886 L F
.40552 .33835 m .41659 .31002 L .43315 .3221 L .741 .864 .938 r
F
.40552 .33835 m .3887 .3266 L .41659 .31002 L F
.51985 .36023 m .53274 .33375 L .54802 .36561 L .478 .575 .874 r
F
.51985 .36023 m .5045 .33178 L .53274 .33375 L F
.29088 .32164 m .30017 .29266 L .31727 .32062 L .491 .585 .876 r
F
.29088 .32164 m .27379 .29256 L .30017 .29266 L F
.80499 .34768 m .82198 .31333 L .83391 .32738 L .756 .833 .911 r
F
.80499 .34768 m .79264 .33202 L .82198 .31333 L F
.24743 .29814 m .25612 .2675 L .27379 .29256 L .543 .628 .886 r
F
.24743 .29814 m .22985 .27083 L .25612 .2675 L F
.69063 .33008 m .70612 .29817 L .71982 .32149 L .669 .748 .909 r
F
.69063 .33008 m .67686 .3099 L .70612 .29817 L F
.22254 .26853 m .20372 .27687 L .20612 .27234 L .259 .616 .957 r
F
.22254 .26853 m .22985 .27083 L .20372 .27687 L F
.20612 .27234 m .20372 .27687 L .19664 .27096 L F
.43315 .3221 m .44472 .29266 L .46095 .30798 L .749 .864 .933 r
F
.43315 .3221 m .41659 .31002 L .44472 .29266 L F
.84468 .31831 m .83391 .32738 L .84028 .3131 L .814 .871 .889 r
F
.84028 .3131 m .83391 .32738 L .82198 .31333 L F
.59135 .37718 m .60532 .34236 L .61983 .35983 L .759 .824 .903 r
F
.59135 .37718 m .57661 .36132 L .60532 .34236 L F
.36127 .33711 m .37147 .3146 L .3887 .3266 L .56 .743 .962 r
F
.36127 .33711 m .34406 .31997 L .37147 .3146 L F
.76295 .34134 m .77988 .31392 L .79264 .33202 L .578 .681 .911 r
F
.76295 .34134 m .7497 .31886 L .77988 .31392 L F
.5045 .33178 m .51725 .29811 L .53274 .33375 L .544 .592 .853 r
F
.5045 .33178 m .48893 .30047 L .51725 .29811 L F
.46095 .30798 m .47299 .27984 L .48893 .30047 L .686 .812 .943 r
F
.46095 .30798 m .44472 .29266 L .47299 .27984 L F
.71982 .32149 m .73627 .29725 L .7497 .31886 L .514 .641 .911 r
F
.71982 .32149 m .70612 .29817 L .73627 .29725 L F
.27379 .29256 m .28266 .26632 L .30017 .29266 L .497 .629 .91 r
F
.27379 .29256 m .25612 .2675 L .28266 .26632 L F
.31727 .32062 m .32685 .29524 L .34406 .31997 L .439 .568 .887 r
F
.31727 .32062 m .30017 .29266 L .32685 .29524 L F
.61983 .35983 m .63398 .31435 L .64825 .33345 L .823 .821 .847 r
F
.61983 .35983 m .60532 .34236 L .63398 .31435 L F
.54802 .36561 m .56142 .32973 L .57661 .36132 L .568 .6 .845 r
F
.54802 .36561 m .53274 .33375 L .56142 .32973 L F
.84028 .3131 m .82198 .31333 L .83287 .30421 L .814 .871 .889 r
F
.24885 .26594 m .22985 .27083 L .23232 .26804 L .257 .733 .937 r
F
.24885 .26594 m .25612 .2675 L .22985 .27083 L F
.23232 .26804 m .22985 .27083 L .22254 .26853 L F
.64825 .33345 m .66283 .28986 L .67686 .3099 L .794 .802 .859 r
F
.64825 .33345 m .63398 .31435 L .66283 .28986 L F
.3887 .3266 m .39946 .30294 L .41659 .31002 L .663 .847 .971 r
F
.3887 .3266 m .37147 .3146 L .39946 .30294 L F
.67686 .3099 m .69235 .27865 L .70612 .29817 L .66 .75 .916 r
F
.67686 .3099 m .66283 .28986 L .69235 .27865 L F
.79264 .33202 m .8098 .29935 L .82198 .31333 L .704 .79 .918 r
F
.79264 .33202 m .77988 .31392 L .8098 .29935 L F
1 g
.61815 .35703 Mdot
.48893 .30047 m .5015 .27307 L .51725 .29811 L .594 .717 .93 r
F
.48893 .30047 m .47299 .27984 L .5015 .27307 L F
.41659 .31002 m .42784 .28764 L .44472 .29266 L .704 .92 .966 r
F
.41659 .31002 m .39946 .30294 L .42784 .28764 L F
.83287 .30421 m .82198 .31333 L .82845 .29993 L .792 .871 .907 r
F
.82845 .29993 m .82198 .31333 L .8098 .29935 L F
.7497 .31886 m .76694 .29689 L .77988 .31392 L .496 .651 .928 r
F
.7497 .31886 m .73627 .29725 L .76694 .29689 L F
.53274 .33375 m .546 .29502 L .56142 .32973 L .555 .572 .826 r
F
.53274 .33375 m .51725 .29811 L .546 .29502 L F
.57661 .36132 m .59035 .31466 L .60532 .34236 L .679 .66 .825 r
F
.57661 .36132 m .56142 .32973 L .59035 .31466 L F
.30017 .29266 m .3095 .26717 L .32685 .29524 L .46 .599 .903 r
F
.30017 .29266 m .28266 .26632 L .3095 .26717 L F
.34406 .31997 m .35409 .2962 L .37147 .3146 L .456 .611 .914 r
F
.34406 .31997 m .32685 .29524 L .35409 .2962 L F
.27562 .26227 m .25612 .2675 L .25895 .26303 L .481 .871 .97 r
F
.27562 .26227 m .28266 .26632 L .25612 .2675 L F
.25895 .26303 m .25612 .2675 L .24885 .26594 L F
.70612 .29817 m .72282 .27999 L .73627 .29725 L .442 .65 .947 r
F
.70612 .29817 m .69235 .27865 L .72282 .27999 L F
.44472 .29266 m .45646 .27322 L .47299 .27984 L .665 .936 .968 r
F
.44472 .29266 m .42784 .28764 L .45646 .27322 L F
.60532 .34236 m .61936 .29228 L .63398 .31435 L .746 .716 .825 r
F
.60532 .34236 m .59035 .31466 L .61936 .29228 L F
.63398 .31435 m .64862 .2728 L .66283 .28986 L .743 .763 .869 r
F
.63398 .31435 m .61936 .29228 L .64862 .2728 L F
.82845 .29993 m .8098 .29935 L .82088 .29108 L .792 .871 .907 r
F
1 g
.63015 .3174 Mdot
.51725 .29811 m .53039 .26962 L .546 .29502 L .546 .651 .904 r
F
.51725 .29811 m .5015 .27307 L .53039 .26962 L F
.66283 .28986 m .67852 .2647 L .69235 .27865 L .607 .768 .957 r
F
.66283 .28986 m .64862 .2728 L .67852 .2647 L F
.77988 .31392 m .79744 .28656 L .8098 .29935 L .644 .783 .948 r
F
.77988 .31392 m .76694 .29689 L .79744 .28656 L F
.56142 .32973 m .57513 .2863 L .59035 .31466 L .614 .611 .825 r
F
.56142 .32973 m .546 .29502 L .57513 .2863 L F
.37147 .3146 m .38198 .29265 L .39946 .30294 L .519 .716 .962 r
F
.37147 .3146 m .35409 .2962 L .38198 .29265 L F
.47299 .27984 m .48529 .26284 L .5015 .27307 L .581 .895 .987 r
F
.47299 .27984 m .45646 .27322 L .48529 .26284 L F
1 g
.55117 .31868 Mdot
.30276 .25913 m .28266 .26632 L .28591 .25864 L .615 .851 .988 r
F
.30276 .25913 m .3095 .26717 L .28266 .26632 L F
.28591 .25864 m .28266 .26632 L .27562 .26227 L F
.73627 .29725 m .75392 .2829 L .76694 .29689 L .38 .646 .961 r
F
.73627 .29725 m .72282 .27999 L .75392 .2829 L F
.32685 .29524 m .33673 .26964 L .35409 .2962 L .434 .571 .892 r
F
.32685 .29524 m .3095 .26717 L .33673 .26964 L F
.82088 .29108 m .8098 .29935 L .81638 .28697 L .775 .887 .926 r
F
.81638 .28697 m .8098 .29935 L .79744 .28656 L F
.59035 .31466 m .60451 .27276 L .61936 .29228 L .671 .683 .853 r
F
.59035 .31466 m .57513 .2863 L .60451 .27276 L F
1 g
.5569 .31233 Mdot
.69235 .27865 m .7093 .26741 L .72282 .27999 L .323 .664 .974 r
F
.69235 .27865 m .67852 .2647 L .7093 .26741 L F
.39946 .30294 m .41044 .28408 L .42784 .28764 L .578 .848 .995 r
F
.39946 .30294 m .38198 .29265 L .41044 .28408 L F
.546 .29502 m .55972 .26546 L .57513 .2863 L .557 .655 .901 r
F
.546 .29502 m .53039 .26962 L .55972 .26546 L F
.61936 .29228 m .63423 .2604 L .64862 .2728 L .671 .767 .922 r
F
.61936 .29228 m .60451 .27276 L .63423 .2604 L F
.5015 .27307 m .51445 .25674 L .53039 .26962 L .508 .822 1 r
F
.5015 .27307 m .48529 .26284 L .51445 .25674 L F
.81638 .28697 m .79744 .28656 L .8087 .27887 L .775 .887 .926 r
F
.42784 .28764 m .43933 .27218 L .45646 .27322 L .573 .92 .962 r
F
.42784 .28764 m .41044 .28408 L .43933 .27218 L F
.64862 .2728 m .66451 .25498 L .67852 .2647 L .516 .796 .996 r
F
.64862 .2728 m .63423 .2604 L .66451 .25498 L F
.76694 .29689 m .78488 .27503 L .79744 .28656 L .586 .804 .983 r
F
.76694 .29689 m .75392 .2829 L .78488 .27503 L F
.33019 .25863 m .3095 .26717 L .3131 .25713 L .562 .705 .937 r
F
.33019 .25863 m .33673 .26964 L .3095 .26717 L F
.3131 .25713 m .3095 .26717 L .30276 .25913 L F
.35409 .2962 m .36447 .27195 L .38198 .29265 L .429 .585 .905 r
F
.35409 .2962 m .33673 .26964 L .36447 .27195 L F
.57513 .2863 m .58944 .25882 L .60451 .27276 L .586 .719 .935 r
F
.57513 .2863 m .55972 .26546 L .58944 .25882 L F
.72282 .27999 m .7407 .27095 L .75392 .2829 L .27 .653 .967 r
F
.72282 .27999 m .7093 .26741 L .7407 .27095 L F
.45646 .27322 m .46854 .25981 L .48529 .26284 L .528 .916 .92 r
F
.45646 .27322 m .43933 .27218 L .46854 .25981 L F
.53039 .26962 m .54402 .25274 L .55972 .26546 L .48 .775 .996 r
F
.53039 .26962 m .51445 .25674 L .54402 .25274 L F
.8087 .27887 m .79744 .28656 L .80406 .27444 L .778 .908 .93 r
F
.80406 .27444 m .79744 .28656 L .78488 .27503 L F
.67852 .2647 m .69552 .2563 L .7093 .26741 L .264 .694 .965 r
F
.67852 .2647 m .66451 .25498 L .69552 .2563 L F
.60451 .27276 m .61956 .25128 L .63423 .2604 L .574 .803 .986 r
F
.60451 .27276 m .58944 .25882 L .61956 .25128 L F
.38198 .29265 m .39284 .27099 L .41044 .28408 L .465 .669 .952 r
F
.38198 .29265 m .36447 .27195 L .39284 .27099 L F
.35797 .26045 m .33673 .26964 L .34056 .25907 L .462 .579 .886 r
F
.35797 .26045 m .36447 .27195 L .33673 .26964 L F
.34056 .25907 m .33673 .26964 L .33019 .25863 L F
.48529 .26284 m .49805 .24938 L .51445 .25674 L .504 .896 .947 r
F
.48529 .26284 m .46854 .25981 L .49805 .24938 L F
.80406 .27444 m .78488 .27503 L .79626 .26713 L .778 .908 .93 r
F
.75392 .2829 m .772 .26331 L .78488 .27503 L .558 .826 .996 r
F
.75392 .2829 m .7407 .27095 L .772 .26331 L F
.55972 .26546 m .57404 .24811 L .58944 .25882 L .491 .785 .997 r
F
.55972 .26546 m .54402 .25274 L .57404 .24811 L F
.63423 .2604 m .65014 .2455 L .66451 .25498 L .472 .824 .997 r
F
.63423 .2604 m .61956 .25128 L .65014 .2455 L F
.41044 .28408 m .42184 .26424 L .43933 .27218 L .547 .806 .993 r
F
.41044 .28408 m .39284 .27099 L .42184 .26424 L F
.7093 .26741 m .72707 .25716 L .7407 .27095 L .312 .705 .979 r
F
.7093 .26741 m .69552 .2563 L .72707 .25716 L F
.51445 .25674 m .52792 .2415 L .54402 .25274 L .503 .86 .99 r
F
.51445 .25674 m .49805 .24938 L .52792 .2415 L F
.3863 .26115 m .36447 .27195 L .36849 .2618 L .421 .548 .878 r
F
.3863 .26115 m .39284 .27099 L .36447 .27195 L F
.36849 .2618 m .36447 .27195 L .35797 .26045 L F
.79626 .26713 m .78488 .27503 L .79149 .26232 L .79 .912 .923 r
F
.79149 .26232 m .78488 .27503 L .772 .26331 L F
.58944 .25882 m .60447 .2412 L .61956 .25128 L .522 .829 1 r
F
.58944 .25882 m .57404 .24811 L .60447 .2412 L F
.66451 .25498 m .68125 .24182 L .69552 .2563 L .412 .789 .993 r
F
.66451 .25498 m .65014 .2455 L .68125 .24182 L F
.43933 .27218 m .45137 .25189 L .46854 .25981 L .629 .901 .985 r
F
.43933 .27218 m .42184 .26424 L .45137 .25189 L F
.79149 .26232 m .772 .26331 L .78349 .25489 L .79 .912 .923 r
F
.54402 .25274 m .55821 .23456 L .57404 .24811 L .526 .825 .999 r
F
.54402 .25274 m .52792 .2415 L .55821 .23456 L F
.7407 .27095 m .75861 .24836 L .772 .26331 L .59 .819 .987 r
F
.7407 .27095 m .72707 .25716 L .75861 .24836 L F
.46854 .25981 m .48125 .23715 L .49805 .24938 L .674 .917 .975 r
F
.46854 .25981 m .45137 .25189 L .48125 .23715 L F
.61956 .25128 m .63527 .23187 L .65014 .2455 L .57 .86 .996 r
F
.61956 .25128 m .60447 .2412 L .63527 .23187 L F
.4153 .2564 m .39284 .27099 L .39708 .26068 L .494 .63 .912 r
F
.4153 .2564 m .42184 .26424 L .39284 .27099 L F
.39708 .26068 m .39284 .27099 L .3863 .26115 L F
.69552 .2563 m .71281 .2371 L .72707 .25716 L .507 .771 .991 r
F
.69552 .2563 m .68125 .24182 L .71281 .2371 L F
.49805 .24938 m .51142 .22383 L .52792 .2415 L .667 .867 .975 r
F
.49805 .24938 m .48125 .23715 L .51142 .22383 L F
.78349 .25489 m .772 .26331 L .77857 .24957 L .78 .874 .917 r
F
.77857 .24957 m .772 .26331 L .75861 .24836 L F
.57404 .24811 m .58889 .22559 L .60447 .2412 L .589 .824 .989 r
F
.57404 .24811 m .55821 .23456 L .58889 .22559 L F
.5 g
.71847 .26294 Mdot
.65014 .2455 m .6664 .22092 L .68125 .24182 L .626 .839 .982 r
F
.65014 .2455 m .63527 .23187 L .6664 .22092 L F
.44489 .24473 m .42184 .26424 L .42635 .25252 L .636 .752 .932 r
F
.44489 .24473 m .45137 .25189 L .42184 .26424 L F
.42635 .25252 m .42184 .26424 L .4153 .2564 L F
.5 g
.48147 .25035 Mdot
.77857 .24957 m .75861 .24836 L .77024 .2401 L .78 .874 .917 r
F
.72707 .25716 m .74454 .22676 L .75861 .24836 L .632 .762 .941 r
F
.72707 .25716 m .71281 .2371 L .74454 .22676 L F
.52792 .2415 m .54194 .21321 L .55821 .23456 L .632 .791 .958 r
F
.52792 .2415 m .51142 .22383 L .54194 .21321 L F
.60447 .2412 m .61987 .21226 L .63527 .23187 L .67 .832 .961 r
F
.60447 .2412 m .58889 .22559 L .61987 .21226 L F
.47488 .22895 m .45137 .25189 L .45612 .23825 L .724 .803 .914 r
F
.47488 .22895 m .48125 .23715 L .45137 .25189 L F
.45612 .23825 m .45137 .25189 L .44489 .24473 L F
.68125 .24182 m .6979 .20925 L .71281 .2371 L .649 .762 .932 r
F
.68125 .24182 m .6664 .22092 L .6979 .20925 L F
.5 g
.606 .24109 Mdot
.43965 .25151 Mdot
.59589 .23998 Mdot
.77024 .2401 m .75861 .24836 L .76513 .23358 L .724 .787 .902 r
F
.76513 .23358 m .75861 .24836 L .74454 .22676 L F
.50515 .21395 m .48125 .23715 L .48621 .22235 L .72 .777 .898 r
F
.50515 .21395 m .51142 .22383 L .48125 .23715 L F
.48621 .22235 m .48125 .23715 L .47488 .22895 L F
.55821 .23456 m .57283 .20283 L .58889 .22559 L .63 .751 .935 r
F
.55821 .23456 m .54194 .21321 L .57283 .20283 L F
.63527 .23187 m .65108 .19497 L .6664 .22092 L .719 .805 .918 r
F
.63527 .23187 m .61987 .21226 L .65108 .19497 L F
.5 g
.68395 .23831 Mdot
.55964 .2366 Mdot
.59001 .2364 Mdot
.71281 .2371 m .72977 .19737 L .74454 .22676 L .645 .695 .882 r
F
.71281 .2371 m .6979 .20925 L .72977 .19737 L F
.76513 .23358 m .74454 .22676 L .75637 .21996 L .724 .787 .902 r
F
.53574 .20242 m .51142 .22383 L .51658 .20913 L .659 .715 .89 r
F
.53574 .20242 m .54194 .21321 L .51142 .22383 L F
.51658 .20913 m .51142 .22383 L .50515 .21395 L F
.58889 .22559 m .60405 .18864 L .61987 .21226 L .677 .758 .912 r
F
.58889 .22559 m .57283 .20283 L .60405 .18864 L F
.6664 .22092 m .68256 .17714 L .6979 .20925 L .709 .742 .878 r
F
.6664 .22092 m .65108 .19497 L .68256 .17714 L F
.75637 .21996 m .74454 .22676 L .75103 .21135 L .644 .685 .873 r
F
.75103 .21135 m .74454 .22676 L .72977 .19737 L F
.5 g
.59179 .22297 Mdot
.56671 .19257 m .54194 .21321 L .54731 .19914 L .606 .672 .887 r
F
.56671 .19257 m .57283 .20283 L .54194 .21321 L F
.54731 .19914 m .54194 .21321 L .53574 .20242 L F
.61987 .21226 m .63547 .16917 L .65108 .19497 L .73 .773 .887 r
F
.61987 .21226 m .60405 .18864 L .63547 .16917 L F
.6979 .20925 m .71452 .16335 L .72977 .19737 L .656 .672 .854 r
F
.6979 .20925 m .68256 .17714 L .71452 .16335 L F
.75103 .21135 m .72977 .19737 L .74181 .19285 L .644 .685 .873 r
F
.65108 .19497 m .66709 .14789 L .68256 .17714 L .739 .76 .869 r
F
.65108 .19497 m .63547 .16917 L .66709 .14789 L F
.59804 .17986 m .57283 .20283 L .57843 .18881 L .621 .694 .896 r
F
.59804 .17986 m .60405 .18864 L .57283 .20283 L F
.57843 .18881 m .57283 .20283 L .56671 .19257 L F
.74181 .19285 m .72977 .19737 L .73625 .18205 L .585 .623 .856 r
F
.73625 .18205 m .72977 .19737 L .71452 .16335 L F
.68256 .17714 m .69916 .13142 L .71452 .16335 L .686 .712 .868 r
F
.68256 .17714 m .66709 .14789 L .69916 .13142 L F
.62959 .1616 m .60405 .18864 L .60986 .17386 L .695 .765 .906 r
F
.62959 .1616 m .63547 .16917 L .60405 .18864 L F
.60986 .17386 m .60405 .18864 L .59804 .17986 L F
.73625 .18205 m .71452 .16335 L .72674 .16065 L .585 .623 .856 r
F
.72674 .16065 m .71452 .16335 L .72104 .14898 L .576 .638 .875 r
F
.72104 .14898 m .71452 .16335 L .69916 .13142 L F
.66133 .14032 m .63547 .16917 L .64147 .15372 L .753 .82 .905 r
F
.66133 .14032 m .66709 .14789 L .63547 .16917 L F
.64147 .15372 m .63547 .16917 L .62959 .1616 L F
.69347 .12264 m .66709 .14789 L .67332 .13302 L .737 .819 .916 r
F
.69347 .12264 m .69916 .13142 L .66709 .14789 L F
.67332 .13302 m .66709 .14789 L .66133 .14032 L F
.72104 .14898 m .69916 .13142 L .71145 .12889 L .576 .638 .875 r
F
.70572 .11846 m .71145 .12889 L .69916 .13142 L .631 .745 .93 r
F
.70572 .11846 m .69916 .13142 L .69347 .12264 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-15)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-10)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-5)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(0)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(5)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.05672 .21842 m
.05624 .22236 L
s
.0801 .21048 m
.07964 .21443 L
s
.10374 .20246 m
.1033 .2064 L
s
.12765 .19434 m
.12723 .19829 L
s
.17627 .17784 m
.1759 .18179 L
s
.201 .16944 m
.20066 .17339 L
s
.22602 .16095 m
.2257 .1649 L
s
.25132 .15236 m
.25103 .15632 L
s
.30282 .13487 m
.30258 .13884 L
s
.32903 .12598 m
.32881 .12994 L
s
.35554 .11698 m
.35536 .12094 L
s
.38237 .10787 m
.38222 .11183 L
s
.43701 .08932 m
.43691 .09329 L
s
.46482 .07988 m
.46475 .08385 L
s
.49298 .07032 m
.49294 .07429 L
s
.52148 .06065 m
.52147 .06461 L
s
.57954 .04093 m
.5796 .0449 L
s
.60912 .03089 m
.60921 .03486 L
s
.63907 .02072 m
.63919 .02469 L
s
.6694 .01043 m
.66955 .01439 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;oVgLl20000GnKMc`00_^KMc`040000i]g?i]g?0000G^KMc`00`NKMc`030000i]g?i]g?05cVgLl0
0;oVgLl20000GnKMc`00_nKMc`030000i]g?i]g?05kVgLl00;oVgLl30000G^KMc`00onKMcb7VgLl0
0<cVgLl20000D^KMc`00bnKMc`040000i]g?i]g?0000DNKMc`00c^KMc`030000i]g?i]g?04oVgLl0
0<GVgLl400000nKMc`80001Bi]g?003<i]g?00<0003VgLoVgLl0DNKMc`00_nKMc`<0000:i]g?0`00
057VgLl00;gVgLl3000000?VgLl000000000GNKMc`00UnKMc`80000Qi]g?0`0000CVgLl20000GNKM
c`00GnKMc`8000000nKMc`000000000bi]g?00@0003VgLoVgLl0000Mi]g?0`0000WVgLl00`000>KM
cnKMc`1Ji]g?001Pi]g?00<0003VgLl00000<nKMc`040000i]g?i]g?00006^KMc`<00002i]g?00<0
003VgLoVgLl02>KMc`030000i]g?i]g?05WVgLl0067VgLl00`000>KMcnKMc`0bi]g?00@0003VgLoV
gLl0000Fi]g?1000013VgLl20000F^KMc`00GnKMc`8000000nKMc`000000000bi]g?00@0003VgLoV
gLl0000Di]g?0`0001CVgLl00`000>KMcnKMc`1Hi]g?002Gi]g?0P0001;VgLl300006>KMc`030000
i]g?i]g?05OVgLl00:SVgLl300007>KMc`030000i]g?i]g?05KVgLl00:GVgLl400007nKMc`030000
i]g?i]g?05GVgLl00:?VgLl200008^KMc`80001Gi]g?002Pi]g?0`0002KVgLl00`000>KMcnKMc`1D
i]g?002Mi]g?100002WVgLl00`000>KMcnKMc`1Ci]g?002Ji]g?0`0002gVgLl00`000>KMcnKMc`1C
i]g?002Gi]g?0`00037VgLl00`000>KMcnKMc`1Bi]g?001ei]g?0P0001gVgLl3000000?VgLl0003V
gLl0<NKMc`80001Ci]g?001di]g?00@0003VgLoVgLl0000Ii]g?0`0003WVgLl00`000>KMcnKMc`1@
i]g?001gi]g?00<0003VgLoVgLl05>KMc`@0000ki]g?00<0003VgLoVgLl0D>KMc`00K^KMc`@00003
i]g?0P0001CVgLl30000@>KMc`030000i]g?i]g?04oVgLl007GVgLl00`000>KMcnKMc`0@i]g?0`00
04CVgLl00`000>KMcnKMc`1>i]g?001ei]g?0`0000gVgLl3000000?VgLl0003VgLl0@nKMc`800008
i]g?0P0004KVgLl0087VgLl40000BnKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0004GVgLl0
07oVgLl30000CnKMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0004GVgLl007cVgLl30000DnKM
c`030000i]g?i]g?00;VgLl010000>KMcnKMc`0004GVgLl007WVgLl30000E^KMc`800003i]g?00@0
003VgLoVgLl00015i]g?001fi]g?0`000003i]g?0000i]g?05GVgLl00`000>KMc`000004i]g?0P00
04KVgLl007;VgLl40000G^KMc`030000i]g?i]g?04WVgLl004kVgLl500000^KMc`80000Ii]g?0`00
06;VgLl00`000>KMcnKMc`18i]g?001@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
01?VgLl300000^KMc`030000i]g?i]g?063VgLl00`000>KMcnKMc`18i]g?001@i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000J>KMc`800019i]g?0018i]g?100000CVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03^KMc`8000000nKMc`000>KMc`1Zi]g?00<0
003VgLoVgLl0A^KMc`00D>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0:i]g?1000
06oVgLl00`000>KMcnKMc`16i]g?001?i]g?0P0000CVgLl200002nKMc`<0001ci]g?00<0003VgLoV
gLl0ANKMc`00GnKMc`<0001Mi]g?1:6nkQKVgLl00`000>KMcnKMc`14i]g?001Li]g?0`0005oVgLl2
_=7Z0j6nkQGVgLl30000ANKMc`00FNKMc`<000000nKMc`000>KMc`1Mi]g?1KcAjP>Q_^hFi]g?00<0
003VgLoVgLl0@nKMc`00E^KMc`<0001Qi]g?1[cAjP04[kKNTj?OTj?OTj?O5nKMc`030000i]g?i]g?
04;VgLl005?VgLl40000HNKMc`JldNX4[kKN0i>SgaOVgLl00`000>KMcnKMc`11i]g?000/i]g?1@00
00;VgLl200006nKMc`<0001Si]g?1[cAjPJ_]]h3Tj?O5nKMc`800012i]g?000^i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?01GVgLl30000INKMc`;0dNL3_=7Z2JnfgP>CXmlGi]g?00<0
003VgLoVgLl0@>KMc`00;^KMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0Bi]g?0`0000;VgLl0
0`000>KMcnKMc`1Qi]g?1L3Ai`^_]]h3Tj?O6>KMc`030000i]g?i]g?03oVgLl002KVgLl400001>KM
c`030000i]g?i]g?00;VgLl200004^KMc`<0001Wi]g?1/3Ai`:m`]h;[kKN0i>SgaSVgLl00`000>KM
cnKMc`0ni]g?000^i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00kVgLl3000000?VgLl0003V
gLl0I^KMc`G0dNL4_L;N2jnfgP>CXmlHi]g?0P0000OVgLl20000=^KMc`00;NKMc`800004i]g?0`00
00_VgLl30000J^KMc`G0dNL7_L;N2jnfgP>CXmlGi]g?0P0000KVgLl010000>KMcnKMc`0003GVgLl0
03kVgLl40000JnKMc`:a`nL2`=7W2Kg2gP^_]]h4UIoK6>KMc`030000i]g?i]g?00KVgLl00`000>KM
cnKMc`0ci]g?000ji]g?100006gVgLl4/L?W3;g2gPR_]]h2YjcJ19FOfaWVgLl00`000>KMcnKMc`03
i]g?0P0003KVgLl003SVgLl30000KnKMc`Ba`nL2^/GS2kg2gPJ_]]h5YjcJ19FOfaSVgLl00`000>KM
cnKMc`03i]g?00<0003VgLoVgLl05nKMc`80000Li]g?000ei]g?0`0000;VgLl00`000>KMcnKMc`1[
i]g?1;73i`BjaN<<_L;N0jnfgPNW[=X4UIoK5nKMc`<00004i]g?0`0001SVgLl00`000>KMcnKMc`0J
i]g?000bi]g?0`00073VgLl6/L?W1[[5h`^m`]h;YjcJ19FOfaWVgLl00`000>KMcnKMc`0Mi]g?00<0
003VgLoVgLl06NKMc`003NKMc`@00003i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?06gVgLl2
W[7U1;73i`RjaN<8_L;N0kFmh0ZW[=X4UIoK6NKMc`030000i]g?i]g?01cVgLl00`000>KMc`00000J
i]g?000=i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?00005NKMc`<0001ci]g?19jai@:a`nL;
^/GS1Kg2gPFe_N0;YjcJ0iFOfa[VgLl00`000>KMcnKMc`0Ji]g?00@0003VgLoVgLl0000Ji]g?000>
i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00004nKMc`8000000nKMc`000>KMc`1ai]g?1ija
i@bjaN<3_L;N2;Fmh0ZW[=X4UIoK6NKMc`80000Ji]g?0`000003i]g?0000000001WVgLl000OVgLl4
00001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0>i]g?0`0000?VgLl00`000>KM
cnKMc`1]i]g?29jai@>]`^T<^/GS2[Fmh0^W[=X3UIoK6nKMc`030000i]g?i]g?03KVgLl000gVgLl0
10000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000gVgLl30000LNKMc`JK[><4W[7U1Zg2j@^jaN<2
^<k[2[Fmh0ZW[=X4Y:oO6^KMc`030000i]g?i]g?03KVgLl000kVgLl200001>KMc`80000:i]g?1000
077VgLl:VjcS2Zg2j@RjaN<4^<k[2[Fmh0RW[=X3YK7Q0jB_ga_VgLl00`000>KMcnKMc`0ei]g?000N
i]g?0`0007;VgLl2Z;OS29^/h`>Q`>l:[L;Y1K[5h`Nhc^/:]KgP1:N/fPJU/N44Y:oO6^KMc`80000f
i]g?000Ki]g?0`00077VgLl7Z;OS19^/h`JQ`>l2[L;Y17moO`B]`^T3^/GS2KS>j`Ze_N0;YK7Q0jB_
ga_VgLl00`000>KMcnKMc`0di]g?000Hi]g?0`00077VgLl:Z;OS2j70k`IoOgl4[L;Y3;S>j`Ne_N03
Y/?^2ZFah@BT[mlKi]g?00<0003VgLoVgLl0<nKMc`005NKMc`<00002i]g?00<0003VgLoVgLl0K^KM
c`:ha^D7Z;OS0j7:m@VQ`>l8Ogmo00B]`^V[e?J[e?J[e?H;^<k[1;Fmh0JV`nh;YK7Q1:B_ga_VgLl0
0`000>KMcnKMc`0bi]g?000Bi]g?0`0007CVgLl4^<KU1:Rgh`NQb_D8XL3_27moO`F[e?H;^<k[2ZK3
kPZU/N44Y:oO6nKMc`80000ci]g?000?i]g?0`000003i]g?0000i]g?07;VgLl7^<KU2j7:m@AoOgl3
XL3_27moO`F[e?H9^<k[0j3Fn`VV`nh;YK7Q0ZB_g`:ibNHKi]g?00<0003VgLoVgLl0<NKMc`003NKM
c`80001gi]g?1[S6i@>ZgOT9XL[e1WmoO`:Q`>l:Ogmo1:_DmPFhc^/6X=Kk0ZK3kPAoOgl4Y/?^2ZFa
h@BibNHLi]g?00<0003VgLoVgLl0<>KMc`003NKMc`030000i]g?i]g?07CVgLl6^<KU1Z[Mn@NQb_D8
Ogmo00>Q`>moOgmoOgl02GmoO`B[e?H;X=Kk1WmoO`>V`nh8YK7Q0j73l0BibNHLi]g?00<0003VgLoV
gLl01NKMc`D00002i]g?0P00027VgLl000gVgLl00`000>KMcnKMc`1bi]g?0kW=j@>ha^D8Z]gi1j7:
m@QoOgl00iKBoGmoOgmoO`0:Ogmo00B[e?JAg?jAg?jAg?h9X=Kk27moO`>V`nh4YK7Q1Z73l0BibNHL
i]g?0P0000SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl07^KMc`00NNKMc`AoOgl2
i]g?1kW=j@9oOgl9Z]gi1Z7:m@QoOgl00iKBoGmoOgmoO`0:Ogmo1I7LoPRPe_/8Ogmo0jK3kP^Q`o04
^LWV7>KMc`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl07^KM
c`00N>KMc`IoOgl6^LgY1GmoO`VZgOT5Q]?o27moO`03U];mOgmoOgmo00YoOgl6TMcn1j3Fn`QoOgl4
PLGm2j73l0BibNHLi]g?00<0003VgLoVgLl01NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KM
cnKMc`0Ni]g?001gi]g?27moO`>icNT8Ogmo1J[Mn@B0g?d5Q]?o1WmoO`>Fd_d;Ogmo1i7LoPIYbOh8
Ogmo1H75o@ZQ`o03^LWV0/OOjQcVgLl00`000>KMcnKMc`04i]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?i]g?01kVgLl007OVgLl8Ogmo00>icNV/j_V/j_T027moO`^0g?d4Q]?o17moO`:6dol3
QMCo2GmoO`FAg?h4N=;o1VW9oPIoOgl4PLGm0WmoO`^Q`o05amoZ6^KMc`800005i]g?0P0000CVgLl2
00008NKMc`00MnKMc`QoOgl3[>[i27moO`:1iO8;P=cm2Gg8o`>5e?l7Ogmo00>5e?mhd_mhd_l02GSB
o`EYbOh4Ogmo1875o@AoOgl7XL?`19OAo0G7gnXKi]g?00<0003VgLoVgLl0:nKMc`00M>KMc`>R`>h8
Ogmo00>Qi_b/j_V/j_T027moO`F1iO89N/Kn2Wg8o`J5e?l5T/gl2WSBo`UYbOh2PLGm27moO`VGdO`3
amoZ0/[Yk1_VgLl00`000>KMcnKMc`0Zi]g?001Fi]g?1hndka;VgLl6OZ7Y0j;0kPIoOgl4XNKl00>1
iO9oOgmoOgl017moO`>1iO84P];o2W[6oPUmb?l<T/gl2XC;oPQ3/OL00dndnWmoOgmoO`06Ogmo2IOA
o0;7gnX4b^W/6^KMc`80000[i]g?001:i]g?1G_Nn0RMfO`7SkC_1gJDhPQ[S>09OZ7Y0j7Vo0AoOgl3
XNKl18OZj`AoOgl:P];o2G[6oPVF^>l9T/gl0j_4k0^4boh7@k7g27moO`ZGdO`6b^W/6^KMc`030000
i]g?i]g?02WVgLl004?VgLl6@K__1g_Nn0RMfO`7SkC_1gJDhPM[S>06OZ7Y1Hc>oPJQi_`6Qn[[1ICU
o0Z2d_l9SZOV2YJhk`BBcO`8ZlC/1XC;oPBKa?@6DZWi27moO`03CkCjUm7lUm7l00BGdO`4S]?n1/[Y
k1[VgLl00`000>KMcnKMc`0Xi]g?000li]g?1T:Mm0R;X>87Oj7X27FIi`M_T^@6KIGW26^<h0f<c_h4
Qn[[39CUo0V;Y^L8SZOV2iJhk`b[a>`:VlCd1U:Yn@IoOgl3AJOg2hkCoP?:jN`2anS^6^KMc`030000
i]g?i]g?02OVgLl003GVgLl6KY?U29FJePN;X>87Oj7X27FIi`M_T^@7KIGW27N[l`Z<c_h4T^_f1:[_
m`RDiO`3V;O^28^Vi`V>YnH8U[S_0j^^fPZ[a>`2_/?N2Y_4m0IBZOT4Ogmo1DFWm`^>doh5anS^6NKM
c`80000Xi]g?000`i]g?0iBJe`I^TnD3WIO=1iFJePR;X>87Oj7X27FIi`M_T^@7KIGW2GN[l`F<c_h5
T^_f2J[_m`RH]nh9RjKW2HjWiPFF^>l5ZjkJ2:_4k0Fn`mh:VlCd25:Yn@M5YoL7S]?n19K=n`G7j>hI
i]g?00<0003VgLoVgLl09^KMc`00;^KMc`FDV]L4KY?U1IfGc@REV]H8Rj3R1gnQj0MeVNL8Ki;T1ffE
i`YgZo<6T^_f2J[_m`>_co48V;O^28^Vi`V>YnH3U[S_2:^^fPJ[a>`6_/?N29_4m0>X_nX8LJKb1f6U
mP^FcO/3anS^0/KSkAWVgLl00`000>KMcnKMc`0Ui]g?000[i]g?2IBJe`VMUld8UI[F28^PhPMoXNP7
MIWW1fnBi0M]UNL8Mj_c1Y?IoPVZkoL5[loa2IRgkPR;Y^L9SZOV2j^^fPB[a>`8_/?N19_4m0JX_nX9
LJKb1f6UmP^FcO/5a^?]6NKMc`030000i]g?i]g?02CVgLl002OVgLl5[J_E1YBJe`>RV/d8WIO=2IFJ
ePN;X>87Oj7X1gFIi`Q_T^@7KIGW17N[l`RCfOh3]>_g1J[_m`R_co49V;O^1h^Vi`J>YnH4WIcC2Z^^
fP:[a>`;_/?N2ZRojPQaY_88HJGf29K=n`>Tb?85a^?]5nKMc`80000Vi]g?000Vi]g?1Zf[e@BDV]L5
XY[=2IfGc@REV]H8Rj3R1gnQj0MeVNL7Ki;T26fEi`VCfOh8]>_g2jo?l@RH]nh8RjKW2IfLd`^[[]X;
_/?N0/_=f`VX_nX9LJKb266UmPBFcO/7Y<Sb0lKSk@;:g^PHi]g?00<0003VgLoVgLl08nKMc`009>KM
c`V]ZmD9XY[=29fGc@VEV]H8U9oK1gfEh0M`TN<7M9cY2HBgmPFCfOh8]>_g0koMkPZ_co49V;O^1hjB
d`:MW=<4oooo19fLd`V[[]X2_[OC2Kk3gPC;cM/9Z;oZ2G6VlPQQYOH;Y<Sb1<[Nj1WVgLl00`000>KM
cnKMc`05i]g?1@0000;VgLl200005>KMc`008>KMc`Fla>06[J_E0jFWe`RRV/d9WIO=1YFJeP>VYM@7
U9oK1gfEh0M`TN<8M9cY2hBgmPRdjoL6_mg^2Zo?l@R;UmX8SY;C1_ooo`>MW=<7ZjkJ1;jgd`Rn`mh5
blgK1jRojP>[_nP9PjCY27jVk@RTb?83]<[[1<[Nj1SVgLl200002>KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0Ai]g?000Oi]g?1[c4h0B]ZmD5YJOG2J:Jc@RMUld4UI[F1JJUe0RDWm/7
OIGP1g2Ah`QdW>T8Q;Of1:WHn0BdjoL9_mg^1Zo?l@BL[N<8RiOJ1XjBd`Soool3WIcC1J^^fPFn]m<4
oooo0[k3gPS;cM/4Z;oZ1J^oj0V3Y>T9OZK]1JC8lPJdb^/5b]kX5nKMc`030000i]g?i]g?00KVgLl0
0`000>KMcnKMc`04i]g?00<0003VgLoVgLl04NKMc`007NKMc`Vla>09YJOG2::Jc@VMUld9YZGD29BO
f`MmUN07L97S1gBLj@J4]oH8ZMSh3;oMkPVL[N<8RiOJ1HjBd`Woool3WIcC1:^^fPFn]m<6oooo2/_=
f`V[_nP9PjCY27jVk@>Tb?89]<[[0l[Nj0;@g^<Gi]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?
00;VgLl200005>KMc`002^KMc`L0Pm@6i]g?1jkNn0Jla>03V[ob2:FWe`VRV/d7WIO=00>/Ym:VYMBV
YM@01jJUe0VDWm/7OIGP1g2Ah`MdW>T3Q;Of2JWHn0:mgO0:_mg^0[?5i`VL[N<8RiOJ0hjBd`[oool4
WIcC00>[[]Zn]m>n]m<01;jgd`Soool8blgK0/oOi0V[_nP8PjCY2GjVk@bdb^/5d=kS5nKMc`030000
i]g?i]g?00CVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl04nKMc`003^KMc`DUY^P6C/Cb1ZkN
n0RJ_o89YJOG2::Jc@FMUld4[:OB2JJUe0RDWm/7OIGP1g2Ah`QdW>T9ZMSh1KgMl0NogNh5/lGW29b]
h`R;UmX3SY;C2_ooo`BMW=<7_[OC2?ooo`O;cM/3cmoT2J^oj0V3Y>T5OZK]19>^j@Zdb^/2`MGY1M3N
haGVgLl200001NKMc`800004i]g?0`0001?VgLl001;VgLl69JKX0`NHb`EF`oP8V[ob2:FWe`VRV/d2
WIO=1ZbWdPVVYM@9U9oK1gfEh0M`TN<8Skkf1jWHn0RmgO03_mg^2;?5i`RL[N<7RiOJ0hjBd`Woool3
WIcC0jfXd`Jn]m<8oooo1/_=f`G?gn@9ZkoX28>Tj@ZC[^T7]<[[1L7Ej@C@g^<Gi]g?00<0003VgLoV
gLl07^KMc`004nKMc`YWa?h0101j`UK3n5K3n5K3n0RJ_o88YJOG2::Jc@V/Ym89YZGD1IBOf`BG_O87
Nj_b1gRZlPV?__H4ZMSh2[gMl0ZcaNL8W:gS28^GfP:>T]<8oooo0YfLd`F]Z=<6_[OC2?ooo`C;cM/7
cmoT1j^oj0>Q_nh8S:OW2I>^j@Fdb^/7`MGY0m3Nh`;Ahn@Gi]g?00<0003VgLoVgLl07NKMc`005NKM
c`IWa?h3TL?h00<8P^40N/9F`oP00UK3n0JJ_o88YJOG1Z:Jc@>UZ=T8[:OB2JJUe0VG_O87Nj_b27RZ
lPZ?__H:_Mg`0kcAjPZcaNL8W:gS1h^GfP>>T]<6oooo00>MW=>]Z=>]Z=<01ZfXd`Jn]m<6oooo1<_=
f`W?gn@3ZkoX1Z6okPR<YnL:TjkY0kC:j`W1eNT5dN?T5^KMc`80000Ni]g?000Gi]g?2I73n0@8P^46
V[ob2:FWe`>RV/d5YJSI2JbWdPNVYM@2/Lg^2INmlPMkZo87N:[b28nnmP>VdoL7_Mg`1[cAjPZcaNL7
W:gS28^GfP>>T]<4oooo2ZfXd`Fn]m<2d];H1?ooo`;Bd]P2blgK2/oOi0ZQ_nh8S:OW2Y>^j@[1eNT2
b>S]1M7Si1KVgLl00`000>KMcnKMc`0Li]g?000Hi]g?2I73n0@8P^400bZDkiZolYZolP02V[ob2:FW
e`VUZ=T8[:OB1JJUe0FacNh9Ukgb1g^[lPMhZ_84Skkf2:KCm`>mgO08_=7Z2;?5i`>O_^h7PJ?Y1gZC
g`RAVMP:[JSC0kjgd`[Bd]P:cmoT0[W[m@VQ_nh9S:OW1i>^j@>S_nd7`MGY1LSXk@?Ahn@2aNc_5^KM
c`030000i]g?i]g?01_VgLl001WVgLl:TL?h10R2h@@ZU>l8R:_/2:FXf@V/Ym82YZGD2;7=kPRG_O87
Nj_b27RZlPbVdoL;_=7Z1;?5i`JO_^h7PJ?Y27ZCg`NAVMP:[JSC0[jgd`[Bd]P2e_SR1loOi0FijoD9
XKo^28bWi`BC[^T6Xko]1/7Ej@O8j>d5aNc_5NKMc`80000Li]g?000Ki]g?1Y73n0>M]n/4B8o^12ZD
k`N8Zn`9YJSI2:bWdP^acNh8Ukgb1g^[lPQma?d9Y]?g0jcAl`^ldNX:Wkk^1h6Sj@MjTml8TIWH2ZfX
d`[Bd]P3e_SR0_ooo`??gn@3oooo1;W[m@VQ_nh9S:OW2Z>ok@C1eNT7b>S]0[Wgk`G5k>lEi]g?00<0
003VgLoVgLl06^KMc`007>KMc`VM]n/5B8o^0bZDk`N8Zn`8YJSI1ZbWdP>ge>l;/Lg^267?m`MK_O`9
OLCm1JKCm`J/dO<8_=7Z0k7<k@VO_^h7PJ?Y27ZCg`RAVMP8[JSC0/;Bi`03d];Hoooooooo00;oool3
d];H0mKhhP[oool4^N_e2:6okPCoool6SK7^2J>ok@;1eNT7b>S]1KWgk`C5k>lFi]g?00<0003VgLoV
gLl06NKMc`007NKMc`RM]n/6B8o^0bZDk`J8Zn`9YJSI0jbWdPJge>l8/Lg^1ggVjPEQcoL7Fkgl2Gg4
o@^/dO<4_=7Z1[7<k@RO_^h00`00086SjH6Sj@05PJ?Y1gZCg`RAVMP6[JSC1<;Bi`Koool5e_SR2_oo
o`BijoD6oooo00>8^oOoooooool01?ooo`F=/Nh:Xko]1/SXk@Rimnl5T^Si5NKMc`80000Ii]g?000N
i]g?29fgj`I8Snh00`14_2ZDkhR[k006R:_/2:FXf@^ge>l4/Lg^1ggVjPL]]/025Z;E1e^mo0Qma?h;
[=7c2K7<k@NO_^h200001h6Sj@QjTml8TIWH1:fXd`C2d^L8oooo1=KhhP[oool3O]Ko3oooo`F=/Nh7
Xko]0jgJm`C8j>d7^OO_1H[]h`>Bj?TDi]g?0P0001WVgLl001oVgLl8WKO[1TR?kP0304Bl:YC_R:_/
00F8Zn`6YJSI0i[An`^ge>l5ONKZ0d_8^PAof_d6Ak;h00<VSndFX]DFX]D01SR[l`Qma?h8[=7c0jS8
l@Vac>d5Wkk^100000N1XnT7NY?O296If0>]Z=<5`];W2?ooo`?Fn>8;oooo0gkFo`ooool5SK7^1:>o
k@R]f_L6^OO_1X[]h`A^g^L4<kOR4^KMc`030000i]g?i]g?00KVgLl400000nKMc`800008i]g?000P
i]g?1Ifgj`>L/>H6L9KW00<gP>L0A;b8Zn`01HR[k0>UZ=T6V]7k2;ODk`F0j=d<Om[m14Nbn0DVSnd5
>:_c27g4oPB/dO<6Z<Sa2K7<k@Aeb?l:000000<`WO9jTmmjTml01WZCg`RAVMP7`];W2?ooo`;Fn>8;
oooo0Tc;eP9ne_l?oooo1XfakPV]f_L5Y_3g1X[]h`E^g^L5R=km0PbGf1;VgLl200001^KMc`030000
i]g?i]g?00?VgLl010000>KMcnKMc`0000OVgLl0027VgLl8W;3V1W2Fi`8gP>L00nKMcb^Nkb^Nk`02
:ik_2i[An`Bge>l2P>SM0d_:b0NMiO`8Rjc/00AQS^I7/_Q7/_Q7/_P59Xo]1D>GlPQma?h:Z<Sa1[7<
k@BUfOX2MLSo2P00008`WO87=I[b2HO2n`K2d^LDoooo156gnP03C:oioooooooo00goool7Rl?j1ZgJ
m`JVl?L4Vo;[0fkNi`R8g_d3Y]?g0T2[mQ7VgLl200001nKMc`030000i]g?i]g?00;VgLl010000>KM
cnKMc`0000OVgLl002;VgLl8W;3V1W2Fi`@gP>L00f0002^Nkb^Nk`0;V]7k0d_:dP03Bl[8WNGlWNGl
00NMiO`3Z<7[1h^/k0EQS^H59Xo]1D>GlPQo]_L:Z<Sa2jGInPX00004<9gb1SFJlPV7`_/5`];W00>I
lmWoooooool01?ooo`03XJSKoooooooo00Koool00hJonU6gnU6gnP06DKOj00=<[oWoooooool01?oo
o`03JKCkoooooooo00Coool2Rl?j1?ooo`>;`oX3[M[g1ZK`m`BKl^/4[_Gb0/CVk`F8g_d7Y]?g142[
mPoVgLl00`000>KMcnKMc`05i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00GVgLl0
02?VgLl7W;3V1W2Fi`DgP>L25hSX0R^Nk`NJdO/4;;7O19[Fo0FMiO`6Z<7[1h^/k0EQS^H00dYnhRJ?
kBJ?k@029Xo]1D>GlPQo]_L7Z<Sa0jO@m@VUfOX2Un[i2@0000E[d?`6=I[b28O2n`?2d^L4VO?I1?oo
o`>QZ=/6oooo0hJonPQA]oX00db_nOooooooo`02oooo0Tb_n@03JKCkoooooooo00;oool2JKCk1_oo
o`>;`oX6Y_3g19_bj`B^mO86a>K_2:KCm`>fc>/2P;[i4>KMc`030000i]g?i]g?00?VgLl010000>KM
cnKMc`0000;VgLl010000>KMcnKMc`0000OVgLl002CVgLl7W;3V1W2Fi`HgP>L85hSX2i[Fo0VX`N/7
Rjc/1F6>iPI:O^85@iOb27nfm`BXb?47Ym3e1:GInPJGj_T7000029fXgP03SZ?S=I[b=I[b008eV_88
Ql;k19Wcf@031P00XJSKXJSK00NQZ=/4oooo0XJonP>R[=h8JjSe1dJOm@EY]?/8oooo1XSGo`BKl^/4
[_Gb1lCVk`;;eN85Y]?g1[K<j`:0^_T?i]g?0P0000GVgLl200001>KMc`800008i]g?000Ui]g?1ib`
iPI`U^L6=h3W28Jgm@RJe_`3/LO[2JS1j`N;[>`5HHkV1TYnhP03FhoY@iOb@iOb0093Uo88OkKg2jO@
m@RGj_T3Ynci100000:]`^T7WJSN2HjSh`Ah/_L5XiC52Z6Xf`VR[=h8JjSe1dJOm@AM]?`8oooo18SG
o`BGiO`5[_Gb1/CVk`C;eN83Y]?g2;K<j`:0^_TVi]g?000Vi]g?1i2`k@J2X>H6Nj7Z2HJgm@BJe_`6
/LO[2JS1j`J;[>`6HHkV1DYnhPIKSnT8QkCc2JO@m@J_ioT7Ynci1Jg2j@RMZ=h9SZ?S2J>Da@RQZ=/2
/j342J:/gPM[Z?D8AYoe0efdo0Soool00hSGoiOUo9OUo004UnGl1;CXm`K4i^l7bmGR2kK<j`>M_^lT
i]g?000Wi]g?1Y2`k@N2X>H6Nj7Z2XJgm@Zaan/5Z<7[0i^]i0J1U=d5HHkV1TYnhPIKSnT8QkCc1ZO@
m@J_ioT6]OCb2Jg2j@RMZ=h6SZ?S0Yn:_@VSU<D6XJSK1;>Pa0ZR[=h7JjSe1dJOm@=M]?`8oooo1IOU
o0Fdj?L2aM_Y1<CVk`O;eN82cmKN2;K<j`>ldn/2WKk_9>KMc`00:>KMc`J@/>d7PZ3V1g^QjPJ6]oD3
ZL;/2[77j`NK[N@7PICM1FV3f@I:O^86FhoY28Ndl`>Wd?D6[nOi1kGdlP:djOL8[L;Y29fXgPB>Xn<5
WhZm2J>Da@BQZ=/6/j342::/gP:i_Md7O[?f1eBWn0=``_h6oooo19OUo0Fdj?L6aM_Y2<_EhPC?e]h5
]/c[1KcCj`>M_^lSi]g?000Xi]g?1i2`k@J2X>H8Nj7Z2JW2k0Naan/3[<C[1i^]i0J1U=d6JH?I00=Q
QMm:O^9:O^800TYnhPMKSnT8QkCc1ZoWn@Nem?85]>Wg2:g2j@RMZ=h8WhZm2J>Da@>QZ=/8/j341J:/
gPFi_Md8O[?f1UBWn0=``_h4oooo0g32oPJdj?L6aM_Y0/[Ag`K;eN85cmKN0kK<j`Rldn/3WKk_8^KM
c`00:NKMc`J@/>d7PZ3V1G^QjP>G^>h9ZL;/1;77j`F/a>/7VjgT1h6Dg@EYPmT6HHGO1e^?j@^KcOT7
]OCb1kCYm`R]`^T6WJSN0YZ8_`ROR[d:XiC52[>Pa0>R[=h7^KgM2GjcmPMDYoP9Slkm1;CXm`K5fnT4
b]7O0l_EhPS?e]h:_=?[1:?5lB7VgLl002[VgLl6T;3]1h:PiPRG^>h9ZL;/2Jc4j`NK[N@6PICM1VV3
f@IQQMl7MJ?^2I_=n@JZkoL:]>Wg2:g2j@RJR;l8WhZm2:>Da@03/Y>g/j34/j3400VcX<@:^KgM2G[;
o`MQ]O`:Slkm1lGKj@G:dMl2bmGR2<oFgP;CjND8_=?[0[7Sn0>SaO4Qi]g?000[i]g?1VbanPN3/O89
UkS^1JW2k0>/dO<9[<C[1Y^]i0N1U=d6JH?I1F65g`QeXnh6Vlgi1j[_m`>IlnD9]>Wg1i>AcPJJR;l4
00001Yn:_@NSU<D3/Y>g2K>Pa0;<]<<8^KgM0lk_jPQjbol8HKGl1Xo>o@>Sc?D4aM_Y2<[Ag`S?e]h4
dnWU1KcCj`FahoP3XlGa8>KMc`00;>KMc`I//OX7Pk7b2INhkPR/dO<8[<C[1i^]i0J1U=d7JH?I1F65
g`QeXnh3Vlgi1j[_m`NIlnD7R[Kc1i>AcP>JR;l800001Yn:_@FSU<D4/Y>g2;>Pa0?<]<<6^KgM1lk_
jPMjbol8HKGl2J?<m@;5fnT8b]7O0/kHh0K?e]h5dnWU0kcCj`NahoP4XlGa7nKMc`00;^KMc`E//OX7
Pk7b1YNhkP>Hd_`9[=7c1jc4j`JK[N@7PICM1VV3f@IQQMl8MJ?^1j[_m`:IlnD8HMOW1hZfl`NCTLh0
0iZ8_`000000000800001In:_@BSU<D6/Y>g1k>Pa0C<]<<4^KgM1lk_jPAnh:l5?kc[266go0VSc?D8
b]7O1<kHh0??e]h8dnWU2[7Sn0BDc_`Ni]g?000_i]g?1FbanPN3/O89V=;l2JcAl`N8aod6OZW_1W>E
i@MYPmT5HHGO1WFSkPN@doh3Q^_Q1EW?]@EQenL6R[Kc1i>AcP/00005WhZm0j>Da@NbTkL6/j341Lbd
``>i_Md6c^oZ17kP[`<000000`R?fcnljcnlj`02?kc[266go0JSc?D3ZLK_1/[Ag`G>f>02cmKN2=?Y
i@:`n^@7/N?h0g[LnP>Dc_`Ni]g?000ai]g?12NNkPMY`Oh9V=;l1ZcAl`>4foh7R<Om1WjYk`IcUND7
KiCV1GR[l`Z@doh3Q^_Q2CRnbP=QenL6R[Kc1i>AcP/00006WhZm00>SU<FbTkNbTkL01[:C]`FcX<@7
c;C31lk_jP=nh:l00f?B[B^VkB^Vk@04:jK]10R?f`MQ]o`4Xlce1ZW6k`?:dMl8c]SP1m?Yi@J`n^@9
N]cj0iC>o1gVgLl003CVgLl39ik^1fW1oPRHd_`:Q=_n1HS7o@MnZNl5LiGU26nDiPIhZo<6T=?n0hK[
h@03PnWCY_OUY_OU00:VmnD3_^Gb1AjLj080KlT6R[Kc1Y>AcP/00006WhZm2[:C]`>cX<@7c;C30noY
a@C>knX00gkP[f?B[F?B[@04Hm:]1B^Vk@044WSS28oK28oK28oK1eRXn0VYa^l2b]7O2<kHh0;?m>T4
dnWU1[3ji0A8aK88N]cj0YC>o1gVgLl003KVgLl43iCO1VW1oP]/eoH6Q=_n1HS7o@InZNl6LiGU1fnD
iPUhZo<4Q^_Q00>3jM>VmnFVmnD00ZKgi@NniO847YcX0P1_b@F:]_<6Ti7>2P0000JOR[d00jR9];:C
]k:C]`08/Y>g0k>Pa0O<]<<5knW50Z7CJP03^MgbT:o/T:o/00F@[n`00eZ6hb^VkB^Vk@02:jK]0Q9h
h`88Sm/7F:Sh2JW6k`S>f>05coCY1K3ji0XY/l`6@kc`0fg<oQ_VgLl003SVgLl63iCO1T6lkPDl_mh:
ElSf0P1m^`8AV=h6OZW_1W>Ei@M_U>H6N:_c18ORn`03PnWCY_OUY_OU00:VmnD7_^Gb0k_6h`056h3W
7YcX7YcX7YcX06o9008[IML3R[Kc1i>AcPP00005WhZm1:R9]0ZbTkL00k>Pa<bd`lbd``05c;C31NoY
a@:QdfX2^Mgb1i2_k0IJQ^<44WSS1eRXn0JYa^l3Z<_b1/kHh0G?m>T3QnNi00<00022dOn2dOl00h;A
o`QT^Od6E[Kk15_9n1WVgLl003[VgLl9CK?j2Y3BoPN5a_d010b:hP1m^`1m^a6HgPHaV_85LiGU26nD
iPN7h_/00h?YdjKgiJKgi@02Y_OU1kkUlPNka^<36h3W00@0KlT[IML[IML[IML2R[Kc1Y>AcP03VXRo
0000000000800003VXRo19n:_@FXRK@:/Y>g2<bd``G_jLD00j7CJ[WMl[WMlP02^Mgb1i2_k0IJQ^<4
4WSS0U2Jl`AHZ?P4ZLK_1ZS;lP?>f>05coCY0hOW^@03X>ghP]7oP]7o00N2dOl7I;Wm1eJfn`Aof_hG
i]g?000mi]g?1hjom`N@d_h3[<S^28G6o@<<R^800a6HgS6JlS6JlP03<I[b1EVWn0]h`oh3R^Se1;Sc
l`G;g>D;^lKS0a^0i`0306o9:fGG:fGG008[IML6Ti7>2IZ8_`:OR[d6Z8Vd2K:C]`03bJVic;C3c;C3
00G<]<<5knW500>QdfZigO:igO800kWMlPN@[n`6FXKS0SMghP<BN><6D9[c2JS;lP;>f>05coCY0XOW
^@FPkOP7U:gW28RZk0V3^oT4Z>Wj5>KMc`00?^KMc`R>_oL3T=;n1jc8kPR5a_d338[R1C6JlPEIYoP8
N<?n0h[Xm@Fhlo<5bmcU0/W6e`Vka^<2_;gK00<oS^hKP>N@2`0012]Ue`9bL/<5Ti7>29Z8_`RXRK@9
/Y>g0/VY^@K<]<<4knW500>QdfZigO:igO801KWMlPN@[n`6FXKS0cMghP034WSSD9[cD9[c00E@V_<9
Z<_b1Lodj@JPkOP2YKk[29B]i`R8Z^`6Pk_i0jC;m0:XjOXEi]g?000oi]g?28jom`Z/b>h8U[kc13NC
l@@aV_86FJOh17S3oPB:j?D4^??c1/_Li@C9a]L6^lKS1Kbmf`8oS^h00i0;02]Ueb]Ue`02:fGG0g9b
``>CTLh5VXRo0iIn]`VXRK@7/Y>g0lVY^@G<]<<5knW500>amnnMVm:MVm801IfKdPN;S]42M8OH15Z6
h`DgMn87D9[c1ZS;lPFOho`3Z?SQ2:Fnj`ND[NL9R:[/2JC;m1KVgLl0043VgLl5S[og0jRojPN/b>h3
]LCV2IJnl`@gTo400`1[f@1fc01fc006FJOh1H[Xm@Fhlo<6bmcU1/W6e`>ka^<7_;gK0cn>kP04T0/0
:fGG:fGG:fGG1W9b``RFO[L9Z8Vd1[:C]`G9ZKT3c;C31NoYa@:TY]P8WI_B1h^>d@IdQmP5=gOR1dnO
m@ROho`3Z?SQ0kKNm0NU_^/8U:gW1HRZk0BL/nL6Y<_d6>KMc`00@NKMc`VX_nX3[<S^1kG4iPRF__<4
=i?a0P1[f@@8Qn0;PmKo1/_Li@S9a]L:_;gK0cn>kP<[IML6LW;32IIn]`RXRK@6/Y>g1LVY^@?<]<<5
knW50jBVf0NMVm87RhkA1gB7f003G9;[=gOR=gOR008gMn87Cioe1IoSo0>Xn>46]]kd1jFnj`ND[NL9
W;?W1:C;m1[VgLl004;VgLl9Z;oZ2kG4iPNI`_@013VDlCNClCNClCNCl@<0JmT428OP1h?Fo`B/c_83
bmcU2<W6e`;:a=@8_;gK0/C5fP:0/oD0190;02]Ueb]Ueb]Ue`IbL/<4UWjg100000VXRK@4/Y>g1/VY
^@;<]<<5knW51:BVf0RMVm87RhkA1WB7f0ILT^/8Cioe0jShh@Vfg_@7YKk[29ZYh@VL/nLMi]g?0013
i]g?1ZRojP>aaNT9]LCV0[S=j@NI`_@4>ICa0`1[f@E:WoH;[<kb2<W6e`C:a=@6_;gK1<C5fP:0/oD0
0`00Ob]Ueb]Ue`06LW;30iIn]`D00009Z8Vd1;:C]`?9ZKT4000000?<]<?_jLG_jLD00^oYa@JTY]P7
WI_B1h^>d@MdQmP6G9;[1E:nn@04Uo;NTNblTNblTNbl0ZKgj@Vfg_@7W:cR29ZYh@JL/nLOi]g?0014
i]g?0jRojPJaaNT6]LCV1KS=j@NI`_@4>ICa00@0K]`0JmT0JmT0JmT4BYof2:c>lP>ea>D6bLKG1L[4
e0Bl_M/7a<GJ0X2cm@03001o:fGGLW;300EbL/<2UWjg1P0000JXRK@400000[:C]`?9ZKT600001>oY
a@JTY]P7WI_B28^>d@IdQmP8G9;[0XO=oP03Uo;NTNblTNbl00JVmnT7X;_/1ib/hPRJZN44W;?W8NKM
c`00ANKMc`VaaNT3]LCV2;S=j@NI`_@5>ICa0`1^g0E:WoH4[<kb1[G4i@?9a]L8b/CD0[bmf`W4aMX0
1;36jP00Ob]Ueb]Ue`EbL/<2UWjg1P0000FXRK@600001<VY^@L00002ln>k00>OZmnTY]RTY]P01:BV
f0RMVm87RhkA1gB7f0N7cOh2Uo;N00>Ak;bVmnVVmnT01:Kgj@>Le?/7X;_/1ib/hPRJZN4Ti]g?0016
i]g?2K75j@^hcNT8T<om10b8hP<0K]`5GjGf2KG4i@;9a]L:b/CD2LC5fP;<dMh00k36jP00Ob]Ue`06
LW;300>FO[L000000000100000BXRK@800000lVY^@L000000o?S^in[gin[g`07Y:KH1ifKdPRDW=P7
T:WW18O=oP:Gl]h0197/_:KgjJKgjJKgj@RLe?/7X;_/1ib/hPJJZN4Vi]g?0018i]g?1K75j@>_do<8
^<gY1;GLm0R@cod438SR0P1^g0EOYOH9]LCU2/[4e0;=d]d6a<GJ1LcAgP03/<KZ001oLW;300EbL/<0
0iIn]`000000000500000jR9]0P00003bJVi1`000004ln>kWj_OWj_OWj_O1ZBVf0RHV]@7U9cH2I2Y
i`>Gl]h300000gGMm0RLe?/7X;_/1ib/hR_VgLl004WVgLl9[m?c1;S=j@Reg?@9Q=Oo0`1/]00306kL
GjGfGjGf00=OYOH6]LCU0kC;j`O:a=@5cM;M1<C5fPO<dMh00`00Ob]Ueg9b``04LW;30YIn]`H00003
Z8Vd200000?9ZKT7000019FOf`NGW=L7V9[D29BLf0J@ZNL4Ynkh2GGMm0JLe?/7X;_/<^KMc`00B^KM
c`V_do<9]Mcd0jgSn@J4eol6U=Wn00<0CK9OYOIOYOH00enUmP>ea>D6]<_[1L[4e0K=d]d3a<GJ1lcA
gP;;g^L00`00Og9b`g9b``03LW;30iIn]`@0000019In]jR9]:R9]:R9]0P00003bJVi1P000003ln>k
UIoKUIoK00>EWm/6UicG29RJe0NDW=P4T:WW1:O^n4[VgLl004cVgLl5[m?c19gPo@Feg?@7[N?i29CI
oP>/cO400hL003RQm3RQm003>:7d2KC;j`?:a=@8cM;M2<cAgP?;g^L00`00ObE;`W9b``04LW;31iIn
]`BXRK@600001LVY^@@000000o?S^iFOfiFOf`04UIoK1iNLe`RHV]@7U9cH1JO^n4cVgLl004gVgLl:
WN3m2:gSn@J^gOP9[<ga00<0CK8hXO@hXO@00SRQm0Vdbn/9cM;M0/KZkPG<dMh6bmkW00<007lUBl9b
L/<00g9b``NFO[L5Z8Vd1`0000?9ZKT5ln>k1iFOf`JGW=L8V9[D1IBLf0FOgOa>i]g?001Bi]g?2HGM
o@R^gOP3//o_1jc=l@>e`N<4>:7d1[C;j`>Mh?d6cM;M1/KZkP;<dMh8bmkW0RE;`P=bL/<7UWjg0jR9
]0X00002bJVi1??S^`03V:GNUIoKUIoK00FEWm/7UicG29RJe0NOgOa@i]g?001Fi]g?1h?Eo`B^gOP7
//o_0jc=l@Ne`N<3>:7d0kC;j`NMh?d3cM;M2<KZkPS;g^L00kCVm`00ObE;`P029D_200=bL/>FO[NF
O[L01YIn]`03Z8Vd0000000000`00003ln>k0YRUgPNEWm/6UicG1YRJe0>=c_d4WmglD^KMc`00EnKM
c`R3eOl://o_2[G1h`>^^^8:WN3m2<KZkP>?k?45bmkW1;CVm`@UBl800g9b`iIn]iIn]`05UWjg4000
0004ln>kV:GNV:GNV:GN1iFOf`NGW=L9SLkmENKMc`00FNKMc`R8boh6//o_0k78k0Re`N<2]l?S1Zjj
hPPIYk/4a^[^1ho/l@Ndi_L00`00ObE;`RE;`P029D_21iIn]a400004N<;n1g2mo@Mj`_d6SLkmEnKM
c`00FnKMc`R8boh8/LS/1KG1h`Bg`n<8[[[R2::jjP>?k?489:o81[CVm`@UBl87TXK34@0000Eh`_h7
L;gm27[2oE_VgLl005gVgLl7O<Gn2;78k0>e`N<6]l?S1JjjhP>e`nD8X[[Z29;2m`=E]?/00b<006cF
mfcFm`02K=Kg00<007lUBl8UBl800RE;`PJBQ/<A00001WS2oPM`_OeRi]g?001Oi]g?1gc5oPNab>`8
]l?S0jjjhPJe`nD5X[[Z0jg;k`VB`_L5EKCk0VcFm`@UBl87TXK3400006oVgLl0067VgLl6O<Gn1jG?
mPRg`n<9]L?U2Jg;k`FB`_L3Wm;j1h;:oP<UBl87TXK300>jW;T0000000000P0000BjW;T60000L>KM
c`00HnKMc`Do]?<7YLof1KO3h`>ae?87]L?U0ZoKmPV]bnl9Wm;j1Y?Co@<UBl87TXK31kZL^@;Yj<h4
0000LNKMc`00INKMc`@o]?<7YLof2K7DlP>e`nD6[m_f1Jg;k`>Tgo/6Wm;j0iSMoPFCdod39D_21i:6
``JjW;T5jNS>LnKMc`00J^KMc`QSc_T8/MCb2JoKmPVTgo/9V=gn1>KMc`8UBl87TXK31[ZL^@CYj<id
i]g?001^i]g?1V?>n@Maf_H6[m_f0gCMl`JTgo/3N]kh1YSMoPOVgLl29D_21i:6``BjW;T5jNS>M>KM
c`00MnKMc`Iaf_H9M=gc2G[Nn0cVgLl00bE;`Y:6`i:6``05TXK30kZL^@GYj<iei]g?002Ki]g?00<U
Bl:BQ/>BQ/<01I:6``:jW;T6jNS>MNKMc`00W>KMc`039D_2TXK3TXK300FBQ/<00kZL^NWXc^WXcP03
jNS>M^KMc`00WNKMc`NBQ/<5jNS>MnKMc`00WnKMc`MF`?X3jNS>MnKMc`00XNKMc`MF`?Yhi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003o
i]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00001\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.016268, 0.054056, \
0.00350582, 0.00350582}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[metaESPlots\[LeftDoubleBracket]5\[RightDoubleBracket], 
        PlotRange \[Rule] {{\(-20\), 5}, {\(-5\), 20}, All}];\)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.15313 .17297 -8.10566 -9 ]
[.15313 .17297 9.89434 0 ]
[.27781 .13047 -8.39533 -9 ]
[.27781 .13047 9.60467 0 ]
[.40995 .08543 -5.80641 -9 ]
[.40995 .08543 6.19359 0 ]
[.55025 .03762 -3.01726 -9 ]
[.55025 .03762 2.98274 0 ]
[.69949 -0.01322 -3.14191 -9 ]
[.69949 -0.01322 2.85809 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.71264 -0.00425 0 -6.02767 ]
[.71264 -0.00425 12 2.97233 ]
[.77951 .08749 0 -5.92309 ]
[.77951 .08749 6 3.07691 ]
[.83932 .16957 0 -5.83191 ]
[.83932 .16957 6 3.16809 ]
[.89313 .24343 0 -5.75171 ]
[.89313 .24343 12 3.24829 ]
[.94182 .31025 0 -5.68062 ]
[.94182 .31025 12 3.31938 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-15)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-10)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-5)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(0)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(5)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.05672 .21842 m
.05624 .22236 L
s
.0801 .21048 m
.07964 .21443 L
s
.10374 .20246 m
.1033 .2064 L
s
.12765 .19434 m
.12723 .19829 L
s
.17627 .17784 m
.1759 .18179 L
s
.201 .16944 m
.20066 .17339 L
s
.22602 .16095 m
.2257 .1649 L
s
.25132 .15236 m
.25103 .15632 L
s
.30282 .13487 m
.30258 .13884 L
s
.32903 .12598 m
.32881 .12994 L
s
.35554 .11698 m
.35536 .12094 L
s
.38237 .10787 m
.38222 .11183 L
s
.43701 .08932 m
.43691 .09329 L
s
.46482 .07988 m
.46475 .08385 L
s
.49298 .07032 m
.49294 .07429 L
s
.52148 .06065 m
.52147 .06461 L
s
.57954 .04093 m
.5796 .0449 L
s
.60912 .03089 m
.60921 .03486 L
s
.63907 .02072 m
.63919 .02469 L
s
.6694 .01043 m
.66955 .01439 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70012 0 m
.69385 .00213 L
s
[(-5)] .71264 -0.00425 -1 .33948 Mshowa
.76689 .09148 m
.76058 .09348 L
s
[(0)] .77951 .08749 -1 .31624 Mshowa
.82663 .17333 m
.82029 .1752 L
s
[(5)] .83932 .16957 -1 .29598 Mshowa
.88039 .24698 m
.87401 .24875 L
s
[(10)] .89313 .24343 -1 .27816 Mshowa
.92902 .31361 m
.92262 .31529 L
s
[(15)] .94182 .31025 -1 .26236 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.71409 .01915 m
.71033 .02041 L
s
.72775 .03786 m
.72398 .0391 L
s
.74109 .05614 m
.73732 .05737 L
s
.75414 .07401 m
.75036 .07522 L
s
.77936 .10857 m
.77557 .10975 L
s
.79157 .12529 m
.78777 .12646 L
s
.80351 .14165 m
.79971 .1428 L
s
.81519 .15766 m
.81139 .1588 L
s
.83783 .18867 m
.83402 .18979 L
s
.8488 .2037 m
.84498 .2048 L
s
.85954 .21842 m
.85573 .21951 L
s
.87007 .23284 m
.86625 .23392 L
s
.8905 .26083 m
.88667 .26188 L
s
.90041 .27441 m
.89658 .27545 L
s
.91013 .28773 m
.9063 .28876 L
s
.91967 .30079 m
.91583 .30181 L
s
.9382 .32618 m
.93435 .32717 L
s
.9472 .33851 m
.94335 .3395 L
s
.95604 .35062 m
.95219 .3516 L
s
.96471 .3625 m
.96086 .36347 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41122 .53198 m .41914 .53061 L .43179 .53188 L .065 .58 .88 r
F
.41122 .53198 m .39856 .52668 L .41914 .53061 L F
.43179 .53188 m .43998 .53601 L .45254 .53508 L .298 0 0 r
F
.43179 .53188 m .41914 .53061 L .43998 .53601 L F
.39856 .52668 m .40613 .53259 L .41914 .53061 L .399 0 0 r
F
.39856 .52668 m .38549 .52599 L .40613 .53259 L F
.45254 .53508 m .46116 .53891 L .47357 .53853 L .256 0 0 r
F
.45254 .53508 m .43998 .53601 L .46116 .53891 L F
.41914 .53061 m .42712 .53767 L .43998 .53601 L .416 0 0 r
F
.41914 .53061 m .40613 .53259 L .42712 .53767 L F
.47357 .53853 m .48268 .53724 L .49489 .53942 L .095 .653 .752 r
F
.47357 .53853 m .46116 .53891 L .48268 .53724 L F
.38549 .52599 m .39284 .53371 L .40613 .53259 L .459 0 0 r
F
.38549 .52599 m .37207 .52703 L .39284 .53371 L F
.43998 .53601 m .44852 .53752 L .46116 .53891 L .096 0 0 r
F
.43998 .53601 m .42712 .53767 L .44852 .53752 L F
.49489 .53942 m .50445 .53189 L .51649 .53695 L .48 .869 .971 r
F
.49489 .53942 m .48268 .53724 L .50445 .53189 L F
.40613 .53259 m .41406 .53569 L .42712 .53767 L .206 0 0 r
F
.40613 .53259 m .39284 .53371 L .41406 .53569 L F
.46116 .53891 m .47025 .532 L .48268 .53724 L .455 .867 .953 r
F
.46116 .53891 m .44852 .53752 L .47025 .532 L F
.51649 .53695 m .52644 .5256 L .53832 .53232 L .597 .865 .993 r
F
.51649 .53695 m .50445 .53189 L .52644 .5256 L F
.37207 .52703 m .37942 .53021 L .39284 .53371 L .239 0 0 r
F
.37207 .52703 m .35844 .52589 L .37942 .53021 L F
.42712 .53767 m .43572 .53088 L .44852 .53752 L .443 .855 .962 r
F
.42712 .53767 m .41406 .53569 L .43572 .53088 L F
.53832 .53232 m .54862 .52072 L .56035 .52746 L .578 .828 .992 r
F
.53832 .53232 m .52644 .5256 L .54862 .52072 L F
.48268 .53724 m .4922 .52425 L .50445 .53189 L .643 .874 .984 r
F
.48268 .53724 m .47025 .532 L .4922 .52425 L F
.39284 .53371 m .40092 .52756 L .41406 .53569 L .388 .808 .973 r
F
.39284 .53371 m .37942 .53021 L .40092 .52756 L F
.56035 .52746 m .57104 .51777 L .58261 .52345 L .509 .804 .999 r
F
.56035 .52746 m .54862 .52072 L .57104 .51777 L F
.50445 .53189 m .51433 .51814 L .52644 .5256 L .623 .824 .978 r
F
.50445 .53189 m .4922 .52425 L .51433 .51814 L F
.44852 .53752 m .45765 .52187 L .47025 .532 L .685 .856 .964 r
F
.44852 .53752 m .43572 .53088 L .45765 .52187 L F
.35844 .52589 m .36593 .52154 L .37942 .53021 L .248 .705 .952 r
F
.35844 .52589 m .3447 .52059 L .36593 .52154 L F
.52644 .5256 m .53667 .51556 L .54862 .52072 L .508 .79 .996 r
F
.52644 .5256 m .51433 .51814 L .53667 .51556 L F
.58261 .52345 m .59372 .51554 L .6051 .52 L .447 .799 .997 r
F
.58261 .52345 m .57104 .51777 L .59372 .51554 L F
.41406 .53569 m .42282 .51842 L .43572 .53088 L .692 .83 .949 r
F
.41406 .53569 m .40092 .52756 L .42282 .51842 L F
.47025 .532 m .47975 .51374 L .4922 .52425 L .676 .793 .937 r
F
.47025 .532 m .45765 .52187 L .47975 .51374 L F
.37942 .53021 m .38769 .51468 L .40092 .52756 L .646 .812 .963 r
F
.37942 .53021 m .36593 .52154 L .38769 .51468 L F
.4922 .52425 m .502 .51034 L .51433 .51814 L .574 .758 .965 r
F
.4922 .52425 m .47975 .51374 L .502 .51034 L F
.54862 .52072 m .55928 .51566 L .57104 .51777 L .307 .738 .97 r
F
.54862 .52072 m .53667 .51556 L .55928 .51566 L F
.43572 .53088 m .44491 .50806 L .45765 .52187 L .708 .765 .897 r
F
.43572 .53088 m .42282 .51842 L .44491 .50806 L F
.6051 .52 m .61663 .51241 L .62782 .51595 L .441 .82 .99 r
F
.6051 .52 m .59372 .51554 L .61663 .51241 L F
.3447 .52059 m .35227 .51052 L .36593 .52154 L .487 .771 .994 r
F
.3447 .52059 m .33082 .51236 L .35227 .51052 L F
.45765 .52187 m .46709 .50238 L .47975 .51374 L .636 .728 .915 r
F
.45765 .52187 m .44491 .50806 L .46709 .50238 L F
.51433 .51814 m .52448 .5119 L .53667 .51556 L .335 .705 .983 r
F
.51433 .51814 m .502 .51034 L .52448 .5119 L F
.40092 .52756 m .40977 .50337 L .42282 .51842 L .718 .763 .888 r
F
.40092 .52756 m .38769 .51468 L .40977 .50337 L F
.57104 .51777 m .58217 .51606 L .59372 .51554 L .112 .655 .84 r
F
.57104 .51777 m .55928 .51566 L .58217 .51606 L F
.62782 .51595 m .63975 .50766 L .65073 .51036 L .475 .853 .984 r
F
.62782 .51595 m .61663 .51241 L .63975 .50766 L F
.47975 .51374 m .48942 .50371 L .502 .51034 L .436 .689 .971 r
F
.47975 .51374 m .46709 .50238 L .48942 .50371 L F
.36593 .52154 m .37425 .50134 L .38769 .51468 L .692 .785 .922 r
F
.36593 .52154 m .35227 .51052 L .37425 .50134 L F
.42282 .51842 m .43195 .49468 L .44491 .50806 L .68 .727 .885 r
F
.42282 .51842 m .40977 .50337 L .43195 .49468 L F
.53667 .51556 m .54726 .51552 L .55928 .51566 L 0 .554 .813 r
F
.53667 .51556 m .52448 .5119 L .54726 .51552 L F
.65073 .51036 m .66307 .50185 L .6738 .50333 L .485 .871 .972 r
F
.65073 .51036 m .63975 .50766 L .66307 .50185 L F
.59372 .51554 m .60532 .5149 L .61663 .51241 L .039 .609 .711 r
F
.59372 .51554 m .58217 .51606 L .60532 .5149 L F
.33082 .51236 m .33831 .50097 L .35227 .51052 L .535 .795 .993 r
F
.33082 .51236 m .31666 .50433 L .33831 .50097 L F
.44491 .50806 m .45416 .49386 L .46709 .50238 L .526 .696 .947 r
F
.44491 .50806 m .43195 .49468 L .45416 .49386 L F
.38769 .51468 m .39645 .49059 L .40977 .50337 L .709 .757 .89 r
F
.38769 .51468 m .37425 .50134 L .39645 .49059 L F
.502 .51034 m .51202 .50951 L .52448 .5119 L .029 .537 .871 r
F
.502 .51034 m .48942 .50371 L .51202 .50951 L F
.6738 .50333 m .68662 .4962 L .69707 .4959 L .415 .852 .933 r
F
.6738 .50333 m .66307 .50185 L .68662 .4962 L F
.55928 .51566 m .57036 .51778 L .58217 .51606 L .132 0 0 r
F
.55928 .51566 m .54726 .51552 L .57036 .51778 L F
.61663 .51241 m .62871 .51199 L .63975 .50766 L 0 0 0 r
F
.61663 .51241 m .60532 .5149 L .62871 .51199 L F
.40977 .50337 m .41864 .48606 L .43195 .49468 L .607 .739 .938 r
F
.40977 .50337 m .39645 .49059 L .41864 .48606 L F
.46709 .50238 m .47654 .5004 L .48942 .50371 L .074 .538 .901 r
F
.46709 .50238 m .45416 .49386 L .47654 .5004 L F
.35227 .51052 m .36044 .49133 L .37425 .50134 L .697 .812 .937 r
F
.35227 .51052 m .33831 .50097 L .36044 .49133 L F
.69707 .4959 m .71045 .49153 L .72059 .48945 L .252 .764 .821 r
F
.69707 .4959 m .68662 .4962 L .71045 .49153 L F
.52448 .5119 m .53497 .51473 L .54726 .51552 L .182 0 0 r
F
.52448 .5119 m .51202 .50951 L .53497 .51473 L F
.43195 .49468 m .44085 .49102 L .45416 .49386 L .159 .595 .935 r
F
.43195 .49468 m .41864 .48606 L .44085 .49102 L F
.31666 .50433 m .32392 .49449 L .33831 .50097 L .515 .833 .999 r
F
.31666 .50433 m .3021 .49868 L .32392 .49449 L F
.37425 .50134 m .3827 .48299 L .39645 .49059 L .673 .803 .944 r
F
.37425 .50134 m .36044 .49133 L .3827 .48299 L F
.63975 .50766 m .65234 .50854 L .66307 .50185 L .065 0 0 r
F
.63975 .50766 m .62871 .51199 L .65234 .50854 L F
.58217 .51606 m .59373 .51717 L .60532 .5149 L .068 0 0 r
F
.58217 .51606 m .57036 .51778 L .59373 .51717 L F
.47654 .5004 m .48622 .50868 L .49927 .50853 L .433 0 0 r
F
.49927 .50853 m .48622 .50868 L .48944 .50835 L .142 .687 .784 r
F
.48942 .50371 m .49927 .50853 L .50886 .5087 L .306 0 0 r
F
.48942 .50371 m .47654 .5004 L .49927 .50853 L F
.49927 .50853 m .48944 .50835 L .50954 .50631 L .142 .687 .784 r
F
.50886 .5087 m .49927 .50853 L .51202 .50951 L .306 0 0 r
F
.72059 .48945 m .73457 .48769 L .74443 .48488 L 0 0 0 r
F
.72059 .48945 m .71045 .49153 L .73457 .48769 L F
.39645 .49059 m .40488 .48338 L .41864 .48606 L .359 .73 .988 r
F
.39645 .49059 m .3827 .48299 L .40488 .48338 L F
.66307 .50185 m .67625 .50571 L .68662 .4962 L .209 0 0 r
F
.66307 .50185 m .65234 .50854 L .67625 .50571 L F
.33831 .50097 m .3462 .4851 L .36044 .49133 L .682 .865 .969 r
F
.33831 .50097 m .32392 .49449 L .3462 .4851 L F
.45416 .49386 m .46331 .50141 L .47654 .5004 L .445 0 0 r
F
.45416 .49386 m .44085 .49102 L .46331 .50141 L F
.54726 .51552 m .55823 .51562 L .57036 .51778 L 0 .57 .73 r
F
.54726 .51552 m .53497 .51473 L .55823 .51562 L F
.60532 .5149 m .61734 .5147 L .62871 .51199 L 0 0 0 r
F
.60532 .5149 m .59373 .51717 L .61734 .5147 L F
.74443 .48488 m .75895 .48372 L .76864 .48232 L F
.74443 .48488 m .73457 .48769 L .75895 .48372 L F
.41864 .48606 m .42712 .49313 L .44085 .49102 L .432 0 0 r
F
.41864 .48606 m .40488 .48338 L .42712 .49313 L F
.36044 .49133 m .36853 .47926 L .3827 .48299 L .581 .848 .995 r
F
.36044 .49133 m .3462 .4851 L .36853 .47926 L F
.68662 .4962 m .70047 .5035 L .71045 .49153 L .322 0 0 r
F
.68662 .4962 m .67625 .50571 L .70047 .5035 L F
.3021 .49868 m .30916 .48932 L .32392 .49449 L .52 .864 .992 r
F
.3021 .49868 m .28712 .49476 L .30916 .48932 L F
.51202 .50951 m .52239 .5117 L .53497 .51473 L .14 0 0 r
F
.51202 .50951 m .49927 .50853 L .52239 .5117 L F
.62871 .51199 m .64124 .51243 L .65234 .50854 L .033 0 0 r
F
.62871 .51199 m .61734 .5147 L .64124 .51243 L F
.57036 .51778 m .58175 .51214 L .59373 .51717 L .337 .802 .93 r
F
.57036 .51778 m .55823 .51562 L .58175 .51214 L F
.47654 .5004 m .46331 .50141 L .48622 .50868 L .433 0 0 r
F
.3827 .48299 m .39073 .48348 L .39997 .4833 L 0 .501 .76 r
F
.3827 .48299 m .36853 .47926 L .39073 .48348 L F
.39073 .48348 m .37633 .48098 L .38124 .48366 L .53 0 0 r
F
.39073 .48348 m .38124 .48366 L .39876 .49322 L F
.39997 .4833 m .39073 .48348 L .40488 .48338 L 0 .501 .76 r
F
.77514 .48203 m .78353 .47871 L .79323 .48122 L .179 .712 .737 r
F
.79323 .48122 m .78353 .47871 L .80829 .47251 L .458 .867 .956 r
F
.78353 .47871 m .79873 .47179 L .80829 .47251 L 0 0 0 r
F
.78353 .47871 m .77413 .4849 L .79218 .47529 L F
.78353 .47871 m .79218 .47529 L .79873 .47179 L F
.76864 .48232 m .78353 .47871 L .77514 .48203 L .179 .712 .737 r
F
.76864 .48232 m .75895 .48372 L .78353 .47871 L F
.71045 .49153 m .72493 .50047 L .73457 .48769 L .352 0 0 r
F
.71045 .49153 m .70047 .5035 L .72493 .50047 L F
.32392 .49449 m .33163 .47961 L .3462 .4851 L .677 .888 .975 r
F
.32392 .49449 m .30916 .48932 L .33163 .47961 L F
.44085 .49102 m .44972 .50474 L .46331 .50141 L .591 .043 0 r
F
.44085 .49102 m .42712 .49313 L .44972 .50474 L F
.53497 .51473 m .54581 .50735 L .55823 .51562 L .422 .838 .967 r
F
.53497 .51473 m .52239 .5117 L .54581 .50735 L F
.65234 .50854 m .66546 .51151 L .67625 .50571 L .168 0 0 r
F
.65234 .50854 m .64124 .51243 L .66546 .51151 L F
.3462 .4851 m .35406 .47502 L .36853 .47926 L .516 .84 .999 r
F
.3462 .4851 m .33163 .47961 L .35406 .47502 L F
.59373 .51717 m .6055 .50711 L .61734 .5147 L .516 .85 .997 r
F
.59373 .51717 m .58175 .51214 L .6055 .50711 L F
.79323 .48122 m .80829 .47251 L .81816 .48077 L .458 .867 .956 r
F
.40488 .48338 m .41304 .49567 L .42712 .49313 L .582 .018 0 r
F
.40488 .48338 m .39073 .48348 L .41304 .49567 L F
.73457 .48769 m .74952 .49466 L .75895 .48372 L .294 0 0 r
F
.73457 .48769 m .72493 .50047 L .74952 .49466 L F
.28712 .49476 m .2942 .48205 L .30916 .48932 L .616 .876 .99 r
F
.28712 .49476 m .27189 .48956 L .2942 .48205 L F
.49927 .50853 m .50954 .50631 L .52239 .5117 L .142 .687 .784 r
F
.67625 .50571 m .69001 .51116 L .70047 .5035 L .271 0 0 r
F
.67625 .50571 m .66546 .51151 L .69001 .51116 L F
.37142 .47981 m .37633 .48098 L .39073 .48348 L 0 .422 .705 r
F
.37633 .48098 m .36184 .47256 L .38142 .4822 L 0 .303 .698 r
F
.37633 .48098 m .38142 .4822 L .3844 .48367 L F
.36853 .47926 m .37633 .48098 L .37142 .47981 L 0 .422 .705 r
F
.36853 .47926 m .35406 .47502 L .37633 .48098 L F
.55823 .51562 m .56944 .4981 L .58175 .51214 L .676 .844 .963 r
F
.55823 .51562 m .54581 .50735 L .56944 .4981 L F
.61734 .5147 m .62954 .5035 L .64124 .51243 L .521 .806 .998 r
F
.61734 .5147 m .6055 .50711 L .62954 .5035 L F
.46331 .50141 m .47286 .50805 L .48622 .50868 L .334 0 0 r
F
.46331 .50141 m .44972 .50474 L .47286 .50805 L F
.30916 .48932 m .31689 .47116 L .33163 .47961 L .708 .86 .954 r
F
.30916 .48932 m .2942 .48205 L .31689 .47116 L F
.75895 .48372 m .77413 .4849 L .78353 .47871 L .117 0 0 r
F
.75895 .48372 m .74952 .49466 L .77413 .4849 L F
.81816 .48077 m .83327 .46594 L .84339 .48016 L .611 .831 .984 r
F
.81816 .48077 m .80829 .47251 L .83327 .46594 L F
.42712 .49313 m .43584 .50571 L .44972 .50474 L .552 0 0 r
F
.42712 .49313 m .41304 .49567 L .43584 .50571 L F
.52239 .5117 m .53314 .49472 L .54581 .50735 L .707 .9 .966 r
F
.52239 .5117 m .50954 .50631 L .53314 .49472 L F
.70047 .5035 m .71479 .50913 L .72493 .50047 L .269 0 0 r
F
.70047 .5035 m .69001 .51116 L .71479 .50913 L F
.33163 .47961 m .33947 .46651 L .35406 .47502 L .563 .809 .991 r
F
.33163 .47961 m .31689 .47116 L .33947 .46651 L F
.58175 .51214 m .59326 .48886 L .6055 .50711 L .681 .755 .907 r
F
.58175 .51214 m .56944 .4981 L .59326 .48886 L F
.64124 .51243 m .65391 .50221 L .66546 .51151 L .469 .759 .993 r
F
.64124 .51243 m .62954 .5035 L .65391 .50221 L F
.27189 .48956 m .27918 .47077 L .2942 .48205 L .687 .826 .95 r
F
.27189 .48956 m .2566 .48036 L .27918 .47077 L F
.39073 .48348 m .39876 .49322 L .41304 .49567 L .53 0 0 r
F
.84339 .48016 m .85857 .46022 L .86887 .47863 L .627 .734 .924 r
F
.84339 .48016 m .83327 .46594 L .85857 .46022 L F
.48622 .50868 m .49644 .49849 L .50954 .50631 L .561 .924 .944 r
F
.48622 .50868 m .47286 .50805 L .49644 .49849 L F
.54581 .50735 m .55689 .48017 L .56944 .4981 L .748 .792 .888 r
F
.54581 .50735 m .53314 .49472 L .55689 .48017 L F
.6055 .50711 m .61736 .48278 L .62954 .5035 L .635 .687 .882 r
F
.6055 .50711 m .59326 .48886 L .61736 .48278 L F
.35406 .47502 m .36184 .47256 L .37633 .48098 L .048 .535 .886 r
F
.35406 .47502 m .33947 .46651 L .36184 .47256 L F
.72493 .50047 m .73967 .50302 L .74952 .49466 L .153 0 0 r
F
.72493 .50047 m .71479 .50913 L .73967 .50302 L F
.2942 .48205 m .30207 .45882 L .31689 .47116 L .722 .802 .914 r
F
.2942 .48205 m .27918 .47077 L .30207 .45882 L F
.80829 .47251 m .82343 .45773 L .83327 .46594 L .652 .965 .912 r
F
.80829 .47251 m .79873 .47179 L .82343 .45773 L F
.66546 .51151 m .67863 .50191 L .69001 .51116 L .441 .739 .991 r
F
.66546 .51151 m .65391 .50221 L .67863 .50191 L F
.44972 .50474 m .45926 .50331 L .47286 .50805 L .098 .654 .734 r
F
.44972 .50474 m .43584 .50571 L .45926 .50331 L F
.56944 .4981 m .58082 .46912 L .59326 .48886 L .695 .716 .865 r
F
.56944 .4981 m .55689 .48017 L .58082 .46912 L F
.86887 .47863 m .88427 .45593 L .89449 .47522 L .612 .674 .885 r
F
.86887 .47863 m .85857 .46022 L .88427 .45593 L F
.50954 .50631 m .52024 .48098 L .53314 .49472 L .793 .868 .904 r
F
.50954 .50631 m .49644 .49849 L .52024 .48098 L F
.31689 .47116 m .32478 .45384 L .33947 .46651 L .599 .759 .955 r
F
.31689 .47116 m .30207 .45882 L .32478 .45384 L F
.74952 .49466 m .7645 .49162 L .77413 .4849 L 0 0 0 r
F
.74952 .49466 m .73967 .50302 L .7645 .49162 L F
.62954 .5035 m .64178 .47963 L .65391 .50221 L .594 .645 .87 r
F
.62954 .5035 m .61736 .48278 L .64178 .47963 L F
.83327 .46594 m .84846 .44588 L .85857 .46022 L .711 .87 .957 r
F
.83327 .46594 m .82343 .45773 L .84846 .44588 L F
.2566 .48036 m .26402 .45696 L .27918 .47077 L .692 .77 .911 r
F
.2566 .48036 m .24128 .46705 L .26402 .45696 L F
.41304 .49567 m .42178 .50006 L .43584 .50571 L .286 0 0 r
F
.41304 .49567 m .39876 .49322 L .42178 .50006 L F
.59326 .48886 m .60504 .46331 L .61736 .48278 L .629 .672 .872 r
F
.59326 .48886 m .58082 .46912 L .60504 .46331 L F
.53314 .49472 m .54416 .46561 L .55689 .48017 L .751 .781 .877 r
F
.53314 .49472 m .52024 .48098 L .54416 .46561 L F
.37633 .48098 m .3844 .48367 L .39876 .49322 L 0 .303 .698 r
F
.69001 .51116 m .70361 .50039 L .71479 .50913 L .479 .76 .992 r
F
.69001 .51116 m .67863 .50191 L .70361 .50039 L F
.89449 .47522 m .91032 .45235 L .92014 .4689 L .603 .661 .879 r
F
.89449 .47522 m .88427 .45593 L .91032 .45235 L F
.77413 .4849 m .78924 .4757 L .79873 .47179 L 0 0 0 r
F
.77413 .4849 m .7645 .49162 L .78924 .4757 L F
.33947 .46651 m .34725 .45958 L .36184 .47256 L .224 .58 .944 r
F
.33947 .46651 m .32478 .45384 L .34725 .45958 L F
.27918 .47077 m .28703 .44548 L .30207 .45882 L .709 .769 .899 r
F
.27918 .47077 m .26402 .45696 L .28703 .44548 L F
.47286 .50805 m .48311 .48727 L .49644 .49849 L .776 .916 .933 r
F
.47286 .50805 m .45926 .50331 L .48311 .48727 L F
.55689 .48017 m .56829 .45925 L .58082 .46912 L .633 .738 .924 r
F
.55689 .48017 m .54416 .46561 L .56829 .45925 L F
.85857 .46022 m .87408 .43862 L .88427 .45593 L .648 .746 .921 r
F
.85857 .46022 m .84846 .44588 L .87408 .43862 L F
.65391 .50221 m .66652 .47728 L .67863 .50191 L .585 .624 .857 r
F
.65391 .50221 m .64178 .47963 L .66652 .47728 L F
.61736 .48278 m .62956 .45961 L .64178 .47963 L .598 .663 .884 r
F
.61736 .48278 m .60504 .46331 L .62956 .45961 L F
.79873 .47179 m .81398 .45791 L .82343 .45773 L .569 .922 .737 r
F
.79873 .47179 m .78924 .4757 L .81398 .45791 L F
.30207 .45882 m .30982 .44099 L .32478 .45384 L .589 .744 .951 r
F
.30207 .45882 m .28703 .44548 L .30982 .44099 L F
.92014 .4689 m .93657 .44765 L .94568 .45899 L .613 .7 .906 r
F
.92014 .4689 m .91032 .45235 L .93657 .44765 L F
.49644 .49849 m .50711 .46757 L .52024 .48098 L .799 .82 .869 r
F
.49644 .49849 m .48311 .48727 L .50711 .46757 L F
.71479 .50913 m .72877 .49596 L .73967 .50302 L .554 .805 .992 r
F
.71479 .50913 m .70361 .50039 L .72877 .49596 L F
.24128 .46705 m .24849 .44448 L .26402 .45696 L .657 .747 .916 r
F
.24128 .46705 m .22578 .4524 L .24849 .44448 L F
.58082 .46912 m .59279 .46023 L .60504 .46331 L .392 .712 .986 r
F
.58082 .46912 m .56829 .45925 L .59279 .46023 L F
.43584 .50571 m .44548 .49215 L .45926 .50331 L .614 .877 .991 r
F
.43584 .50571 m .42178 .50006 L .44548 .49215 L F
.82343 .45773 m .83899 .44198 L .84846 .44588 L .66 .972 .879 r
F
.82343 .45773 m .81398 .45791 L .83899 .44198 L F
.88427 .45593 m .9004 .43611 L .91032 .45235 L .58 .676 .905 r
F
.88427 .45593 m .87408 .43862 L .9004 .43611 L F
.52024 .48098 m .53121 .45758 L .54416 .46561 L .688 .774 .917 r
F
.52024 .48098 m .50711 .46757 L .53121 .45758 L F
.39876 .49322 m .40761 .48761 L .42178 .50006 L .221 .631 .955 r
F
.39876 .49322 m .3844 .48367 L .40761 .48761 L F
.36184 .47256 m .36991 .46993 L .3844 .48367 L .001 .432 .861 r
F
.36184 .47256 m .34725 .45958 L .36991 .46993 L F
.67863 .50191 m .69154 .47441 L .70361 .50039 L .593 .613 .841 r
F
.67863 .50191 m .66652 .47728 L .69154 .47441 L F
.64178 .47963 m .65431 .4542 L .66652 .47728 L .622 .669 .874 r
F
.64178 .47963 m .62956 .45961 L .65431 .4542 L F
.94568 .45899 m .96279 .44 L .97108 .4458 L .644 .796 .956 r
F
.94568 .45899 m .93657 .44765 L .96279 .44 L F
.26402 .45696 m .27148 .4355 L .28703 .44548 L .673 .782 .932 r
F
.26402 .45696 m .24849 .44448 L .27148 .4355 L F
.32478 .45384 m .33237 .4468 L .34725 .45958 L .217 .576 .942 r
F
.32478 .45384 m .30982 .44099 L .33237 .4468 L F
.54416 .46561 m .55561 .46338 L .56829 .45925 L .093 .568 .907 r
F
.54416 .46561 m .53121 .45758 L .55561 .46338 L F
.73967 .50302 m .75401 .48793 L .7645 .49162 L .622 .864 .988 r
F
.73967 .50302 m .72877 .49596 L .75401 .48793 L F
.84846 .44588 m .86459 .43129 L .87408 .43862 L .626 .926 .972 r
F
.84846 .44588 m .83899 .44198 L .86459 .43129 L F
.60504 .46331 m .61761 .46038 L .62956 .45961 L .163 .685 .88 r
F
.60504 .46331 m .59279 .46023 L .61761 .46038 L F
.45926 .50331 m .46958 .47196 L .48311 .48727 L .802 .821 .866 r
F
.45926 .50331 m .44548 .49215 L .46958 .47196 L F
.98059 .44026 m .97108 .4458 L .9777 .43956 L .659 .912 .979 r
F
.9777 .43956 m .97108 .4458 L .96279 .44 L F
.91032 .45235 m .92727 .436 L .93657 .44765 L .532 .667 .923 r
F
.91032 .45235 m .9004 .43611 L .92727 .436 L F
.28703 .44548 m .29433 .43232 L .30982 .44099 L .521 .777 .99 r
F
.28703 .44548 m .27148 .4355 L .29433 .43232 L F
.7645 .49162 m .77929 .47641 L .78924 .4757 L .653 .933 .969 r
F
.7645 .49162 m .75401 .48793 L .77929 .47641 L F
.22578 .4524 m .23233 .43635 L .24849 .44448 L .556 .75 .968 r
F
.22578 .4524 m .20981 .43991 L .23233 .43635 L F
.48311 .48727 m .49375 .45371 L .50711 .46757 L .769 .77 .853 r
F
.48311 .48727 m .46958 .47196 L .49375 .45371 L F
.66652 .47728 m .67927 .44697 L .69154 .47441 L .642 .652 .845 r
F
.66652 .47728 m .65431 .4542 L .67927 .44697 L F
.70361 .50039 m .71685 .4715 L .72877 .49596 L .594 .604 .832 r
F
.70361 .50039 m .69154 .47441 L .71685 .4715 L F
.56829 .45925 m .58053 .47846 L .59279 .46023 L .639 .113 0 r
F
.56829 .45925 m .55561 .46338 L .58053 .47846 L F
.87408 .43862 m .89099 .42721 L .9004 .43611 L .509 .817 1 r
F
.87408 .43862 m .86459 .43129 L .89099 .42721 L F
.51499 .45309 m .50446 .44622 L .51798 .453 L .249 .558 .933 r
F
.49375 .45371 m .50446 .44622 L .51499 .45309 L F
.50336 .44589 m .49068 .43494 L .50446 .44622 L .109 .501 .905 r
F
.48016 .43898 m .49068 .43494 L .50336 .44589 L F
.46629 .42587 m .47664 .42264 L .49068 .43494 L .12 .611 .909 r
F
.49068 .43494 m .47664 .42264 L .47774 .42375 L .564 .045 0 r
F
.50446 .44622 m .49068 .43494 L .49368 .43919 L .765 .274 0 r
F
.50711 .46757 m .51798 .453 L .53004 .45806 L .502 .701 .959 r
F
.50711 .46757 m .49375 .45371 L .51798 .453 L F
.49375 .45371 m .48016 .43898 L .50446 .44622 L .249 .558 .933 r
F
.50446 .44622 m .49368 .43919 L .51545 .47014 L .765 .274 0 r
F
.48016 .43898 m .46629 .42587 L .49068 .43494 L .109 .501 .905 r
F
.49068 .43494 m .5015 .44775 L .51545 .47014 L .564 .045 0 r
F
.49068 .43494 m .47774 .42375 L .5015 .44775 L F
.51798 .453 m .50446 .44622 L .50564 .44782 L .797 .303 0 r
F
.51798 .453 m .50564 .44782 L .52919 .47985 L F
.53004 .45806 m .51798 .453 L .53121 .45758 L .502 .701 .959 r
F
.62956 .45961 m .64255 .45267 L .65431 .4542 L .37 .838 .849 r
F
.62956 .45961 m .61761 .46038 L .64255 .45267 L F
.42178 .50006 m .43155 .47621 L .44548 .49215 L .707 .793 .918 r
F
.42178 .50006 m .40761 .48761 L .43155 .47621 L F
.80459 .46227 m .79473 .46364 L .80301 .46094 L .324 .809 .789 r
F
.80611 .46357 m .80459 .46227 L .81398 .45791 L .591 .948 .869 r
F
.81398 .45791 m .83001 .44743 L .83899 .44198 L .42 .841 .68 r
F
.81398 .45791 m .80459 .46227 L .83001 .44743 L F
.80459 .46227 m .82091 .45511 L .83001 .44743 L .324 .809 .789 r
F
.80459 .46227 m .80301 .46094 L .82091 .45511 L F
.78924 .4757 m .80459 .46227 L .80611 .46357 L .591 .948 .869 r
F
.78924 .4757 m .77929 .47641 L .80459 .46227 L F
.34725 .45958 m .3551 .4573 L .36991 .46993 L 0 .419 .849 r
F
.34725 .45958 m .33237 .4468 L .3551 .4573 L F
.9777 .43956 m .96279 .44 L .97256 .43589 L .659 .912 .979 r
F
.3844 .48367 m .39325 .47288 L .40761 .48761 L .373 .646 .962 r
F
.3844 .48367 m .36991 .46993 L .39325 .47288 L F
.93657 .44765 m .95438 .4346 L .96279 .44 L .514 .733 .973 r
F
.93657 .44765 m .92727 .436 L .95438 .4346 L F
.24849 .44448 m .25523 .43102 L .27148 .4355 L .563 .824 .994 r
F
.24849 .44448 m .23233 .43635 L .25523 .43102 L F
.30982 .44099 m .31699 .43805 L .33237 .4468 L .049 .541 .885 r
F
.30982 .44099 m .29433 .43232 L .31699 .43805 L F
.53121 .45758 m .5426 .4746 L .55561 .46338 L .666 .114 0 r
F
.53121 .45758 m .51798 .453 L .5426 .4746 L F
.72877 .49596 m .74252 .46948 L .75401 .48793 L .581 .611 .847 r
F
.72877 .49596 m .71685 .4715 L .74252 .46948 L F
.69154 .47441 m .70457 .44195 L .71685 .4715 L .614 .608 .821 r
F
.69154 .47441 m .67927 .44697 L .70457 .44195 L F
.44548 .49215 m .45586 .45446 L .46958 .47196 L .79 .767 .832 r
F
.44548 .49215 m .43155 .47621 L .45586 .45446 L F
.9004 .43611 m .91818 .42806 L .92727 .436 L .392 .724 .989 r
F
.9004 .43611 m .89099 .42721 L .91818 .42806 L F
.65431 .4542 m .66751 .43803 L .67927 .44697 L .695 .966 .936 r
F
.65431 .4542 m .64255 .45267 L .66751 .43803 L F
.83899 .44198 m .85577 .43473 L .86459 .43129 L 0 0 0 r
F
.83899 .44198 m .83001 .44743 L .85577 .43473 L F
.59279 .46023 m .60586 .48796 L .61761 .46038 L .592 .174 .219 r
F
.59279 .46023 m .58053 .47846 L .60586 .48796 L F
.46958 .47196 m .48016 .43898 L .49375 .45371 L .737 .742 .856 r
F
.46958 .47196 m .45586 .45446 L .48016 .43898 L F
.27148 .4355 m .27819 .4288 L .29433 .43232 L .341 .782 .963 r
F
.27148 .4355 m .25523 .43102 L .27819 .4288 L F
.20981 .43991 m .21551 .43213 L .23233 .43635 L .303 .7 .977 r
F
.20981 .43991 m .19322 .43103 L .21551 .43213 L F
.97256 .43589 m .96279 .44 L .96969 .43592 L .498 .852 .993 r
F
.96969 .43592 m .96279 .44 L .95438 .4346 L F
.75401 .48793 m .76853 .46769 L .77929 .47641 L .564 .662 .903 r
F
.75401 .48793 m .74252 .46948 L .76853 .46769 L F
.40761 .48761 m .41735 .461 L .43155 .47621 L .708 .766 .898 r
F
.40761 .48761 m .39325 .47288 L .41735 .461 L F
.86459 .43129 m .88213 .4267 L .87618 .4295 L 0 0 0 r
F
.86459 .43129 m .85577 .43473 L .88213 .4267 L F
.86776 .43108 m .87333 .42946 L .88213 .4267 L F
.85577 .43473 m .86432 .43217 L .86776 .43108 L F
.86432 .43217 m .87333 .42946 L .86776 .43108 L F
.83001 .44743 m .84704 .44259 L .85577 .43473 L F
.83001 .44743 m .82091 .45511 L .84704 .44259 L F
.84704 .44259 m .83772 .44628 L .85342 .4356 L .53 .903 .725 r
F
.85577 .43473 m .84704 .44259 L .87333 .42946 L 0 0 0 r
F
.85659 .43461 m .85342 .4356 L .86396 .42844 L .53 .903 .725 r
F
.84704 .44259 m .85342 .4356 L .85659 .43461 L F
.88213 .4267 m .87333 .42946 L .88828 .42381 L .282 .771 .698 r
F
.88213 .4267 m .88828 .42381 L .9001 .41935 L F
.87618 .4295 m .88213 .4267 L .89099 .42721 L 0 0 0 r
F
.67927 .44697 m .69269 .42502 L .70457 .44195 L .725 .864 .947 r
F
.67927 .44697 m .66751 .43803 L .69269 .42502 L F
.71685 .4715 m .73048 .44326 L .74252 .46948 L .546 .558 .817 r
F
.71685 .4715 m .70457 .44195 L .73048 .44326 L F
.36991 .46993 m .3785 .46147 L .39325 .47288 L .291 .625 .961 r
F
.36991 .46993 m .3551 .4573 L .3785 .46147 L F
.33237 .4468 m .33981 .44858 L .3551 .4573 L 0 .329 .717 r
F
.33237 .4468 m .31699 .43805 L .33981 .44858 L F
.92727 .436 m .94583 .42965 L .95438 .4346 L .337 .712 .984 r
F
.92727 .436 m .91818 .42806 L .94583 .42965 L F
.55561 .46338 m .56793 .50721 L .58053 .47846 L .783 .368 .262 r
F
.55561 .46338 m .5426 .4746 L .56793 .50721 L F
.61761 .46038 m .63123 .48014 L .64255 .45267 L .392 .029 .224 r
F
.61761 .46038 m .60586 .48796 L .63123 .48014 L F
.77929 .47641 m .79473 .46364 L .80459 .46227 L .53 .803 .996 r
F
.77929 .47641 m .76853 .46769 L .79473 .46364 L F
.23233 .43635 m .23836 .42987 L .25523 .43102 L .33 .78 .956 r
F
.23233 .43635 m .21551 .43213 L .23836 .42987 L F
.29433 .43232 m .30108 .43284 L .31699 .43805 L 0 .491 .733 r
F
.29433 .43232 m .27819 .4288 L .30108 .43284 L F
.96969 .43592 m .95438 .4346 L .96447 .43251 L .498 .852 .993 r
F
.43155 .47621 m .44184 .43983 L .45586 .45446 L .789 .777 .842 r
F
.43155 .47621 m .41735 .461 L .44184 .43983 L F
.45586 .45446 m .46629 .42587 L .48016 .43898 L .731 .776 .889 r
F
.45586 .45446 m .44184 .43983 L .46629 .42587 L F
.89099 .42721 m .90925 .42375 L .91818 .42806 L .163 .702 .8 r
F
.89099 .42721 m .88213 .4267 L .90925 .42375 L F
.51798 .453 m .52919 .47985 L .5426 .4746 L .797 .303 0 r
F
.70457 .44195 m .71855 .4225 L .73048 .44326 L .565 .687 .922 r
F
.70457 .44195 m .69269 .42502 L .71855 .4225 L F
.74252 .46948 m .75708 .45043 L .76853 .46769 L .454 .529 .844 r
F
.74252 .46948 m .73048 .44326 L .75708 .45043 L F
.19322 .43103 m .19829 .42784 L .21551 .43213 L .06 .579 .875 r
F
.19322 .43103 m .17611 .42404 L .19829 .42784 L F
.64255 .45267 m .65636 .45637 L .66751 .43803 L .095 0 .088 r
F
.64255 .45267 m .63123 .48014 L .65636 .45637 L F
.96447 .43251 m .95438 .4346 L .96146 .43194 L .359 .786 .972 r
F
.96146 .43194 m .95438 .4346 L .94583 .42965 L F
.39325 .47288 m .4027 .45207 L .41735 .461 L .672 .807 .947 r
F
.39325 .47288 m .3785 .46147 L .4027 .45207 L F
.25523 .43102 m .26153 .42704 L .27819 .4288 L .236 .748 .868 r
F
.25523 .43102 m .23836 .42987 L .26153 .42704 L F
.3551 .4573 m .36326 .45483 L .3785 .46147 L .032 .529 .877 r
F
.3551 .4573 m .33981 .44858 L .36326 .45483 L F
.66751 .43803 m .68144 .43018 L .69269 .42502 L 0 0 0 r
F
.66751 .43803 m .65636 .45637 L .68144 .43018 L F
.31699 .43805 m .32412 .44134 L .33981 .44858 L .272 0 0 r
F
.31699 .43805 m .30108 .43284 L .32412 .44134 L F
.41735 .461 m .42735 .43322 L .44184 .43983 L .796 .86 .897 r
F
.41735 .461 m .4027 .45207 L .42735 .43322 L F
.91818 .42806 m .93694 .42319 L .94583 .42965 L .262 .736 .94 r
F
.91818 .42806 m .90925 .42375 L .93694 .42319 L F
.58053 .47846 m .59384 .52926 L .60586 .48796 L .677 .317 .356 r
F
.58053 .47846 m .56793 .50721 L .59384 .52926 L F
.73048 .44326 m .74538 .43189 L .75708 .45043 L .353 .525 .887 r
F
.73048 .44326 m .71855 .4225 L .74538 .43189 L F
.76853 .46769 m .78414 .45756 L .79473 .46364 L .363 .573 .92 r
F
.76853 .46769 m .75708 .45043 L .78414 .45756 L F
.44184 .43983 m .45203 .41883 L .46629 .42587 L .743 .896 .948 r
F
.44184 .43983 m .42735 .43322 L .45203 .41883 L F
.69269 .42502 m .7071 .41623 L .71855 .4225 L .388 .824 .677 r
F
.69269 .42502 m .68144 .43018 L .7071 .41623 L F
.21551 .43213 m .2212 .42682 L .23836 .42987 L .254 .736 .93 r
F
.21551 .43213 m .19829 .42784 L .2212 .42682 L F
.27819 .4288 m .28484 .42682 L .30108 .43284 L .096 .648 .81 r
F
.27819 .4288 m .26153 .42704 L .28484 .42682 L F
.96146 .43194 m .94583 .42965 L .95615 .42882 L .359 .786 .972 r
F
.50446 .44622 m .51545 .47014 L .52919 .47985 L .765 .274 0 r
F
.46629 .42587 m .45203 .41883 L .47664 .42264 L .12 .611 .909 r
F
.5426 .4746 m .55475 .52563 L .56793 .50721 L .85 .436 .251 r
F
.5426 .4746 m .52919 .47985 L .55475 .52563 L F
.88213 .4267 m .9001 .41935 L .90925 .42375 L .282 .771 .698 r
F
.3785 .46147 m .38749 .44985 L .4027 .45207 L .514 .836 .999 r
F
.3785 .46147 m .36326 .45483 L .38749 .44985 L F
.17611 .42404 m .18109 .41855 L .19829 .42784 L .156 .621 .93 r
F
.17611 .42404 m .15876 .41524 L .18109 .41855 L F
.79473 .46364 m .81114 .45721 L .82091 .45511 L .322 .746 .974 r
F
.79473 .46364 m .78414 .45756 L .81114 .45721 L F
.95615 .42882 m .94583 .42965 L .95286 .42623 L .427 .799 .994 r
F
.95286 .42623 m .94583 .42965 L .93694 .42319 L F
.71855 .4225 m .7338 .41928 L .74538 .43189 L .171 .649 .929 r
F
.71855 .4225 m .7071 .41623 L .7338 .41928 L F
.33981 .44858 m .34765 .44832 L .36326 .45483 L 0 .462 .797 r
F
.33981 .44858 m .32412 .44134 L .34765 .44832 L F
.23836 .42987 m .24469 .4219 L .26153 .42704 L .422 .84 .963 r
F
.23836 .42987 m .2212 .42682 L .24469 .4219 L F
.75708 .45043 m .77294 .44519 L .78414 .45756 L .217 .468 .883 r
F
.75708 .45043 m .74538 .43189 L .77294 .44519 L F
.60586 .48796 m .61978 .52367 L .63123 .48014 L .47 .15 .341 r
F
.60586 .48796 m .59384 .52926 L .61978 .52367 L F
.4027 .45207 m .41229 .43509 L .42735 .43322 L .722 .953 .95 r
F
.4027 .45207 m .38749 .44985 L .41229 .43509 L F
.30108 .43284 m .30828 .4301 L .32412 .44134 L .07 .595 .871 r
F
.30108 .43284 m .28484 .42682 L .30828 .4301 L F
.82091 .45511 m .83772 .44628 L .84704 .44259 L .373 .835 .769 r
F
.82091 .45511 m .81114 .45721 L .83772 .44628 L F
.90925 .42375 m .92749 .41291 L .93694 .42319 L .479 .863 .977 r
F
.90925 .42375 m .9001 .41935 L .92749 .41291 L F
.42735 .43322 m .43726 .42003 L .45203 .41883 L .65 .967 .896 r
F
.42735 .43322 m .41229 .43509 L .43726 .42003 L F
.19829 .42784 m .20415 .4172 L .2212 .42682 L .414 .756 .995 r
F
.19829 .42784 m .18109 .41855 L .20415 .4172 L F
.95286 .42623 m .93694 .42319 L .94734 .42215 L .427 .799 .994 r
F
.63123 .48014 m .64527 .49149 L .65636 .45637 L .173 0 .238 r
F
.63123 .48014 m .61978 .52367 L .64527 .49149 L F
.26153 .42704 m .26853 .41593 L .28484 .42682 L .517 .859 .994 r
F
.26153 .42704 m .24469 .4219 L .26853 .41593 L F
.84704 .44259 m .86396 .42844 L .87333 .42946 L .53 .903 .725 r
F
.65636 .45637 m .67041 .45085 L .68144 .43018 L 0 0 .071 r
F
.65636 .45637 m .64527 .49149 L .67041 .45085 L F
.45203 .41883 m .46223 .41507 L .47664 .42264 L .222 .744 .791 r
F
.45203 .41883 m .43726 .42003 L .46223 .41507 L F
.68144 .43018 m .69589 .42209 L .7071 .41623 L 0 0 0 r
F
.68144 .43018 m .67041 .45085 L .69589 .42209 L F
.15876 .41524 m .16417 .40184 L .18109 .41855 L .422 .695 .977 r
F
.15876 .41524 m .14149 .40162 L .16417 .40184 L F
.36326 .45483 m .3719 .44795 L .38749 .44985 L .303 .737 .968 r
F
.36326 .45483 m .34765 .44832 L .3719 .44795 L F
.74538 .43189 m .76144 .43116 L .77294 .44519 L .074 .469 .889 r
F
.74538 .43189 m .7338 .41928 L .76144 .43116 L F
.78414 .45756 m .80052 .45048 L .81114 .45721 L .309 .625 .96 r
F
.78414 .45756 m .77294 .44519 L .80052 .45048 L F
.94734 .42215 m .93694 .42319 L .94374 .41721 L .58 .807 .986 r
F
.94374 .41721 m .93694 .42319 L .92749 .41291 L F
.87333 .42946 m .89039 .41092 L .9001 .41935 L .691 .979 .891 r
F
.87333 .42946 m .86396 .42844 L .89039 .41092 L F
.52919 .47985 m .54103 .51721 L .55475 .52563 L .856 .404 .031 r
F
.52919 .47985 m .51545 .47014 L .54103 .51721 L F
.32412 .44134 m .33203 .43481 L .34765 .44832 L .195 .604 .946 r
F
.32412 .44134 m .30828 .4301 L .33203 .43481 L F
.7071 .41623 m .72235 .41377 L .7338 .41928 L 0 0 0 r
F
.7071 .41623 m .69589 .42209 L .72235 .41377 L F
.56793 .50721 m .58108 .55795 L .59384 .52926 L .755 .362 .309 r
F
.56793 .50721 m .55475 .52563 L .58108 .55795 L F
.2212 .42682 m .22791 .41065 L .24469 .4219 L .595 .821 .986 r
F
.2212 .42682 m .20415 .4172 L .22791 .41065 L F
.28484 .42682 m .29251 .41195 L .30828 .4301 L .533 .781 .989 r
F
.28484 .42682 m .26853 .41593 L .29251 .41195 L F
.38749 .44985 m .39676 .43903 L .41229 .43509 L .54 .907 .96 r
F
.38749 .44985 m .3719 .44795 L .39676 .43903 L F
.9001 .41935 m .91747 .39862 L .92749 .41291 L .693 .887 .969 r
F
.9001 .41935 m .89039 .41092 L .91747 .39862 L F
.47664 .42264 m .48735 .42361 L .5015 .44775 L 0 .435 .789 r
F
.47664 .42264 m .46223 .41507 L .48735 .42361 L F
.18109 .41855 m .18734 .40013 L .20415 .4172 L .513 .692 .949 r
F
.18109 .41855 m .16417 .40184 L .18734 .40013 L F
.94374 .41721 m .92749 .41291 L .93786 .41073 L .58 .807 .986 r
F
.81114 .45721 m .82747 .44094 L .83772 .44628 L .623 .888 .988 r
F
.81114 .45721 m .80052 .45048 L .82747 .44094 L F
.41229 .43509 m .42197 .42575 L .43726 .42003 L .515 .914 .825 r
F
.41229 .43509 m .39676 .43903 L .42197 .42575 L F
.14149 .40162 m .14746 .37947 L .16417 .40184 L .563 .691 .926 r
F
.14149 .40162 m .12435 .38311 L .14746 .37947 L F
.24469 .4219 m .25217 .40058 L .26853 .41593 L .675 .819 .952 r
F
.24469 .4219 m .22791 .41065 L .25217 .40058 L F
.7338 .41928 m .74983 .419 L .76144 .43116 L .033 .562 .858 r
F
.7338 .41928 m .72235 .41377 L .74983 .419 L F
.77294 .44519 m .78924 .43728 L .80052 .45048 L .315 .604 .95 r
F
.77294 .44519 m .76144 .43116 L .78924 .43728 L F
.34765 .44832 m .35627 .43742 L .3719 .44795 L .349 .656 .97 r
F
.34765 .44832 m .33203 .43481 L .35627 .43742 L F
.93786 .41073 m .92749 .41291 L .93408 .40465 L .64 .77 .942 r
F
.93408 .40465 m .92749 .41291 L .91747 .39862 L F
.83772 .44628 m .85376 .41995 L .86396 .42844 L .809 .955 .911 r
F
.83772 .44628 m .82747 .44094 L .85376 .41995 L F
.43726 .42003 m .44735 .4142 L .46223 .41507 L .351 .812 .709 r
F
.43726 .42003 m .42197 .42575 L .44735 .4142 L F
.30828 .4301 m .31659 .41164 L .33203 .43481 L .493 .662 .936 r
F
.30828 .4301 m .29251 .41195 L .31659 .41164 L F
.51545 .47014 m .52702 .48273 L .54103 .51721 L 0 0 .499 r
F
.51545 .47014 m .5015 .44775 L .52702 .48273 L F
.20415 .4172 m .2111 .39498 L .22791 .41065 L .592 .719 .932 r
F
.20415 .4172 m .18734 .40013 L .2111 .39498 L F
.86396 .42844 m .88006 .39777 L .89039 .41092 L .825 .913 .898 r
F
.86396 .42844 m .85376 .41995 L .88006 .39777 L F
.26853 .41593 m .27665 .39056 L .29251 .41195 L .674 .766 .92 r
F
.26853 .41593 m .25217 .40058 L .27665 .39056 L F
.59384 .52926 m .60752 .55553 L .61978 .52367 L .46 .087 .243 r
F
.59384 .52926 m .58108 .55795 L .60752 .55553 L F
.16417 .40184 m .17057 .37894 L .18734 .40013 L .508 .626 .902 r
F
.16417 .40184 m .14746 .37947 L .17057 .37894 L F
.69589 .42209 m .7107 .40991 L .72235 .41377 L .494 .878 .685 r
F
.69589 .42209 m .68434 .42797 L .7107 .40991 L F
.67041 .45085 m .68434 .42797 L .69589 .42209 L .632 .825 .415 r
F
.67041 .45085 m .65883 .46788 L .68434 .42797 L F
.64527 .49149 m .65883 .46788 L .67041 .45085 L 0 0 0 r
F
.89039 .41092 m .90715 .38298 L .91747 .39862 L .735 .826 .921 r
F
.89039 .41092 m .88006 .39777 L .90715 .38298 L F
.93408 .40465 m .91747 .39862 L .92785 .39565 L .64 .77 .942 r
F
.12435 .38311 m .13053 .35631 L .14746 .37947 L .612 .69 .899 r
F
.12435 .38311 m .10709 .36261 L .13053 .35631 L F
.3719 .44795 m .38106 .43519 L .39676 .43903 L .469 .763 .994 r
F
.3719 .44795 m .35627 .43742 L .38106 .43519 L F
.46223 .41507 m .47288 .40771 L .48735 .42361 L .382 .84 .905 r
F
.46223 .41507 m .44735 .4142 L .47288 .40771 L F
.80052 .45048 m .81644 .428 L .82747 .44094 L .658 .795 .947 r
F
.80052 .45048 m .78924 .43728 L .81644 .428 L F
.22791 .41065 m .23544 .3857 L .25217 .40058 L .661 .76 .923 r
F
.22791 .41065 m .2111 .39498 L .23544 .3857 L F
.64527 .49149 m .63344 .5183 L .65883 .46788 L 0 0 0 r
F
.61978 .52367 m .63344 .5183 L .64527 .49149 L 0 0 .004 r
F
.5015 .44775 m .51292 .43908 L .52702 .48273 L .168 .397 .841 r
F
.5015 .44775 m .48735 .42361 L .51292 .43908 L F
.55475 .52563 m .56745 .55107 L .58108 .55795 L .757 .25 0 r
F
.55475 .52563 m .54103 .51721 L .56745 .55107 L F
.76144 .43116 m .77766 .42246 L .78924 .43728 L .346 .659 .972 r
F
.76144 .43116 m .74983 .419 L .77766 .42246 L F
.33203 .43481 m .34087 .41454 L .35627 .43742 L .451 .584 .895 r
F
.33203 .43481 m .31659 .41164 L .34087 .41454 L F
.61978 .52367 m .60752 .55553 L .63344 .5183 L 0 0 .004 r
F
.29251 .41195 m .30112 .38469 L .31659 .41164 L .608 .678 .891 r
F
.29251 .41195 m .27665 .39056 L .30112 .38469 L F
.92785 .39565 m .91747 .39862 L .92409 .39043 L .616 .743 .937 r
F
.92409 .39043 m .91747 .39862 L .90715 .38298 L F
.72235 .41377 m .73808 .40861 L .74983 .419 L .247 .737 .92 r
F
.72235 .41377 m .7107 .40991 L .73808 .40861 L F
.39676 .43903 m .40636 .4275 L .42197 .42575 L .531 .886 .981 r
F
.39676 .43903 m .38106 .43519 L .40636 .4275 L F
.18734 .40013 m .19395 .37922 L .2111 .39498 L .483 .629 .916 r
F
.18734 .40013 m .17057 .37894 L .19395 .37922 L F
.82747 .44094 m .84291 .40599 L .85376 .41995 L .808 .845 .878 r
F
.82747 .44094 m .81644 .428 L .84291 .40599 L F
.14746 .37947 m .15342 .35862 L .17057 .37894 L .439 .587 .903 r
F
.14746 .37947 m .13053 .35631 L .15342 .35862 L F
.25217 .40058 m .26017 .37418 L .27665 .39056 L .693 .78 .918 r
F
.25217 .40058 m .23544 .3857 L .26017 .37418 L F
.85376 .41995 m .8694 .38303 L .88006 .39777 L .812 .836 .868 r
F
.85376 .41995 m .84291 .40599 L .8694 .38303 L F
.10709 .36261 m .11286 .33738 L .13053 .35631 L .617 .718 .918 r
F
.10709 .36261 m .08928 .34414 L .11286 .33738 L F
.42197 .42575 m .43203 .41559 L .44735 .4142 L .525 .92 .882 r
F
.42197 .42575 m .40636 .4275 L .43203 .41559 L F
.92409 .39043 m .90715 .38298 L .91767 .38059 L .616 .743 .937 r
F
.48735 .42361 m .49867 .40493 L .51292 .43908 L .54 .713 .952 r
F
.48735 .42361 m .47288 .40771 L .49867 .40493 L F
.88006 .39777 m .89689 .36986 L .90715 .38298 L .711 .798 .919 r
F
.88006 .39777 m .8694 .38303 L .89689 .36986 L F
.31659 .41164 m .32553 .38546 L .34087 .41454 L .506 .581 .864 r
F
.31659 .41164 m .30112 .38469 L .32553 .38546 L F
.35627 .43742 m .36552 .41802 L .38106 .43519 L .436 .581 .899 r
F
.35627 .43742 m .34087 .41454 L .36552 .41802 L F
.78924 .43728 m .80505 .41297 L .81644 .428 L .661 .776 .934 r
F
.78924 .43728 m .77766 .42246 L .80505 .41297 L F
.2111 .39498 m .21792 .3764 L .23544 .3857 L .527 .718 .96 r
F
.2111 .39498 m .19395 .37922 L .21792 .3764 L F
.27665 .39056 m .28498 .36486 L .30112 .38469 L .659 .755 .921 r
F
.27665 .39056 m .26017 .37418 L .28498 .36486 L F
.74983 .419 m .76597 .40948 L .77766 .42246 L .38 .715 .987 r
F
.74983 .419 m .73808 .40861 L .76597 .40948 L F
.44735 .4142 m .45795 .40165 L .47288 .40771 L .6 .95 .897 r
F
.44735 .4142 m .43203 .41559 L .45795 .40165 L F
.91767 .38059 m .90715 .38298 L .91406 .37752 L .503 .73 .975 r
F
.91406 .37752 m .90715 .38298 L .89689 .36986 L F
.54103 .51721 m .5533 .50724 L .56745 .55107 L .147 .295 .759 r
F
.54103 .51721 m .52702 .48273 L .5533 .50724 L F
.17057 .37894 m .17618 .36654 L .19395 .37922 L .217 .502 .905 r
F
.17057 .37894 m .15342 .35862 L .17618 .36654 L F
.13053 .35631 m .13549 .3427 L .15342 .35862 L .282 .561 .931 r
F
.13053 .35631 m .11286 .33738 L .13549 .3427 L F
.68434 .42797 m .69855 .40104 L .7107 .40991 L .806 .934 .915 r
F
.68434 .42797 m .67202 .42174 L .69855 .40104 L F
.65883 .46788 m .67202 .42174 L .68434 .42797 L .934 .912 .773 r
F
.81644 .428 m .83187 .39204 L .84291 .40599 L .79 .818 .874 r
F
.81644 .428 m .80505 .41297 L .83187 .39204 L F
.23544 .3857 m .24256 .36885 L .26017 .37418 L .603 .838 .988 r
F
.23544 .3857 m .21792 .3764 L .24256 .36885 L F
.65883 .46788 m .6462 .46325 L .67202 .42174 L .934 .912 .773 r
F
.63344 .5183 m .6462 .46325 L .65883 .46788 L .951 .888 .733 r
F
.7107 .40991 m .72606 .39765 L .73808 .40861 L .477 .795 .999 r
F
.7107 .40991 m .69855 .40104 L .72606 .39765 L F
.08928 .34414 m .09408 .32526 L .11286 .33738 L .567 .765 .972 r
F
.08928 .34414 m .07056 .3304 L .09408 .32526 L F
.30112 .38469 m .30966 .36223 L .32553 .38546 L .543 .673 .922 r
F
.30112 .38469 m .28498 .36486 L .30966 .36223 L F
.58108 .55795 m .59414 .5503 L .60752 .55553 L .336 .752 .978 r
F
.58108 .55795 m .56745 .55107 L .59414 .5503 L F
.38106 .43519 m .39068 .4182 L .40636 .4275 L .47 .669 .95 r
F
.38106 .43519 m .36552 .41802 L .39068 .4182 L F
.84291 .40599 m .85881 .37122 L .8694 .38303 L .793 .835 .884 r
F
.84291 .40599 m .83187 .39204 L .85881 .37122 L F
.52702 .48273 m .53904 .44904 L .5533 .50724 L .449 .447 .764 r
F
.52702 .48273 m .51292 .43908 L .53904 .44904 L F
.34087 .41454 m .35008 .39169 L .36552 .41802 L .412 .513 .851 r
F
.34087 .41454 m .32553 .38546 L .35008 .39169 L F
.47288 .40771 m .48407 .38812 L .49867 .40493 L .705 .914 .967 r
F
.47288 .40771 m .45795 .40165 L .48407 .38812 L F
.8694 .38303 m .88688 .36157 L .89689 .36986 L .652 .825 .966 r
F
.8694 .38303 m .85881 .37122 L .88688 .36157 L F
.91406 .37752 m .89689 .36986 L .90767 .36926 L .503 .73 .975 r
F
.51292 .43908 m .5248 .40165 L .53904 .44904 L .578 .569 .807 r
F
.51292 .43908 m .49867 .40493 L .5248 .40165 L F
.26017 .37418 m .26759 .35931 L .28498 .36486 L .614 .896 .988 r
F
.26017 .37418 m .24256 .36885 L .26759 .35931 L F
.19395 .37922 m .1995 .373 L .21792 .3764 L .09 .533 .907 r
F
.19395 .37922 m .17618 .36654 L .1995 .373 L F
.77766 .42246 m .79366 .40085 L .80505 .41297 L .64 .799 .959 r
F
.77766 .42246 m .76597 .40948 L .79366 .40085 L F
.63344 .5183 m .62042 .51375 L .6462 .46325 L .951 .888 .733 r
F
.60752 .55553 m .62042 .51375 L .63344 .5183 L .912 .91 .805 r
F
.15342 .35862 m .13549 .3427 L .15775 .35655 L 0 .268 .736 r
F
.15775 .35655 m .13891 .34613 L .13985 .34666 L .355 0 0 r
F
.15342 .35862 m .15775 .35655 L .17522 .36621 L 0 .268 .736 r
F
.15775 .35655 m .13985 .34666 L .16183 .35908 L .355 0 0 r
F
.17522 .36621 m .15775 .35655 L .17618 .36654 L 0 .268 .736 r
F
.40636 .4275 m .41641 .41192 L .43203 .41559 L .565 .827 .995 r
F
.40636 .4275 m .39068 .4182 L .41641 .41192 L F
.11286 .33738 m .11666 .33183 L .13549 .3427 L .033 .508 .881 r
F
.11286 .33738 m .09408 .32526 L .11666 .33183 L F
.90767 .36926 m .89689 .36986 L .90415 .36795 L .251 .671 .963 r
F
.90415 .36795 m .89689 .36986 L .88688 .36157 L F
.73808 .40861 m .75418 .39871 L .76597 .40948 L .379 .708 .986 r
F
.73808 .40861 m .72606 .39765 L .75418 .39871 L F
.60752 .55553 m .59414 .5503 L .62042 .51375 L .912 .91 .805 r
F
.32553 .38546 m .3343 .36741 L .35008 .39169 L .382 .555 .9 r
F
.32553 .38546 m .30966 .36223 L .3343 .36741 L F
.49867 .40493 m .51039 .3773 L .5248 .40165 L .677 .76 .914 r
F
.49867 .40493 m .48407 .38812 L .51039 .3773 L F
.28498 .36486 m .29267 .3532 L .30966 .36223 L .499 .855 .991 r
F
.28498 .36486 m .26759 .35931 L .29267 .3532 L F
.67202 .42174 m .68589 .38587 L .69855 .40104 L .725 .742 .865 r
F
.67202 .42174 m .65895 .40165 L .68589 .38587 L F
.6462 .46325 m .65895 .40165 L .67202 .42174 L .798 .706 .764 r
F
.80505 .41297 m .82096 .38274 L .83187 .39204 L .771 .856 .914 r
F
.80505 .41297 m .79366 .40085 L .82096 .38274 L F
.36552 .41802 m .37505 .39844 L .39068 .4182 L .381 .521 .873 r
F
.36552 .41802 m .35008 .39169 L .37505 .39844 L F
.43203 .41559 m .44258 .39904 L .45795 .40165 L .666 .935 .968 r
F
.43203 .41559 m .41641 .41192 L .44258 .39904 L F
.07056 .3304 m .07416 .31918 L .09408 .32526 L .403 .768 .994 r
F
.07056 .3304 m .05085 .3213 L .07416 .31918 L F
.21792 .3764 m .22382 .37232 L .24256 .36885 L .172 .694 .875 r
F
.21792 .3764 m .1995 .373 L .22382 .37232 L F
.69855 .40104 m .7137 .38496 L .72606 .39765 L .493 .703 .963 r
F
.69855 .40104 m .68589 .38587 L .7137 .38496 L F
.83187 .39204 m .84845 .36497 L .85881 .37122 L .767 .902 .935 r
F
.83187 .39204 m .82096 .38274 L .84845 .36497 L F
.56745 .55107 m .57995 .50484 L .59414 .5503 L .573 .524 .762 r
F
.56745 .55107 m .5533 .50724 L .57995 .50484 L F
.6462 .46325 m .63265 .43478 L .65895 .40165 L .798 .706 .764 r
F
.62042 .51375 m .63265 .43478 L .6462 .46325 L .788 .662 .724 r
F
.85881 .37122 m .87701 .35738 L .88688 .36157 L .533 .871 .992 r
F
.85881 .37122 m .84845 .36497 L .87701 .35738 L F
.5533 .50724 m .53904 .44904 L .56555 .44382 L .586 .495 .718 r
F
.53904 .44904 m .55125 .39452 L .56555 .44382 L .603 .532 .747 r
F
.53904 .44904 m .5248 .40165 L .55125 .39452 L F
.45795 .40165 m .46901 .3834 L .48407 .38812 L .71 .957 .948 r
F
.45795 .40165 m .44258 .39904 L .46901 .3834 L F
.90415 .36795 m .88688 .36157 L .89793 .36274 L .251 .671 .963 r
F
0 g
.03 w
.63572 .48997 Mdot
.5533 .50724 m .56555 .44382 L .57995 .50484 L .586 .495 .718 r
F
.76597 .40948 m .78231 .39297 L .79366 .40085 L .562 .806 .99 r
F
.76597 .40948 m .75418 .39871 L .78231 .39297 L F
.17618 .36654 m .18058 .36979 L .1995 .373 L .376 0 0 r
F
.17618 .36654 m .15775 .35655 L .18058 .36979 L F
.13549 .3427 m .13891 .34613 L .15775 .35655 L .417 0 0 r
F
.13549 .3427 m .11666 .33183 L .13891 .34613 L F
.5248 .40165 m .53697 .37072 L .55125 .39452 L .615 .659 .87 r
F
.5248 .40165 m .51039 .3773 L .53697 .37072 L F
.30966 .36223 m .31767 .35415 L .3343 .36741 L .278 .699 .969 r
F
.30966 .36223 m .29267 .3532 L .31767 .35415 L F
.24256 .36885 m .24899 .36463 L .26759 .35931 L .296 .791 .782 r
F
.24256 .36885 m .22382 .37232 L .24899 .36463 L F
.09408 .32526 m .09701 .32422 L .11666 .33183 L 0 .478 .758 r
F
.09408 .32526 m .07416 .31918 L .09701 .32422 L F
.35008 .39169 m .35922 .37638 L .37505 .39844 L .291 .493 .883 r
F
.35008 .39169 m .3343 .36741 L .35922 .37638 L F
.62042 .51375 m .60644 .4754 L .63265 .43478 L .788 .662 .724 r
F
.59414 .5503 m .60644 .4754 L .62042 .51375 L .727 .61 .726 r
F
.39068 .4182 m .40067 .3996 L .41641 .41192 L .46 .637 .932 r
F
.39068 .4182 m .37505 .39844 L .40067 .3996 L F
.65895 .40165 m .67296 .37007 L .68589 .38587 L .634 .674 .871 r
F
.65895 .40165 m .64556 .37806 L .67296 .37007 L F
.63265 .43478 m .64556 .37806 L .65895 .40165 L .703 .626 .768 r
F
.72606 .39765 m .74217 .38856 L .75418 .39871 L .33 .654 .97 r
F
.72606 .39765 m .7137 .38496 L .74217 .38856 L F
.48407 .38812 m .4956 .3712 L .51039 .3773 L .654 .924 .975 r
F
.48407 .38812 m .46901 .3834 L .4956 .3712 L F
.89793 .36274 m .88688 .36157 L .89432 .36142 L .049 .591 .846 r
F
.89432 .36142 m .88688 .36157 L .87701 .35738 L F
0 g
.62654 .47857 Mdot
.63265 .43478 m .61874 .3979 L .64556 .37806 L .703 .626 .768 r
F
.60644 .4754 m .61874 .3979 L .63265 .43478 L .697 .578 .718 r
F
.59414 .5503 m .57995 .50484 L .60644 .4754 L .727 .61 .726 r
F
0 g
.60802 .53668 Mdot
.56656 .50738 Mdot
.57995 .50484 m .56555 .44382 L .59214 .42361 L .658 .536 .704 r
F
.56555 .44382 m .57797 .38373 L .59214 .42361 L .625 .54 .739 r
F
.56555 .44382 m .55125 .39452 L .57797 .38373 L F
.79366 .40085 m .81019 .37881 L .82096 .38274 L .706 .909 .966 r
F
.79366 .40085 m .78231 .39297 L .81019 .37881 L F
0 g
.62127 .44864 Mdot
.56987 .47957 Mdot
.57744 .52287 Mdot
.55125 .39452 m .5639 .36825 L .57797 .38373 L .556 .637 .887 r
F
.55125 .39452 m .53697 .37072 L .5639 .36825 L F
.57995 .50484 m .59214 .42361 L .60644 .4754 L .658 .536 .704 r
F
.68589 .38587 m .70109 .37214 L .7137 .38496 L .421 .66 .959 r
F
.68589 .38587 m .67296 .37007 L .70109 .37214 L F
0 g
.57649 .51258 Mdot
.60644 .4754 m .59214 .42361 L .61874 .3979 L .697 .578 .718 r
F
.26759 .35931 m .27454 .35543 L .29267 .3532 L .294 .783 .73 r
F
.26759 .35931 m .24899 .36463 L .27454 .35543 L F
.59214 .42361 m .60493 .3725 L .61874 .3979 L .64 .58 .772 r
F
.59214 .42361 m .57797 .38373 L .60493 .3725 L F
0 g
.60171 .50017 Mdot
.05085 .3213 m .0534 .31573 L .07416 .31918 L .148 .651 .907 r
F
.05085 .3213 m .03039 .31424 L .0534 .31573 L F
0 g
.59726 .47581 Mdot
.82096 .38274 m .8382 .3633 L .84845 .36497 L .683 .958 .947 r
F
.82096 .38274 m .81019 .37881 L .8382 .3633 L F
.61874 .3979 m .63223 .3644 L .64556 .37806 L .632 .66 .859 r
F
.61874 .3979 m .60493 .3725 L .63223 .3644 L F
.51039 .3773 m .52242 .36712 L .53697 .37072 L .42 .815 .985 r
F
.51039 .3773 m .4956 .3712 L .52242 .36712 L F
.41641 .41192 m .4269 .39225 L .44258 .39904 L .607 .802 .975 r
F
.41641 .41192 m .40067 .3996 L .4269 .39225 L F
.1995 .373 m .20466 .3741 L .22382 .37232 L .13 0 0 r
F
.1995 .373 m .18058 .36979 L .20466 .3741 L F
.3343 .36741 m .34281 .36044 L .35922 .37638 L .151 .561 .929 r
F
.3343 .36741 m .31767 .35415 L .34281 .36044 L F
.75418 .39871 m .7708 .38684 L .78231 .39297 L .438 .76 .996 r
F
.75418 .39871 m .74217 .38856 L .7708 .38684 L F
.64556 .37806 m .66 .3611 L .67296 .37007 L .525 .749 .978 r
F
.64556 .37806 m .63223 .3644 L .66 .3611 L F
.84845 .36497 m .86698 .35424 L .87701 .35738 L .431 .869 .903 r
F
.84845 .36497 m .8382 .3633 L .86698 .35424 L F
.57797 .38373 m .59124 .3677 L .60493 .3725 L .472 .698 .967 r
F
.57797 .38373 m .5639 .36825 L .59124 .3677 L F
.15775 .35655 m .16183 .35908 L .18058 .36979 L .355 0 0 r
F
.37505 .39844 m .38476 .38201 L .40067 .3996 L .359 .56 .912 r
F
.37505 .39844 m .35922 .37638 L .38476 .38201 L F
.11666 .33183 m .11995 .33243 L .13891 .34613 L 0 .361 .688 r
F
.11666 .33183 m .09701 .32422 L .11995 .33243 L F
.89432 .36142 m .87701 .35738 L .88819 .3588 L .049 .591 .846 r
F
.44258 .39904 m .45355 .3795 L .46901 .3834 L .684 .905 .974 r
F
.44258 .39904 m .4269 .39225 L .45355 .3795 L F
.29267 .3532 m .3001 .35063 L .31767 .35415 L .177 .712 .752 r
F
.29267 .3532 m .27454 .35543 L .3001 .35063 L F
.7137 .38496 m .72984 .37731 L .74217 .38856 L .274 .622 .96 r
F
.7137 .38496 m .70109 .37214 L .72984 .37731 L F
.53697 .37072 m .54964 .37076 L .5639 .36825 L 0 .544 .779 r
F
.53697 .37072 m .52242 .36712 L .54964 .37076 L F
.07416 .31918 m .07679 .31715 L .09701 .32422 L .031 .594 .796 r
F
.07416 .31918 m .0534 .31573 L .07679 .31715 L F
.60493 .3725 m .61896 .36593 L .63223 .3644 L .279 .752 .938 r
F
.60493 .3725 m .59124 .3677 L .61896 .36593 L F
.46901 .3834 m .4804 .36888 L .4956 .3712 L .592 .916 .975 r
F
.46901 .3834 m .45355 .3795 L .4804 .36888 L F
.22382 .37232 m .22999 .36763 L .24899 .36463 L .293 .791 .823 r
F
.22382 .37232 m .20466 .3741 L .22999 .36763 L F
.67296 .37007 m .68831 .3618 L .70109 .37214 L .319 .717 .98 r
F
.67296 .37007 m .66 .3611 L .68831 .3618 L F
.88819 .3588 m .87701 .35738 L .88433 .3557 L .2 .715 .883 r
F
.88433 .3557 m .87701 .35738 L .86698 .35424 L F
.78231 .39297 m .79928 .37685 L .81019 .37881 L .591 .898 .986 r
F
.78231 .39297 m .7708 .38684 L .79928 .37685 L F
.40067 .3996 m .41102 .37917 L .4269 .39225 L .531 .704 .95 r
F
.40067 .3996 m .38476 .38201 L .41102 .37917 L F
.35922 .37638 m .36848 .36569 L .38476 .38201 L .264 .591 .948 r
F
.35922 .37638 m .34281 .36044 L .36848 .36569 L F
.04554 .31383 m .03039 .31424 L .03109 .31291 L 0 .515 .829 r
F
.04554 .31383 m .0534 .31573 L .03039 .31424 L F
.03109 .31291 m .03039 .31424 L .02266 .31103 L F
.31767 .35415 m .3257 .35144 L .34281 .36044 L .089 .636 .835 r
F
.31767 .35415 m .3001 .35063 L .3257 .35144 L F
.4956 .3712 m .50747 .3668 L .52242 .36712 L .197 .719 .864 r
F
.4956 .3712 m .4804 .36888 L .50747 .3668 L F
.81019 .37881 m .82773 .36239 L .8382 .3633 L .608 .949 .92 r
F
.81019 .37881 m .79928 .37685 L .82773 .36239 L F
.5639 .36825 m .57735 .37609 L .59124 .3677 L .306 0 0 r
F
.5639 .36825 m .54964 .37076 L .57735 .37609 L F
.63223 .3644 m .647 .36109 L .66 .3611 L .153 .694 .737 r
F
.63223 .3644 m .61896 .36593 L .647 .36109 L F
.24899 .36463 m .256 .35566 L .27454 .35543 L .501 .909 .866 r
F
.24899 .36463 m .22999 .36763 L .256 .35566 L F
.18058 .36979 m .1861 .36257 L .20466 .3741 L .169 .62 .937 r
F
.18058 .36979 m .16183 .35908 L .1861 .36257 L F
.74217 .38856 m .75887 .37842 L .7708 .38684 L .367 .706 .985 r
F
.74217 .38856 m .72984 .37731 L .75887 .37842 L F
.13891 .34613 m .14369 .33734 L .16183 .35908 L .167 .58 .936 r
F
.13891 .34613 m .11995 .33243 L .14369 .33734 L F
.09701 .32422 m .10094 .31517 L .11995 .33243 L .336 .764 .972 r
F
.09701 .32422 m .07679 .31715 L .10094 .31517 L F
.88433 .3557 m .86698 .35424 L .87811 .35372 L .2 .715 .883 r
F
.70109 .37214 m .71715 .36404 L .72984 .37731 L .3 .684 .976 r
F
.70109 .37214 m .68831 .3618 L .71715 .36404 L F
.8382 .3633 m .85651 .34889 L .86698 .35424 L .54 .926 .889 r
F
.8382 .3633 m .82773 .36239 L .85651 .34889 L F
.4269 .39225 m .43782 .3691 L .45355 .3795 L .656 .813 .959 r
F
.4269 .39225 m .41102 .37917 L .43782 .3691 L F
.52242 .36712 m .53495 .3731 L .54964 .37076 L .264 0 0 r
F
.52242 .36712 m .50747 .3668 L .53495 .3731 L F
.27454 .35543 m .28213 .34569 L .3001 .35063 L .491 .899 .916 r
F
.27454 .35543 m .256 .35566 L .28213 .34569 L F
.06915 .31379 m .0534 .31573 L .05446 .31291 L .308 .769 .948 r
F
.06915 .31379 m .07679 .31715 L .0534 .31573 L F
.05446 .31291 m .0534 .31573 L .04554 .31383 L F
.66 .3611 m .67534 .35425 L .68831 .3618 L .3 .796 .838 r
F
.66 .3611 m .647 .36109 L .67534 .35425 L F
.59124 .3677 m .60545 .37516 L .61896 .36593 L .237 0 0 r
F
.59124 .3677 m .57735 .37609 L .60545 .37516 L F
.38476 .38201 m .39486 .36365 L .41102 .37917 L .498 .711 .966 r
F
.38476 .38201 m .36848 .36569 L .39486 .36365 L F
.45355 .3795 m .46489 .35884 L .4804 .36888 L .648 .85 .978 r
F
.45355 .3795 m .43782 .3691 L .46489 .35884 L F
.7708 .38684 m .78787 .37181 L .79928 .37685 L .535 .842 .999 r
F
.7708 .38684 m .75887 .37842 L .78787 .37181 L F
.34281 .36044 m .35167 .35335 L .36848 .36569 L .221 .67 .951 r
F
.34281 .36044 m .3257 .35144 L .35167 .35335 L F
.87811 .35372 m .86698 .35424 L .87396 .34834 L .573 .908 .976 r
F
.87396 .34834 m .86698 .35424 L .85651 .34889 L F
.20466 .3741 m .2117 .35474 L .22999 .36763 L .604 .82 .983 r
F
.20466 .3741 m .1861 .36257 L .2117 .35474 L F
.11995 .33243 m .12596 .30815 L .14369 .33734 L .603 .748 .946 r
F
.11995 .33243 m .10094 .31517 L .12596 .30815 L F
.72984 .37731 m .74637 .3646 L .75887 .37842 L .414 .704 .982 r
F
.72984 .37731 m .71715 .36404 L .74637 .3646 L F
.16183 .35908 m .1686 .33433 L .1861 .36257 L .535 .668 .923 r
F
.16183 .35908 m .14369 .33734 L .1686 .33433 L F
.3001 .35063 m .30821 .34148 L .3257 .35144 L .382 .811 .965 r
F
.3001 .35063 m .28213 .34569 L .30821 .34148 L F
.4804 .36888 m .49219 .35558 L .50747 .3668 L .459 .784 .999 r
F
.4804 .36888 m .46489 .35884 L .49219 .35558 L F
.79928 .37685 m .81671 .35799 L .82773 .36239 L .652 .939 .965 r
F
.79928 .37685 m .78787 .37181 L .81671 .35799 L F
.41102 .37917 m .42185 .35344 L .43782 .3691 L .658 .785 .942 r
F
.41102 .37917 m .39486 .36365 L .42185 .35344 L F
.61896 .36593 m .63371 .36404 L .647 .36109 L 0 0 0 r
F
.61896 .36593 m .60545 .37516 L .63371 .36404 L F
.54964 .37076 m .56296 .38001 L .57735 .37609 L .349 0 0 r
F
.54964 .37076 m .53495 .3731 L .56296 .38001 L F
.68831 .3618 m .70407 .34834 L .71715 .36404 L .495 .839 .997 r
F
.68831 .3618 m .67534 .35425 L .70407 .34834 L F
.09377 .30806 m .07679 .31715 L .07861 .30934 L .681 .87 .97 r
F
.09377 .30806 m .10094 .31517 L .07679 .31715 L F
.07861 .30934 m .07679 .31715 L .06915 .31379 L F
.87396 .34834 m .85651 .34889 L .86746 .34495 L .573 .908 .976 r
F
.22999 .36763 m .23805 .34067 L .256 .35566 L .716 .83 .936 r
F
.22999 .36763 m .2117 .35474 L .23805 .34067 L F
.82773 .36239 m .84546 .33978 L .85651 .34889 L .724 .968 .935 r
F
.82773 .36239 m .81671 .35799 L .84546 .33978 L F
.36848 .36569 m .37828 .34992 L .39486 .36365 L .491 .768 .993 r
F
.36848 .36569 m .35167 .35335 L .37828 .34992 L F
.43782 .3691 m .44918 .3406 L .46489 .35884 L .694 .797 .928 r
F
.43782 .3691 m .42185 .35344 L .44918 .3406 L F
.75887 .37842 m .77575 .36005 L .78787 .37181 L .544 .765 .979 r
F
.75887 .37842 m .74637 .3646 L .77575 .36005 L F
.50747 .3668 m .51985 .36023 L .53495 .3731 L .191 .616 .946 r
F
.50747 .3668 m .49219 .35558 L .51985 .36023 L F
.256 .35566 m .26453 .32804 L .28213 .34569 L .693 .803 .933 r
F
.256 .35566 m .23805 .34067 L .26453 .32804 L F
.3257 .35144 m .33448 .34062 L .35167 .35335 L .358 .739 .987 r
F
.3257 .35144 m .30821 .34148 L .33448 .34062 L F
.1861 .36257 m .19452 .32359 L .2117 .35474 L .648 .66 .848 r
F
.1861 .36257 m .1686 .33433 L .19452 .32359 L F
.647 .36109 m .66204 .34627 L .67534 .35425 L .577 .939 .813 r
F
.647 .36109 m .63371 .36404 L .66204 .34627 L F
.14369 .33734 m .15165 .2974 L .1686 .33433 L .646 .653 .843 r
F
.14369 .33734 m .12596 .30815 L .15165 .2974 L F
.86746 .34495 m .85651 .34889 L .86312 .3383 L .772 .923 .936 r
F
.86312 .3383 m .85651 .34889 L .84546 .33978 L F
.11923 .29727 m .10094 .31517 L .10354 .30171 L .735 .766 .878 r
F
.11923 .29727 m .12596 .30815 L .10094 .31517 L F
.10354 .30171 m .10094 .31517 L .09377 .30806 L F
.71715 .36404 m .73331 .3449 L .74637 .3646 L .532 .733 .967 r
F
.71715 .36404 m .70407 .34834 L .73331 .3449 L F
.57735 .37609 m .59135 .37718 L .60545 .37516 L .025 0 0 r
F
.57735 .37609 m .56296 .38001 L .59135 .37718 L F
.46489 .35884 m .4767 .33249 L .49219 .35558 L .623 .744 .933 r
F
.46489 .35884 m .44918 .3406 L .4767 .33249 L F
.39486 .36365 m .40552 .33835 L .42185 .35344 L .675 .817 .952 r
F
.39486 .36365 m .37828 .34992 L .40552 .33835 L F
.28213 .34569 m .29088 .32164 L .30821 .34148 L .59 .741 .948 r
F
.28213 .34569 m .26453 .32804 L .29088 .32164 L F
.78787 .37181 m .80499 .34768 L .81671 .35799 L .678 .854 .967 r
F
.78787 .37181 m .77575 .36005 L .80499 .34768 L F
.2117 .35474 m .22095 .30964 L .23805 .34067 L .672 .653 .822 r
F
.2117 .35474 m .19452 .32359 L .22095 .30964 L F
.67534 .35425 m .69063 .33008 L .70407 .34834 L .726 .919 .958 r
F
.67534 .35425 m .66204 .34627 L .69063 .33008 L F
.86312 .3383 m .84546 .33978 L .85626 .33252 L .772 .923 .936 r
F
.1686 .33433 m .17764 .28606 L .19452 .32359 L .636 .604 .801 r
F
.1686 .33433 m .15165 .2974 L .17764 .28606 L F
.14507 .2852 m .12596 .30815 L .12897 .29199 L .679 .67 .834 r
F
.14507 .2852 m .15165 .2974 L .12596 .30815 L F
.12897 .29199 m .12596 .30815 L .11923 .29727 L F
.35167 .35335 m .36127 .33711 L .37828 .34992 L .491 .766 .992 r
F
.35167 .35335 m .33448 .34062 L .36127 .33711 L F
.53495 .3731 m .54802 .36561 L .56296 .38001 L .21 .604 .949 r
F
.53495 .3731 m .51985 .36023 L .54802 .36561 L F
.42185 .35344 m .43315 .3221 L .44918 .3406 L .735 .818 .916 r
F
.42185 .35344 m .40552 .33835 L .43315 .3221 L F
.81671 .35799 m .83391 .32738 L .84546 .33978 L .783 .907 .927 r
F
.81671 .35799 m .80499 .34768 L .83391 .32738 L F
.74637 .3646 m .76295 .34134 L .77575 .36005 L .554 .693 .932 r
F
.74637 .3646 m .73331 .3449 L .76295 .34134 L F
.23805 .34067 m .24743 .29814 L .26453 .32804 L .649 .645 .832 r
F
.23805 .34067 m .22095 .30964 L .24743 .29814 L F
.60545 .37516 m .61983 .35983 L .63371 .36404 L .6 .951 .849 r
F
.60545 .37516 m .59135 .37718 L .61983 .35983 L F
.49219 .35558 m .5045 .33178 L .51985 .36023 L .504 .638 .914 r
F
.49219 .35558 m .4767 .33249 L .5045 .33178 L F
.30821 .34148 m .31727 .32062 L .33448 .34062 L .481 .669 .947 r
F
.30821 .34148 m .29088 .32164 L .31727 .32062 L F
.19452 .32359 m .20372 .27687 L .22095 .30964 L .614 .591 .804 r
F
.19452 .32359 m .17764 .28606 L .20372 .27687 L F
.1709 .27595 m .15165 .2974 L .15459 .28311 L .579 .603 .841 r
F
.1709 .27595 m .17764 .28606 L .15165 .2974 L F
.15459 .28311 m .15165 .2974 L .14507 .2852 L F
.70407 .34834 m .71982 .32149 L .73331 .3449 L .629 .749 .933 r
F
.70407 .34834 m .69063 .33008 L .71982 .32149 L F
.85626 .33252 m .84546 .33978 L .85186 .32616 L .819 .889 .894 r
F
.85186 .32616 m .84546 .33978 L .83391 .32738 L F
1 g
.64904 .3604 Mdot
.44918 .3406 m .46095 .30798 L .4767 .33249 L .703 .773 .906 r
F
.44918 .3406 m .43315 .3221 L .46095 .30798 L F
.26453 .32804 m .27379 .29256 L .29088 .32164 L .581 .622 .857 r
F
.26453 .32804 m .24743 .29814 L .27379 .29256 L F
.37828 .34992 m .3887 .3266 L .40552 .33835 L .651 .827 .968 r
F
.37828 .34992 m .36127 .33711 L .3887 .3266 L F
.63371 .36404 m .64825 .33345 L .66204 .34627 L .839 .969 .884 r
F
.63371 .36404 m .61983 .35983 L .64825 .33345 L F
1 g
.6447 .3612 Mdot
.77575 .36005 m .79264 .33202 L .80499 .34768 L .64 .749 .928 r
F
.77575 .36005 m .76295 .34134 L .79264 .33202 L F
.22095 .30964 m .22985 .27083 L .24743 .29814 L .584 .605 .839 r
F
.22095 .30964 m .20372 .27687 L .22985 .27083 L F
.19664 .27096 m .17764 .28606 L .18027 .27676 L .432 .575 .896 r
F
.19664 .27096 m .20372 .27687 L .17764 .28606 L F
.18027 .27676 m .17764 .28606 L .1709 .27595 L F
.85186 .32616 m .83391 .32738 L .84468 .31831 L .819 .889 .894 r
F
.56296 .38001 m .57661 .36132 L .59135 .37718 L .53 .759 .981 r
F
.56296 .38001 m .54802 .36561 L .57661 .36132 L F
1 g
.65369 .35434 Mdot
.66204 .34627 m .67686 .3099 L .69063 .33008 L .81 .872 .892 r
F
.66204 .34627 m .64825 .33345 L .67686 .3099 L F
.33448 .34062 m .34406 .31997 L .36127 .33711 L .471 .665 .947 r
F
.33448 .34062 m .31727 .32062 L .34406 .31997 L F
.4767 .33249 m .48893 .30047 L .5045 .33178 L .612 .679 .89 r
F
.4767 .33249 m .46095 .30798 L .48893 .30047 L F
.73331 .3449 m .7497 .31886 L .76295 .34134 L .547 .653 .905 r
F
.73331 .3449 m .71982 .32149 L .7497 .31886 L F
.40552 .33835 m .41659 .31002 L .43315 .3221 L .741 .864 .938 r
F
.40552 .33835 m .3887 .3266 L .41659 .31002 L F
.51985 .36023 m .53274 .33375 L .54802 .36561 L .478 .575 .874 r
F
.51985 .36023 m .5045 .33178 L .53274 .33375 L F
1 g
.61878 .37193 Mdot
.29088 .32164 m .30017 .29266 L .31727 .32062 L .491 .585 .876 r
F
.29088 .32164 m .27379 .29256 L .30017 .29266 L F
.80499 .34768 m .82198 .31333 L .83391 .32738 L .756 .833 .911 r
F
.80499 .34768 m .79264 .33202 L .82198 .31333 L F
.24743 .29814 m .25612 .2675 L .27379 .29256 L .543 .628 .886 r
F
.24743 .29814 m .22985 .27083 L .25612 .2675 L F
.69063 .33008 m .70612 .29817 L .71982 .32149 L .669 .748 .909 r
F
.69063 .33008 m .67686 .3099 L .70612 .29817 L F
.22254 .26853 m .20372 .27687 L .20612 .27234 L .259 .616 .957 r
F
.22254 .26853 m .22985 .27083 L .20372 .27687 L F
.20612 .27234 m .20372 .27687 L .19664 .27096 L F
.43315 .3221 m .44472 .29266 L .46095 .30798 L .749 .864 .933 r
F
.43315 .3221 m .41659 .31002 L .44472 .29266 L F
1 g
.65375 .34686 Mdot
.84468 .31831 m .83391 .32738 L .84028 .3131 L .814 .871 .889 r
F
.84028 .3131 m .83391 .32738 L .82198 .31333 L F
.59135 .37718 m .60532 .34236 L .61983 .35983 L .759 .824 .903 r
F
.59135 .37718 m .57661 .36132 L .60532 .34236 L F
.36127 .33711 m .37147 .3146 L .3887 .3266 L .56 .743 .962 r
F
.36127 .33711 m .34406 .31997 L .37147 .3146 L F
.76295 .34134 m .77988 .31392 L .79264 .33202 L .578 .681 .911 r
F
.76295 .34134 m .7497 .31886 L .77988 .31392 L F
.5045 .33178 m .51725 .29811 L .53274 .33375 L .544 .592 .853 r
F
.5045 .33178 m .48893 .30047 L .51725 .29811 L F
.46095 .30798 m .47299 .27984 L .48893 .30047 L .686 .812 .943 r
F
.46095 .30798 m .44472 .29266 L .47299 .27984 L F
.71982 .32149 m .73627 .29725 L .7497 .31886 L .514 .641 .911 r
F
.71982 .32149 m .70612 .29817 L .73627 .29725 L F
.27379 .29256 m .28266 .26632 L .30017 .29266 L .497 .629 .91 r
F
.27379 .29256 m .25612 .2675 L .28266 .26632 L F
1 g
.62605 .35943 Mdot
.31727 .32062 m .32685 .29524 L .34406 .31997 L .439 .568 .887 r
F
.31727 .32062 m .30017 .29266 L .32685 .29524 L F
.61983 .35983 m .63398 .31435 L .64825 .33345 L .823 .821 .847 r
F
.61983 .35983 m .60532 .34236 L .63398 .31435 L F
.54802 .36561 m .56142 .32973 L .57661 .36132 L .568 .6 .845 r
F
.54802 .36561 m .53274 .33375 L .56142 .32973 L F
.84028 .3131 m .82198 .31333 L .83287 .30421 L .814 .871 .889 r
F
.24885 .26594 m .22985 .27083 L .23232 .26804 L .257 .733 .937 r
F
.24885 .26594 m .25612 .2675 L .22985 .27083 L F
.23232 .26804 m .22985 .27083 L .22254 .26853 L F
1 g
.63426 .34957 Mdot
.64825 .33345 m .66283 .28986 L .67686 .3099 L .794 .802 .859 r
F
.64825 .33345 m .63398 .31435 L .66283 .28986 L F
.3887 .3266 m .39946 .30294 L .41659 .31002 L .663 .847 .971 r
F
.3887 .3266 m .37147 .3146 L .39946 .30294 L F
.67686 .3099 m .69235 .27865 L .70612 .29817 L .66 .75 .916 r
F
.67686 .3099 m .66283 .28986 L .69235 .27865 L F
.79264 .33202 m .8098 .29935 L .82198 .31333 L .704 .79 .918 r
F
.79264 .33202 m .77988 .31392 L .8098 .29935 L F
1 g
.62195 .35231 Mdot
.48893 .30047 m .5015 .27307 L .51725 .29811 L .594 .717 .93 r
F
.48893 .30047 m .47299 .27984 L .5015 .27307 L F
.41659 .31002 m .42784 .28764 L .44472 .29266 L .704 .92 .966 r
F
.41659 .31002 m .39946 .30294 L .42784 .28764 L F
.83287 .30421 m .82198 .31333 L .82845 .29993 L .792 .871 .907 r
F
.82845 .29993 m .82198 .31333 L .8098 .29935 L F
.7497 .31886 m .76694 .29689 L .77988 .31392 L .496 .651 .928 r
F
.7497 .31886 m .73627 .29725 L .76694 .29689 L F
.53274 .33375 m .546 .29502 L .56142 .32973 L .555 .572 .826 r
F
.53274 .33375 m .51725 .29811 L .546 .29502 L F
.57661 .36132 m .59035 .31466 L .60532 .34236 L .679 .66 .825 r
F
.57661 .36132 m .56142 .32973 L .59035 .31466 L F
.30017 .29266 m .3095 .26717 L .32685 .29524 L .46 .599 .903 r
F
.30017 .29266 m .28266 .26632 L .3095 .26717 L F
.34406 .31997 m .35409 .2962 L .37147 .3146 L .456 .611 .914 r
F
.34406 .31997 m .32685 .29524 L .35409 .2962 L F
.27562 .26227 m .25612 .2675 L .25895 .26303 L .481 .871 .97 r
F
.27562 .26227 m .28266 .26632 L .25612 .2675 L F
.25895 .26303 m .25612 .2675 L .24885 .26594 L F
.70612 .29817 m .72282 .27999 L .73627 .29725 L .442 .65 .947 r
F
.70612 .29817 m .69235 .27865 L .72282 .27999 L F
.44472 .29266 m .45646 .27322 L .47299 .27984 L .665 .936 .968 r
F
.44472 .29266 m .42784 .28764 L .45646 .27322 L F
.60532 .34236 m .61936 .29228 L .63398 .31435 L .746 .716 .825 r
F
.60532 .34236 m .59035 .31466 L .61936 .29228 L F
.63398 .31435 m .64862 .2728 L .66283 .28986 L .743 .763 .869 r
F
.63398 .31435 m .61936 .29228 L .64862 .2728 L F
.82845 .29993 m .8098 .29935 L .82088 .29108 L .792 .871 .907 r
F
.51725 .29811 m .53039 .26962 L .546 .29502 L .546 .651 .904 r
F
.51725 .29811 m .5015 .27307 L .53039 .26962 L F
.66283 .28986 m .67852 .2647 L .69235 .27865 L .607 .768 .957 r
F
.66283 .28986 m .64862 .2728 L .67852 .2647 L F
.77988 .31392 m .79744 .28656 L .8098 .29935 L .644 .783 .948 r
F
.77988 .31392 m .76694 .29689 L .79744 .28656 L F
.56142 .32973 m .57513 .2863 L .59035 .31466 L .614 .611 .825 r
F
.56142 .32973 m .546 .29502 L .57513 .2863 L F
.37147 .3146 m .38198 .29265 L .39946 .30294 L .519 .716 .962 r
F
.37147 .3146 m .35409 .2962 L .38198 .29265 L F
.47299 .27984 m .48529 .26284 L .5015 .27307 L .581 .895 .987 r
F
.47299 .27984 m .45646 .27322 L .48529 .26284 L F
1 g
.58979 .33198 Mdot
.30276 .25913 m .28266 .26632 L .28591 .25864 L .615 .851 .988 r
F
.30276 .25913 m .3095 .26717 L .28266 .26632 L F
.28591 .25864 m .28266 .26632 L .27562 .26227 L F
.73627 .29725 m .75392 .2829 L .76694 .29689 L .38 .646 .961 r
F
.73627 .29725 m .72282 .27999 L .75392 .2829 L F
.32685 .29524 m .33673 .26964 L .35409 .2962 L .434 .571 .892 r
F
.32685 .29524 m .3095 .26717 L .33673 .26964 L F
1 g
.58015 .3265 Mdot
.82088 .29108 m .8098 .29935 L .81638 .28697 L .775 .887 .926 r
F
.81638 .28697 m .8098 .29935 L .79744 .28656 L F
.59035 .31466 m .60451 .27276 L .61936 .29228 L .671 .683 .853 r
F
.59035 .31466 m .57513 .2863 L .60451 .27276 L F
.69235 .27865 m .7093 .26741 L .72282 .27999 L .323 .664 .974 r
F
.69235 .27865 m .67852 .2647 L .7093 .26741 L F
.39946 .30294 m .41044 .28408 L .42784 .28764 L .578 .848 .995 r
F
.39946 .30294 m .38198 .29265 L .41044 .28408 L F
.546 .29502 m .55972 .26546 L .57513 .2863 L .557 .655 .901 r
F
.546 .29502 m .53039 .26962 L .55972 .26546 L F
.61936 .29228 m .63423 .2604 L .64862 .2728 L .671 .767 .922 r
F
.61936 .29228 m .60451 .27276 L .63423 .2604 L F
.5015 .27307 m .51445 .25674 L .53039 .26962 L .508 .822 1 r
F
.5015 .27307 m .48529 .26284 L .51445 .25674 L F
.81638 .28697 m .79744 .28656 L .8087 .27887 L .775 .887 .926 r
F
.42784 .28764 m .43933 .27218 L .45646 .27322 L .573 .92 .962 r
F
.42784 .28764 m .41044 .28408 L .43933 .27218 L F
.64862 .2728 m .66451 .25498 L .67852 .2647 L .516 .796 .996 r
F
.64862 .2728 m .63423 .2604 L .66451 .25498 L F
.76694 .29689 m .78488 .27503 L .79744 .28656 L .586 .804 .983 r
F
.76694 .29689 m .75392 .2829 L .78488 .27503 L F
.33019 .25863 m .3095 .26717 L .3131 .25713 L .562 .705 .937 r
F
.33019 .25863 m .33673 .26964 L .3095 .26717 L F
.3131 .25713 m .3095 .26717 L .30276 .25913 L F
.35409 .2962 m .36447 .27195 L .38198 .29265 L .429 .585 .905 r
F
.35409 .2962 m .33673 .26964 L .36447 .27195 L F
.57513 .2863 m .58944 .25882 L .60451 .27276 L .586 .719 .935 r
F
.57513 .2863 m .55972 .26546 L .58944 .25882 L F
.72282 .27999 m .7407 .27095 L .75392 .2829 L .27 .653 .967 r
F
.72282 .27999 m .7093 .26741 L .7407 .27095 L F
.45646 .27322 m .46854 .25981 L .48529 .26284 L .528 .916 .92 r
F
.45646 .27322 m .43933 .27218 L .46854 .25981 L F
.53039 .26962 m .54402 .25274 L .55972 .26546 L .48 .775 .996 r
F
.53039 .26962 m .51445 .25674 L .54402 .25274 L F
.8087 .27887 m .79744 .28656 L .80406 .27444 L .778 .908 .93 r
F
.80406 .27444 m .79744 .28656 L .78488 .27503 L F
.67852 .2647 m .69552 .2563 L .7093 .26741 L .264 .694 .965 r
F
.67852 .2647 m .66451 .25498 L .69552 .2563 L F
.60451 .27276 m .61956 .25128 L .63423 .2604 L .574 .803 .986 r
F
.60451 .27276 m .58944 .25882 L .61956 .25128 L F
.38198 .29265 m .39284 .27099 L .41044 .28408 L .465 .669 .952 r
F
.38198 .29265 m .36447 .27195 L .39284 .27099 L F
.35797 .26045 m .33673 .26964 L .34056 .25907 L .462 .579 .886 r
F
.35797 .26045 m .36447 .27195 L .33673 .26964 L F
.34056 .25907 m .33673 .26964 L .33019 .25863 L F
.48529 .26284 m .49805 .24938 L .51445 .25674 L .504 .896 .947 r
F
.48529 .26284 m .46854 .25981 L .49805 .24938 L F
.80406 .27444 m .78488 .27503 L .79626 .26713 L .778 .908 .93 r
F
.75392 .2829 m .772 .26331 L .78488 .27503 L .558 .826 .996 r
F
.75392 .2829 m .7407 .27095 L .772 .26331 L F
.55972 .26546 m .57404 .24811 L .58944 .25882 L .491 .785 .997 r
F
.55972 .26546 m .54402 .25274 L .57404 .24811 L F
.63423 .2604 m .65014 .2455 L .66451 .25498 L .472 .824 .997 r
F
.63423 .2604 m .61956 .25128 L .65014 .2455 L F
.41044 .28408 m .42184 .26424 L .43933 .27218 L .547 .806 .993 r
F
.41044 .28408 m .39284 .27099 L .42184 .26424 L F
.7093 .26741 m .72707 .25716 L .7407 .27095 L .312 .705 .979 r
F
.7093 .26741 m .69552 .2563 L .72707 .25716 L F
.51445 .25674 m .52792 .2415 L .54402 .25274 L .503 .86 .99 r
F
.51445 .25674 m .49805 .24938 L .52792 .2415 L F
.3863 .26115 m .36447 .27195 L .36849 .2618 L .421 .548 .878 r
F
.3863 .26115 m .39284 .27099 L .36447 .27195 L F
.36849 .2618 m .36447 .27195 L .35797 .26045 L F
.79626 .26713 m .78488 .27503 L .79149 .26232 L .79 .912 .923 r
F
.79149 .26232 m .78488 .27503 L .772 .26331 L F
.58944 .25882 m .60447 .2412 L .61956 .25128 L .522 .829 1 r
F
.58944 .25882 m .57404 .24811 L .60447 .2412 L F
.66451 .25498 m .68125 .24182 L .69552 .2563 L .412 .789 .993 r
F
.66451 .25498 m .65014 .2455 L .68125 .24182 L F
.43933 .27218 m .45137 .25189 L .46854 .25981 L .629 .901 .985 r
F
.43933 .27218 m .42184 .26424 L .45137 .25189 L F
.79149 .26232 m .772 .26331 L .78349 .25489 L .79 .912 .923 r
F
.54402 .25274 m .55821 .23456 L .57404 .24811 L .526 .825 .999 r
F
.54402 .25274 m .52792 .2415 L .55821 .23456 L F
.7407 .27095 m .75861 .24836 L .772 .26331 L .59 .819 .987 r
F
.7407 .27095 m .72707 .25716 L .75861 .24836 L F
.46854 .25981 m .48125 .23715 L .49805 .24938 L .674 .917 .975 r
F
.46854 .25981 m .45137 .25189 L .48125 .23715 L F
.61956 .25128 m .63527 .23187 L .65014 .2455 L .57 .86 .996 r
F
.61956 .25128 m .60447 .2412 L .63527 .23187 L F
.4153 .2564 m .39284 .27099 L .39708 .26068 L .494 .63 .912 r
F
.4153 .2564 m .42184 .26424 L .39284 .27099 L F
.39708 .26068 m .39284 .27099 L .3863 .26115 L F
.69552 .2563 m .71281 .2371 L .72707 .25716 L .507 .771 .991 r
F
.69552 .2563 m .68125 .24182 L .71281 .2371 L F
.49805 .24938 m .51142 .22383 L .52792 .2415 L .667 .867 .975 r
F
.49805 .24938 m .48125 .23715 L .51142 .22383 L F
.78349 .25489 m .772 .26331 L .77857 .24957 L .78 .874 .917 r
F
.77857 .24957 m .772 .26331 L .75861 .24836 L F
.57404 .24811 m .58889 .22559 L .60447 .2412 L .589 .824 .989 r
F
.57404 .24811 m .55821 .23456 L .58889 .22559 L F
.65014 .2455 m .6664 .22092 L .68125 .24182 L .626 .839 .982 r
F
.65014 .2455 m .63527 .23187 L .6664 .22092 L F
.44489 .24473 m .42184 .26424 L .42635 .25252 L .636 .752 .932 r
F
.44489 .24473 m .45137 .25189 L .42184 .26424 L F
.42635 .25252 m .42184 .26424 L .4153 .2564 L F
.5 g
.48275 .25067 Mdot
.77857 .24957 m .75861 .24836 L .77024 .2401 L .78 .874 .917 r
F
.72707 .25716 m .74454 .22676 L .75861 .24836 L .632 .762 .941 r
F
.72707 .25716 m .71281 .2371 L .74454 .22676 L F
.52792 .2415 m .54194 .21321 L .55821 .23456 L .632 .791 .958 r
F
.52792 .2415 m .51142 .22383 L .54194 .21321 L F
.60447 .2412 m .61987 .21226 L .63527 .23187 L .67 .832 .961 r
F
.60447 .2412 m .58889 .22559 L .61987 .21226 L F
.47488 .22895 m .45137 .25189 L .45612 .23825 L .724 .803 .914 r
F
.47488 .22895 m .48125 .23715 L .45137 .25189 L F
.45612 .23825 m .45137 .25189 L .44489 .24473 L F
.68125 .24182 m .6979 .20925 L .71281 .2371 L .649 .762 .932 r
F
.68125 .24182 m .6664 .22092 L .6979 .20925 L F
.5 g
.58251 .2428 Mdot
.56007 .24152 Mdot
.59842 .24158 Mdot
.60794 .2404 Mdot
.60258 .24053 Mdot
.58673 .24025 Mdot
.77024 .2401 m .75861 .24836 L .76513 .23358 L .724 .787 .902 r
F
.76513 .23358 m .75861 .24836 L .74454 .22676 L F
.50515 .21395 m .48125 .23715 L .48621 .22235 L .72 .777 .898 r
F
.50515 .21395 m .51142 .22383 L .48125 .23715 L F
.48621 .22235 m .48125 .23715 L .47488 .22895 L F
.55821 .23456 m .57283 .20283 L .58889 .22559 L .63 .751 .935 r
F
.55821 .23456 m .54194 .21321 L .57283 .20283 L F
.63527 .23187 m .65108 .19497 L .6664 .22092 L .719 .805 .918 r
F
.63527 .23187 m .61987 .21226 L .65108 .19497 L F
.5 g
.49956 .23467 Mdot
.59115 .23615 Mdot
.71281 .2371 m .72977 .19737 L .74454 .22676 L .645 .695 .882 r
F
.71281 .2371 m .6979 .20925 L .72977 .19737 L F
.76513 .23358 m .74454 .22676 L .75637 .21996 L .724 .787 .902 r
F
.53574 .20242 m .51142 .22383 L .51658 .20913 L .659 .715 .89 r
F
.53574 .20242 m .54194 .21321 L .51142 .22383 L F
.51658 .20913 m .51142 .22383 L .50515 .21395 L F
.5 g
.57398 .23162 Mdot
.58889 .22559 m .60405 .18864 L .61987 .21226 L .677 .758 .912 r
F
.58889 .22559 m .57283 .20283 L .60405 .18864 L F
.6664 .22092 m .68256 .17714 L .6979 .20925 L .709 .742 .878 r
F
.6664 .22092 m .65108 .19497 L .68256 .17714 L F
.75637 .21996 m .74454 .22676 L .75103 .21135 L .644 .685 .873 r
F
.75103 .21135 m .74454 .22676 L .72977 .19737 L F
.56671 .19257 m .54194 .21321 L .54731 .19914 L .606 .672 .887 r
F
.56671 .19257 m .57283 .20283 L .54194 .21321 L F
.54731 .19914 m .54194 .21321 L .53574 .20242 L F
.61987 .21226 m .63547 .16917 L .65108 .19497 L .73 .773 .887 r
F
.61987 .21226 m .60405 .18864 L .63547 .16917 L F
.6979 .20925 m .71452 .16335 L .72977 .19737 L .656 .672 .854 r
F
.6979 .20925 m .68256 .17714 L .71452 .16335 L F
.75103 .21135 m .72977 .19737 L .74181 .19285 L .644 .685 .873 r
F
.65108 .19497 m .66709 .14789 L .68256 .17714 L .739 .76 .869 r
F
.65108 .19497 m .63547 .16917 L .66709 .14789 L F
.59804 .17986 m .57283 .20283 L .57843 .18881 L .621 .694 .896 r
F
.59804 .17986 m .60405 .18864 L .57283 .20283 L F
.57843 .18881 m .57283 .20283 L .56671 .19257 L F
.74181 .19285 m .72977 .19737 L .73625 .18205 L .585 .623 .856 r
F
.73625 .18205 m .72977 .19737 L .71452 .16335 L F
.68256 .17714 m .69916 .13142 L .71452 .16335 L .686 .712 .868 r
F
.68256 .17714 m .66709 .14789 L .69916 .13142 L F
.62959 .1616 m .60405 .18864 L .60986 .17386 L .695 .765 .906 r
F
.62959 .1616 m .63547 .16917 L .60405 .18864 L F
.60986 .17386 m .60405 .18864 L .59804 .17986 L F
.73625 .18205 m .71452 .16335 L .72674 .16065 L .585 .623 .856 r
F
.72674 .16065 m .71452 .16335 L .72104 .14898 L .576 .638 .875 r
F
.72104 .14898 m .71452 .16335 L .69916 .13142 L F
.66133 .14032 m .63547 .16917 L .64147 .15372 L .753 .82 .905 r
F
.66133 .14032 m .66709 .14789 L .63547 .16917 L F
.64147 .15372 m .63547 .16917 L .62959 .1616 L F
.69347 .12264 m .66709 .14789 L .67332 .13302 L .737 .819 .916 r
F
.69347 .12264 m .69916 .13142 L .66709 .14789 L F
.67332 .13302 m .66709 .14789 L .66133 .14032 L F
.72104 .14898 m .69916 .13142 L .71145 .12889 L .576 .638 .875 r
F
.70572 .11846 m .71145 .12889 L .69916 .13142 L .631 .745 .93 r
F
.70572 .11846 m .69916 .13142 L .69347 .12264 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-15)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-10)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-5)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(0)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(5)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.05672 .21842 m
.05624 .22236 L
s
.0801 .21048 m
.07964 .21443 L
s
.10374 .20246 m
.1033 .2064 L
s
.12765 .19434 m
.12723 .19829 L
s
.17627 .17784 m
.1759 .18179 L
s
.201 .16944 m
.20066 .17339 L
s
.22602 .16095 m
.2257 .1649 L
s
.25132 .15236 m
.25103 .15632 L
s
.30282 .13487 m
.30258 .13884 L
s
.32903 .12598 m
.32881 .12994 L
s
.35554 .11698 m
.35536 .12094 L
s
.38237 .10787 m
.38222 .11183 L
s
.43701 .08932 m
.43691 .09329 L
s
.46482 .07988 m
.46475 .08385 L
s
.49298 .07032 m
.49294 .07429 L
s
.52148 .06065 m
.52147 .06461 L
s
.57954 .04093 m
.5796 .0449 L
s
.60912 .03089 m
.60921 .03486 L
s
.63907 .02072 m
.63919 .02469 L
s
.6694 .01043 m
.66955 .01439 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;oVgLl20000GnKMc`00_^KMc`040000i]g?i]g?0000G^KMc`00`NKMc`030000i]g?i]g?05cVgLl0
0;oVgLl20000GnKMc`00_nKMc`030000i]g?i]g?05kVgLl00;oVgLl30000G^KMc`00onKMcb7VgLl0
0<cVgLl20000D^KMc`00bnKMc`040000i]g?i]g?0000DNKMc`00c^KMc`030000i]g?i]g?04oVgLl0
0<GVgLl400000nKMc`80001Bi]g?003<i]g?00<0003VgLoVgLl0DNKMc`00_nKMc`<0000:i]g?0`00
057VgLl00;gVgLl3000000?VgLl000000000GNKMc`00UnKMc`80000Qi]g?0`0000CVgLl20000GNKM
c`00GnKMc`8000000nKMc`000000000bi]g?00@0003VgLoVgLl0000Mi]g?0`0000WVgLl00`000>KM
cnKMc`1Ji]g?001Pi]g?00<0003VgLl00000<nKMc`040000i]g?i]g?00006^KMc`<00002i]g?00<0
003VgLoVgLl02>KMc`030000i]g?i]g?05WVgLl0067VgLl00`000>KMcnKMc`0bi]g?00@0003VgLoV
gLl0000Fi]g?1000013VgLl20000F^KMc`00GnKMc`8000000nKMc`000000000bi]g?00@0003VgLoV
gLl0000Di]g?0`0001CVgLl00`000>KMcnKMc`1Hi]g?002Gi]g?0P0001;VgLl300006>KMc`030000
i]g?i]g?05OVgLl00:SVgLl300007>KMc`030000i]g?i]g?05KVgLl00:GVgLl400007nKMc`030000
i]g?i]g?05GVgLl00:?VgLl200008^KMc`80001Gi]g?002Pi]g?0`0002KVgLl00`000>KMcnKMc`1D
i]g?002Mi]g?100002WVgLl00`000>KMcnKMc`1Ci]g?002Ji]g?0`0002gVgLl00`000>KMcnKMc`1C
i]g?002Gi]g?0`00037VgLl00`000>KMcnKMc`1Bi]g?001ei]g?0P0001gVgLl3000000?VgLl0003V
gLl0<NKMc`80001Ci]g?001di]g?00@0003VgLoVgLl0000Ii]g?0`0003WVgLl00`000>KMcnKMc`1@
i]g?001gi]g?00<0003VgLoVgLl05>KMc`@0000ki]g?00<0003VgLoVgLl0D>KMc`00K^KMc`@00003
i]g?0P0001CVgLl30000@>KMc`030000i]g?i]g?04oVgLl007GVgLl00`000>KMcnKMc`0@i]g?0`00
04CVgLl00`000>KMcnKMc`1>i]g?001ei]g?0`0000gVgLl3000000?VgLl0003VgLl0@nKMc`800008
i]g?0P0004KVgLl0087VgLl40000BnKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0004GVgLl0
07oVgLl30000CnKMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0004GVgLl007cVgLl30000DnKM
c`030000i]g?i]g?00;VgLl010000>KMcnKMc`0004GVgLl007WVgLl30000E^KMc`800003i]g?00@0
003VgLoVgLl00015i]g?001fi]g?0`000003i]g?0000i]g?05GVgLl00`000>KMc`000004i]g?0P00
04KVgLl007;VgLl40000G^KMc`030000i]g?i]g?04WVgLl004kVgLl500000^KMc`80000Ii]g?0`00
06;VgLl00`000>KMcnKMc`18i]g?001@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
01?VgLl300000^KMc`030000i]g?i]g?063VgLl00`000>KMcnKMc`18i]g?001@i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000J>KMc`800019i]g?0018i]g?100000CVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03^KMc`8000000nKMc`000>KMc`1Zi]g?00<0
003VgLoVgLl0A^KMc`00D>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0:i]g?1000
06oVgLl00`000>KMcnKMc`16i]g?001?i]g?0P0000CVgLl200002nKMc`<0001ci]g?00<0003VgLoV
gLl0ANKMc`00GnKMc`<0001Mi]g?1:6nkQKVgLl00`000>KMcnKMc`14i]g?001Li]g?0`0005oVgLl2
_=7Z0j6nkQGVgLl30000ANKMc`00FNKMc`<000000nKMc`000>KMc`1Mi]g?1KcAjP>Q_^hFi]g?00<0
003VgLoVgLl0@nKMc`00E^KMc`<0001Qi]g?1[cAjP04[kKNTj?OTj?OTj?O5nKMc`030000i]g?i]g?
04;VgLl005?VgLl40000HNKMc`JldNX4[kKN0i>SgaOVgLl00`000>KMcnKMc`11i]g?000/i]g?1@00
00;VgLl200006nKMc`<0001Si]g?1[cAjPJ_]]h3Tj?O5nKMc`800012i]g?000^i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?01GVgLl30000INKMc`;0dNL3_=7Z2JnfgP>CXmlGi]g?00<0
003VgLoVgLl0@>KMc`00;^KMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0Bi]g?0`0000;VgLl0
0`000>KMcnKMc`1Qi]g?1L3Ai`^_]]h3Tj?O6>KMc`030000i]g?i]g?03oVgLl002KVgLl400001>KM
c`030000i]g?i]g?00;VgLl200004^KMc`<0001Wi]g?1/3Ai`:m`]h;[kKN0i>SgaSVgLl00`000>KM
cnKMc`0ni]g?000^i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00kVgLl3000000?VgLl0003V
gLl0I^KMc`G0dNL4_L;N2jnfgP>CXmlHi]g?0P0000OVgLl20000=^KMc`00;NKMc`800004i]g?0`00
00_VgLl30000J^KMc`G0dNL7_L;N2jnfgP>CXmlGi]g?0P0000KVgLl010000>KMcnKMc`0003GVgLl0
03kVgLl40000JnKMc`:a`nL2`=7W2Kg2gP^_]]h4UIoK6>KMc`030000i]g?i]g?00KVgLl00`000>KM
cnKMc`0ci]g?000ji]g?100006gVgLl4/L?W3;g2gPR_]]h2YjcJ19FOfaWVgLl00`000>KMcnKMc`03
i]g?0P0003KVgLl003SVgLl30000KnKMc`Ba`nL2^/GS2kg2gPJ_]]h5YjcJ19FOfaSVgLl00`000>KM
cnKMc`03i]g?00<0003VgLoVgLl05nKMc`80000Li]g?000ei]g?0`0000;VgLl00`000>KMcnKMc`1[
i]g?1;73i`BjaN<<_L;N0jnfgPNW[=X4UIoK5nKMc`<00004i]g?0`0001SVgLl00`000>KMcnKMc`0J
i]g?000bi]g?0`00073VgLl6/L?W1[[5h`^m`]h;YjcJ19FOfaWVgLl00`000>KMcnKMc`0Mi]g?00<0
003VgLoVgLl06NKMc`003NKMc`@00003i]g?0P0001WVgLl300000^KMc`030000i]g?i]g?06gVgLl2
W[7U1;73i`RjaN<8_L;N0kFmh0ZW[=X4UIoK6NKMc`030000i]g?i]g?01cVgLl00`000>KMc`00000J
i]g?000=i]g?00<0003VgLoVgLl00nKMc`040000i]g?i]g?00005NKMc`<0001ci]g?19jai@:a`nL;
^/GS1Kg2gPFe_N0;YjcJ0iFOfa[VgLl00`000>KMcnKMc`0Ji]g?00@0003VgLoVgLl0000Ji]g?000>
i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00004nKMc`8000000nKMc`000>KMc`1ai]g?1ija
i@bjaN<3_L;N2;Fmh0ZW[=X4UIoK6NKMc`80000Ji]g?0`000003i]g?0000000001WVgLl000OVgLl4
00001>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0>i]g?0`0000?VgLl00`000>KM
cnKMc`1]i]g?29jai@>]`^T<^/GS2[Fmh0^W[=X3UIoK6nKMc`030000i]g?i]g?03KVgLl000gVgLl0
10000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000gVgLl30000LNKMc`JK[><4W[7U1Zg2j@^jaN<2
^<k[2[Fmh0ZW[=X4Y:oO6^KMc`030000i]g?i]g?03KVgLl000kVgLl200001>KMc`80000:i]g?1000
077VgLl:VjcS2Zg2j@RjaN<4^<k[2[Fmh0RW[=X3YK7Q0jB_ga_VgLl00`000>KMcnKMc`0ei]g?000N
i]g?0`0007;VgLl2Z;OS29^/h`>Q`>l:[L;Y1K[5h`Nhc^/:]KgP1:N/fPJU/N44Y:oO6^KMc`80000f
i]g?000Ki]g?0`00077VgLl7Z;OS19^/h`JQ`>l:[L;Y0k[5h`Vhc^/:]KgP2jFah@>T[mlKi]g?00<0
003VgLoVgLl0=>KMc`006>KMc`<0001ai]g?2ZRgh`^Q`>l:[L;Y3;S>j`Ne_N03Y/?^2ZFah@BT[mlK
i]g?00<0003VgLoVgLl0<nKMc`005NKMc`<00002i]g?00<0003VgLoVgLl0K^KMc`:ha^D7Z;OS0j7:
m@ZQ`>l8[L;Y0j_DmP^hc^/4]KgP1ZK3kP^U/N44Y:oO6nKMc`030000i]g?i]g?03;VgLl001;VgLl3
0000M>KMc`Bha^D4Z;OS1j7:m@FQ`>l4Ogmo00>Q`>n]`^V]`^T00jg2j@J[e?H;^<k[2ZK3kPZU/N44
Y:oO6nKMc`80000ci]g?000?i]g?0`000003i]g?0000i]g?07;VgLl2^<KU17moO`03^<KUXL[eXL[e
00VQb_D3XL3_1WmoO`>]`^T00gmoOj_DmZ_DmP05ZmCf2KS>j`>Pe_/9Y/?^2jFah@:T[ml2^LWV6nKM
c`030000i]g?i]g?037VgLl000gVgLl20000MnKMc`:ha^D6Ogmo00>ZgOVQb_FQb_D02:7:m@:Q`>l?
Ogmo1:_DmPFhc^/6X=Kk2ZK3kPZU/N44^LWV7>KMc`030000i]g?i]g?033VgLl000gVgLl00`000>KM
cnKMc`1di]g?0kS6i@QoOgl00j[MnJ7:mJ7:m@07XL[e00=oOgnQ`>moOgl03gmoO`B[e?H;X=Kk2JK3
kPRU/N43XL?`1;W9iQcVgLl00`000>KMcnKMc`05i]g?1@0000;VgLl200008NKMc`003NKMc`030000
i]g?i]g?07;VgLl3^LgY0[S6i@QoOgl00j[MnJ7:mJ7:m@06XL[e57moO`04ZmCfTMcnTMcnTMcn2j3F
n`VV`nh4YK7Q1Z73l0BibNHLi]g?0P0000SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl07^KMc`00OnKMc`NicNT9Ogmo0Z[Mn@NQb_DDOgmo1I7LoPZPe_/9Y/?^2j73l0BibNHLi]g?00<0
003VgLoVgLl01^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ni]g?001ni]g?1[W=
j@]oOgl3Z]gi1XKCoaAoOgl6TMcn2Z3Fn`V1aOd;XL?`1;W9iQcVgLl00`000>KMcnKMc`05i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01kVgLl007cVgLl6^LgY00>/j_UoOgmoOgl02Gmo
O`03Z]giP=cmP=cm00:0g?d5Q]?o57moO`NAg?h:JLWn2H75o@ZQ`o03^LWV0/OOjQcVgLl00`000>KM
cnKMc`04i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01kVgLl007[VgLl3X/3^0kW=
j@>/j_T:Ogmo283Lo@B6dolBOgmo1I7LoPAhd_l:JLWn2875o@^Q`o05amoZ6^KMc`800005i]g?0P00
00CVgLl200008NKMc`00MnKMc`NR`>h5[>[i27moO`03PNGbP=cmP=cm00V0g?d3OLSo17moO`03OLSo
OgmoOgmo00UoOgl00hGDogSBogSBo`09N=;o2FW9oPR1aOd7XL?`19OAo0G7gnXKi]g?00<0003VgLoV
gLl0:nKMc`00M>KMc`RR`>h4XNKl0jcZn@QoOgl4PNGb2G[6oPQmb?l4Ogmo18GDo`FBcO`:N=;o2FW9
oPR1aOd;Um7l0lOOjP;:jN`Ki]g?00<0003VgLoVgLl0:^KMc`00E^KMc`N?]>lBi]g?1WjQj@BR`>h9
XNKl0X7UlPIoOgl2PNGb18;Bo`Yja_h9OLSo39;=o0Z4boh8@k7g24ndnPZGdO`2amoZ1<[Yk1[VgLl2
0000:nKMc`00B^KMc`Ekg_P8WMWl1hndk`MfU>88JhcP2GjQj@ZQi_`5Qn[[17moO`V2d_l9N/Kn2IJh
k`VBcO`3ZlC/2hC;oPM3/OL8CkCj2YOAo0K:jN`Ji]g?00<0003VgLoVgLl0:NKMc`00@nKMc`I1^nl7
Nmkh29gIo0N?]>l7MYCR1f^<h0InXNT5S<kn1Z7Vo0J7j^/5U>Gl2X;Bo`V>YnH:U[S_19;=o0R[a>`6
Q<_n19_4m0MBZOT8CkCj1YOAo0B>doh6b^W/6^KMc`030000i]g?i]g?02SVgLl003cVgLl6@Ygd28^P
hPMoXNP8MIWW1fnBi0I]UNL8JhcP3Hc>oPB7j^/<U>Gl2H^Vi`R>YnH;U[S_3:_4k0ZKa?@7DZWi24FW
m`^>doh3b^W/0/OXkQ[VgLl00`000>KMcnKMc`0Wi]g?000ei]g?1VjCi@REV]H7Rj3R1gnQj0QeVNL7
Ki;T1ffEi`QgZo<:S<kn19;[mPBZkoL8U>Gl0iRgkPR;Y^L9SZOV29Jhk`>[[]X:ZlC/0[k3gPZKa?@8
DZWi1dFWm`^>doh5anS^6NKMc`80000Xi]g?000`i]g?0iBJe`I^TnD3WIO=1iFJePR;X>87Oj7X27FI
i`M_T^@7KIGW2GN[l`F<c_h5T^_f2J[_m`RH]nh9RjKW2HjWiPFF^>l5ZjkJ2:_4k0Fn`mh:VlCd25:Y
n@M5YoL7S]?n19K=n`G7j>hIi]g?00<0003VgLoVgLl09^KMc`00;^KMc`FDV]L4KY?U1IfGc@REV]H8
Rj3R1gnQj0MeVNL8Ki;T1ffEi`YgZo<6T^_f2J[_m`>_co48V;O^28^Vi`V>YnH3U[S_2:^^fPJ[a>`6
_/?N29_4m0>X_nX8LJKb1f6UmP^FcO/3anS^0/KSkAWVgLl00`000>KMcnKMc`0Ui]g?000[i]g?2IBJ
e`VMUld8UI[F28^PhPMoXNP7MIWW1fnBi0M]UNL8Mj_c1Y?IoPVZkoL5[loa2IRgkPR;Y^L9SZOV2j^^
fPB[a>`8_/?N19_4m0JX_nX9LJKb1f6UmP^FcO/5a^?]6NKMc`030000i]g?i]g?02CVgLl002OVgLl5
[J_E1YBJe`>RV/d8WIO=2IFJePN;X>87Oj7X1gFIi`Q_T^@7KIGW17N[l`RCfOh3]>_g1J[_m`R_co49
V;O^1h^Vi`J>YnH4WIcC2Z^^fP:[a>`;_/?N2ZRojPQaY_88HJGf29K=n`>Tb?85a^?]5nKMc`80000V
i]g?000Vi]g?1Zf[e@BDV]L5XY[=2IfGc@REV]H8Rj3R1gnQj0MeVNL7Ki;T26fEi`VCfOh8]>_g2jo?
l@RH]nh8RjKW2IfLd`^[[]X;_/?N0/_=f`VX_nX9LJKb266UmPBFcO/7Y<Sb0lKSk@;:g^PHi]g?00<0
003VgLoVgLl08nKMc`009>KMc`V]ZmD9XY[=29fGc@VEV]H8U9oK1gfEh0M`TN<7M9cY2HBgmPFCfOh8
]>_g0koMkPZ_co49V;O^1hjBd`ZMW=<9ZjkJ0[jgd`Vn`mh4blgK2JRojPUaY_88HJGf2jC8lPC:g^PI
i]g?00<0003VgLoVgLl01NKMc`D00002i]g?0P0001CVgLl0023VgLl5_<CP1Zf[e@>UYmL8XY[=2IfG
c@JEV]H3YZGD1iBOf`MmUN07L97S27BLj@^4]oH8]>_g1[oMkPZ_co48RiOJ28jBd`VMW=<7ZjkJ1;jg
d`Rn`mh5blgK1jRojP>[_nP9PjCY27jVk@RTb?83]<[[1<[Nj1SVgLl200002>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0Ai]g?000Oi]g?1[c4h0B]ZmD5YJOG2J:Jc@RMUld4UI[F1JJU
e0RDWm/7OIGP1g2Ah`QdW>T8Q;Of1:WHn0BdjoL9_mg^1Zo?l@BL[N<8RiOJ1hjBd`ZMW=<5ZjkJ1[jg
d`Fn`mh8blgK1:RojPF[_nP9PjCY2GjVk@FTb?86]<[[1L[Nj1OVgLl00`000>KMcnKMc`06i]g?00<0
003VgLoVgLl01>KMc`030000i]g?i]g?017VgLl001gVgLl9_<CP2JFWe`RRV/d9WIO=2JJUe0RDWm/7
OIGP1g2Ah`MdW>T6Q;Of2:WHn0bogNh9W:gS28^GfPR>T]<9WIcC1:^^fPRn]m<3_/?N2/_=f`V[_nP9
PjCY27jVk@>Tb?89]<[[0l[Nj0;@g^<Gi]g?00<0003VgLoVgLl01NKMc`030000i]g?i]g?00;VgLl2
00005>KMc`002^KMc`L0Pm@6i]g?1jkNn0Jla>03V[ob2:FWe`VRV/d7WIO=00>/Ym:VYMBVYM@01jJU
e0VDWm/7OIGP1g2Ah`MdW>T3Q;Of2JWHn0:mgO0:_mg^0[?5i`VL[N<8RiOJ1hjBd`JMW=<4oooo00>[
[]Zn]m>n]m<02;jgd`:n`mh:blgK0/oOi0V[_nP8PjCY2GjVk@bdb^/5d=kS5nKMc`030000i]g?i]g?
00CVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl04nKMc`003^KMc`DUY^P6C/Cb1ZkNn0RJ_o89
YJOG2::Jc@FMUld4[:OB2JJUe0RDWm/7OIGP1g2Ah`QdW>T9ZMSh1KgMl0NogNh5/lGW29b]h`R;UmX7
SY;C1IfLd`Koool;_[OC2/_=f`??gn@9ZkoX2H>Tj@EnY^d4TjkY2[C:j`;1eNT5d=kS5NKMc`800005
i]g?0P0000CVgLl300004nKMc`004^KMc`HUY^P31iS;1EK3n0RJ_o88YJOG2J:Jc@:MUld6[:OB2JJU
e0VDWm/7OIGP1g2Ah`R?__H7ZMSh2;gMl0>ogNh8/lGW29b]h`N;UmX8SY;C0ifLd`Woool8_[OC0];B
f0S;cM/5cmoT2J^oj0R3Y>T:TjkY1kC:j`G1eNT4d=kS5nKMc`030000i]g?i]g?01kVgLl001?VgLl:
IlCn00@0N/9F`oQF`oQF`oP8V[ob2:FWe`RRV/d9[:OB2JJUe0FDWm/4Ukgb1g^[lPMhZ_89Skkf1:WH
n0ZmgO0:/lGW29b]h`R;UmX7SY;C0ifLd`[oool6_[OC1=;Bf0G;cM/7cmoT1j^oj0>Q_nh8S:OW2I>^
j@Fdb^/7`MGY0m3Nh`;Ahn@Gi]g?00<0003VgLoVgLl07NKMc`005NKMc`IWa?h3TL?h00<8P^40N/9F
`oP00UK3n0JJ_o88YJOG1Z:Jc@>UZ=T8[:OB2JJUe0VG_O87Nj_b27RZlPZ?__H:_Mg`0kcAjPZcaNL8
W:gS1h^GfPR>T]<2WIcC2oooo`Bn]m<5d];H1<_=f`W?gn@3ZkoX1Z6okPR<YnL:TjkY0kC:j`W1eNT5
dN?T5^KMc`80000Ni]g?000Gi]g?2I73n0@8P^46V[ob2:FWe`>RV/d5YJSI2JbWdPNVYM@2/Lg^2INm
lPMkZo87N:[b28nnmP>VdoL7_Mg`1[cAjPZcaNL7W:gS28^GfPN>T]<2[JSC2oooo`:n]m<8d];H0/_=
f`[?gn@:XKo^28bWi`ZC[^T:`MGY0/SXk@GAhn@Fi]g?00<0003VgLoVgLl07>KMc`006>KMc`VA`oP4
28;Q00<ZU>nJ_o:J_o800YZolPRUYmL9YJSI2:bWdPFVYM@5/Lg^2INmlPMkZo87N:[b18nnmPRVdoL3
_Mg`2;cAjPRcaNL3Wkk^1h6Sj@MjTml8TIWH0ZfXd`[oool00kjgdm;Bf=;Bf008d];H1?ooo`K?gn@2
^N_e2J6okPV<YnL7TjkY0j>ok@O1eNT5b>S]0m7Si0;5k>lFi]g?00<0003VgLoVgLl06nKMc`006NKM
c`ZA`oP428;Q12ZDk`R8Zn`8YJSI2JbWdP:VYM@8/Lg^29NmlPMkZo88N:[b3:KCm`^ldNX4/lGW1Ynn
kPN1XnT8NY?O1i6If0>]Z=<9oooo0];Bf0koool3cmoT1KW[m@VQ_nh8S:OW19>^j@JS_nd6`MGY1lSX
k@G5k>lEi]g?0P0001cVgLl001_VgLl6TL?h0ifgj`A8Snh4:YC_1hR[k0VUZ=T8[:OB2k7=kPRG_O87
Nj_b27g4o@VVdoL3[=7c2kcAjPZO_^h7PJ?Y1gZCg`RAVMP4[JSC1_ooo`;Bd]P@oooo1kW[m@VQ_nh9
S:OW2Z>ok@C1eNT7b>S]0[Wgk`G5k>lEi]g?00<0003VgLoVgLl06^KMc`007>KMc`VM]n/5B8o^0bZD
k`N8Zn`8YJSI1ZbWdP>ge>l;/Lg^267?m`MK_O`9OLCm1JKCm`J/dO<8_=7Z0k7<k@VO_^h7PJ?Y27ZC
g`RAVMP4[JSC1?ooo`;2d^LAoooo2;W[m@VQ_nh9SK7^2J>ok@;1eNT7b>S]1KWgk`C5k>lFi]g?00<0
003VgLoVgLl06NKMc`007NKMc`RM]n/6B8o^0bZDk`J8Zn`9YJSI0jbWdPJge>l8/Lg^1ggVjPEQcoL7
Fkgl2Gg4o@^/dO<4_=7Z1[7<k@VO_^h7PJ?Y1gZCg`RAVMP6[JSC1<;Bia7oool9^N_e2HRkm`R=/Nh:
Xko]1/SXk@Rimnl5T^Si5NKMc`80000Ii]g?000Ni]g?29fgj`I8Snh00`14_2ZDkhR[k006R:_/2:FX
f@^ge>l4/Lg^1ggVjPL]]/025Z;E1e^mo0Qma?h;[=7c2K7<k@VO_^h7PJ?Y27ZCg`RAVMP4[JSC1L;B
ia7oool00i?`d7kFogkFo`07O]Ko28Rkm`V=/Nh7Xko]0jgJm`C8j>d7^OO_1H[]h`>Bj?TDi]g?0P00
01WVgLl001oVgLl8WKO[1TR?kP0304Bl:YC_R:_/00F8Zn`6YJSI0i[An`^ge>l5ONKZ0d_8^PAof_d6
Ak;h00<VSndFX]DFX]D01SR[l`Qma?h8[=7c0jS8l@Vac>d9Wkk^1h6Sj@MjTml8TIWH0jfXd`K2d^LA
oooo0dc;ePQne_l8R;_g28fakPBS_nd8[M[g1[Wgk`J:kN<4K]kW13>ghQ;VgLl00`000>KMcnKMc`06
i]g?100000?VgLl200002>KMc`008>KMc`FM]n/3W;3V1W2Fi`03=h3W04BlR:_/00F8Zn`3YJSI1Y[A
n`Rge>l5P>SM37oJo@A7/_P59Xo]1CR[l`Qma?h4[=7c1ZS8l@Vac>d9MLSo1S2MlPQjTml8TIWH2L;B
ia3oool5C<_F1WkFo`R8^oL9SK7^2JgJm`FVl?L6R^gS1FkNi`F8g_d239OH4^KMc`800006i]g?00<0
003VgLoVgLl00nKMc`040000i]g?i]g?00001nKMc`008NKMc`RL/>H6L9KW0SN0i`03i]g?:ik_:ik_
008[W^l;V]7k1;ODk`:0j=d3Bl[81igUo0R;[>`0166>iTNbn4Nbn4Nbn0DVSnd5@iOb27g4oPZXb?46
/Lc]1:GInPUeb?l5<9gb1cFJlPV7`_/8`];W3oooo`MA]oX6C:oi28Rkm`V;`oX6[M[g1ZK`m`BKl^/3
K]kW28SNo@>VdoL2@:_f4NKMc`800007i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00001nKM
c`008^KMc`RL/>H6L9KW13N0i`03H000:ik_:ik_00^JdO/3Bl[B00=;b/RMiObMiO`01igUo0>X`N/7
Rjc/1F6>iPDVSnd5@iOb27nfm`ZXb?4<YMWj1gG8o`H`WO86=I[b2HO2n`G2d^L@oooo00>6_oYA]oYA
]oX01U6gnPI<[oT8JKCk2H_3nP>]f_L6Y_3g19_bj`B^mO82a>K_1HSNo@NVdoL4@:_f3nKMc`030000
i]g?i]g?00GVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl01NKMc`008nKMc`NL/>H6
L9KW1CN0i`8GR>P2:ik_1i[An`@//Ml4V]Kl1IgUo0JX`N/7Rjc/1F6>iP03BWkR9Xo]9Xo]008VSnd5
@iOb27nfm`NXb?43Ym3e2JGInPJGj_T:Jm3l1SFJlPR7`_/3`];W0YWcf@ooool3Q[oj256gnPM<[oT7
JKCk2H_3nPJVl?L4Vo;[1:kelPK4i^l8Y]?g0kK<j`:0^_T@i]g?00<0003VgLoVgLl00nKMc`040000
i]g?i]g?00000^KMc`040000i]g?i]g?00001nKMc`009>KMc`NL/>H6L9KW1SN0i`PGR>P;V]Kl2JS1
j`N;[>`5HHkV1TYnhPE3Uo88OkKg1:S8l@NWd?D4YMWj1iOZn@JWk?T8WJSN00>>Xn<eV_8eV_800SFJ
lPR7`_/4VO?I2?ooo`03XJSKoooooooo00;oool3Q[oj0j:/gPQ[Z?D7AYoe1fVdn`J;`oX6R=Oo19_b
j`B^mO87a>K_0/_EhPFVdoL6]/c[0X2jn@oVgLl200001NKMc`800004i]g?0P0000SVgLl002GVgLl7
W;3V1W2Fi`HgP>L8Q[Oe29[Fo0>aan/9Z<7[1h^/k0EQS^H6BWkR00=KSnU3Uo93Uo800T>GlPQo]_L;
Ym3e29OZn@JWk?T3[L;Y1ifXgPV>Xn<4N;;g1:>Da@Soool3XJSK2J:/gPQ[Z?D7AYoe1efdo0V8eol4
UnGl1JkelPK4i^l4bmGR0jKCm`Rfc>/2P;[i9^KMc`009^KMc`N@/>d6PZ3V1W^QjPV6]oD4V]Kl1[77
j`VX`N/6Rjc/1V6>iPE:O^86FhoY28Ndl`VWd?D6[nOi1jO/n@F]`^T8WJSN2HjSh`RSU<D6oooo0j6X
f`:cX<@9XZcN1f^Xm@Q6WoD7GKCl1HSGo`JGiO`4]>Sg1/CVk`O;eN8;]/c[0ifnkbCVgLl002OVgLl6
T;3]1h:PiPIkXNX:Q[Oe2[77j`FX`N/3VjgT1X6Dg@EQS^H6BWkR1U^?j@R7]?<6Ym3e1ZoWn@Jem?89
[L;Y29fXgPJ>Xn<2WhZm2J>Da@Coool2XJSK1;>Pa0ZR[=h7JjSe1dJOm@UM]?`7UnGl1KCXm`;5fnT4
a>K_1l_EhP;?e]h8]/c[0kcCj`:M_^lTi]g?000Xi]g?1Y2`k@N2X>H7Nj7Z1XJgm@>Y`^`:/LO[1i^]
i0N1U=d5JH?I1TYnhPIKSnT8QkCc0jO@m@J_ioT7]OCb0[CYm`R]`^T8WJSN18jSh`FOR[d9XiC51:6X
f`JcX<@8XZcN0[Vmg@Mn/oH7E:Oh2G32oPBGiO`5]>Sg1/GKj@S;eN84cmKN1KK<j`Fldn/3WKk_8nKM
c`00:>KMc`N@/>d6PZ3V27^QjPVY`^`7/LO[0jc4j`NK[N@6PICM1VV3f@03HHGOBWkRBWkR009:O^87
FhoY28Ndl`J_ioT7]OCb1KCYm`R]`^T8WJSN29n:_@VSU<D3XJSK2;>Pa0FR[=h5^KgM27jcmPIDYoP:
L<;n1[CXm`K5fnT2b]7O1/_EhPG?e]h3]/c[2;cCj`>M_^lRi]g?000Yi]g?1Y2`k@N2X>H5Nj7Z0iNh
kPVY`^`4/LO[1Jc4j`NK[N@7PICM1FV3f@IQQMl7FhoY2i_=n@Nem?87]>Wg2:g2j@JMZ=h2VXRo29n:
_@ZSU<D:/j340j:/gPNi_Md9O[?f1eBWn0V?c_d4]>Sg1/GKj@C:dMl3bmGR2<oFgPZldn/4XlGa8NKM
c`00:^KMc`J@/>d7PZ3V29NhkPVY`^`9[<C[1i^]i0J1U=d6JH?I1V65g`MeXnh9Vlgi1Z[_m`ZdjOL8
[L;Y29Z8_`ROR[d8XiC500>bTkNcX<BcX<@02K>Pa0Zi_Md9N/_o1f6eo0Z?c_d7aM_Y1L[Ag`;;eN88
cmKN0]?Yi@Rldn/2/N?h0j?5lB7VgLl002_VgLl6K;7j1h>alPVG^>h5ZL;/0jcAl`V/a>/6VjgT1h6D
g@IYPmT5HHGO27FSkPJKcOT7Z^og0iWci@VdjOL7Ti7>29Z8_`ROR[d7XiC50k:C]`VcX<@2c;C32;Vm
g@?>knX8N/_o266eo0J?c_d3Xlce1<GKj@S:dMl8cmKN1=?Yi@Fldn/5/N?h0j?5lB3VgLl002cVgLl6
K;7j1h>alPVG^>h8[=7c2:c4j`NK[N@6PICM1fV3f@EQQMl8MJ?^0i_=n@NZkoL7VO?U1hZfl`NCTLh8
VXRo2In:_@FSU<D4/Y>g2;>Pa0?<]<<6^KgM1lk_jPMjbol8HKGl2J?<m@;5fnT8b]7O0/kHh0K?e]h5
dnWU0kcCj`NahoP4XlGa7nKMc`00;^KMc`E//OX7Pk7b1YNhkP>Hd_`9[=7c1jc4j`JK[N@7PICM1VV3
f@IQQMl8MJ?^1j[_m`:IlnD8HMOW1hZfl`NCTLh8VXRo29n:_@BSU<D6/Y>g1k>Pa0C<]<<4^KgM1lk_
jPAnh:l5?kc[266go0VSc?D8b]7O1<kHh0??e]h8dnWU2[7Sn0BDc_`Ni]g?000_i]g?1FbanPN3/O89
V=;l2JcAl`N8aod6OZW_1W>Ei@MYPmT5HHGO1WFSkPN@doh3Q^_Q1EW?]@EQenL6R[Kc1i>AcPRJR;l8
WhZm0j>Da@NbTkL6/j341Lbd``>i_Md6c^oZ17kP[`<000000`R?fcnljcnlj`02?kc[266go0JSc?D3
ZLK_1/[Ag`G>f>02cmKN2=?Yi@:`n^@7/N?h0g[LnP>Dc_`Ni]g?000ai]g?12NNkPMY`Oh9V=;l1ZcA
l`>4foh7R<Om1WjYk`IcUND7KiCV1GR[l`Z@doh3Q^_Q2CRnbP=QenL6R[Kc1i>AcPRJR;l9WhZm00>S
U<FbTkNbTkL01[:C]`FcX<@7c;C31lk_jP=nh:l00f?B[B^VkB^Vk@04:jK]10R?f`MQ]o`4Xlce1ZW6
k`?:dMl8c]SP1m?Yi@J`n^@9N]cj0iC>o1gVgLl003CVgLl39ik^1fW1oPRHd_`:Q=_n1HS7o@MnZNl5
LiGU26nDiPIhZo<6T=?n0hK[h@03PnWCY_OUY_OU00:VmnD3_^Gb1AjLj080KlT6R[Kc1Y>AcPRJR;l9
WhZm2[:C]`>cX<@7c;C30noYa@C>knX00gkP[f?B[F?B[@04Hm:]1B^Vk@044WSS28oK28oK28oK1eRX
n0VYa^l2b]7O2<kHh0;?m>T4dnWU1[3ji0A8aK88N]cj0YC>o1gVgLl003KVgLl43iCO1VW1oP]/eoH6
Q=_n1HS7o@InZNl6LiGU1fnDiPUhZo<4Q^_Q00>3jM>VmnFVmnD00ZKgi@NniO847YcX0P1_b@F:]_<7
Ti7>29Z8_`NOR[d00jR9];:C]k:C]`08/Y>g0k>Pa0O<]<<5knW50Z7CJP03^MgbT:o/T:o/00F@[n`0
0eZ6hb^VkB^Vk@02:jK]0Q9hh`88Sm/7F:Sh2JW6k`S>f>05coCY1K3ji0XY/l`6@kc`0fg<oQ_VgLl0
03SVgLl63iCO1T6lkPDl_mh:ElSf0P1m^`8AV=h6OZW_1W>Ei@M_U>H6N:_c18ORn`03PnWCY_OUY_OU
00:VmnD7_^Gb0k_6h`056h3W7YcX7YcX7YcX06o9008[IML3R[Kc1i>AcPRJR;l5WhZm1:R9]0ZbTkL0
0k>Pa<bd`lbd``05c;C31NoYa@:QdfX2^Mgb1i2_k0IJQ^<44WSS1eRXn0JYa^l3Z<_b1/kHh0G?m>T3
QnNi00<00022dOn2dOl00h;Ao`QT^Od6E[Kk15_9n1WVgLl003[VgLl9CK?j2Y3BoPN5a_d010b:hP1m
^`1m^a6HgPHaV_85LiGU26nDiPN7h_/00h?YdjKgiJKgi@02Y_OU1kkUlPNka^<36h3W00@0KlT[IML[
IML[IML2R[Kc1Y>AcPRJR;l4WhZm1JR9]0FbTkL4000000>bTkO<]<?<]<<01/bd``G_jLD00j7CJ[WM
l[WMlP02^Mgb1i2_k0IJQ^<44WSS0U2Jl`AHZ?P4ZLK_1ZS;lP?>f>05coCY0hOW^@03X>ghP]7oP]7o
00N2dOl7I;Wm1eJfn`Aof_hGi]g?000mi]g?1hjom`N@d_h3[<S^28G6o@<<R^800a6HgS6JlS6JlP03
<I[b1EVWn0]h`oh3R^Se1;Scl`G;g>D;^lKS0a^0i`0306o9:fGG:fGG008[IML6Ti7>2IZ8_`:OR[d6
Z8Vd1;:C]`H00007c;C31NoYa@03XM=Z^Mgb^Mgb00>igO87T:o/1UZ6h`8gMn834WSS1U2Jl`VXbo82
c]SP1Lodj@:7ikT5X>gh1iB]i`R8Z^`9Pk_i1:SYnQCVgLl003kVgLl8S[og0i3BoPN/b>h8QLKm0`b:
hPDaV_85FJOh27S3oP>:j?D5^??c1L_Li@;9a]L9^lKS0[bmf`03?hk^6h3WT0/000@[IML2LW;31I>A
cPRJR;l8Z8Vd1;:C]`L00006c;C31>oYa@03XM=Z^Mgb^Mgb00FigO87T:o/1UZ6h`<gMn800a9hhe2J
le2Jl`05D9[c2JS;lPG?m>T6X>gh0ZFnj`RD[NL8R:[/1X>kn@>Tbo@2Z>Wj5NKMc`00?nKMc`R>_oL:
[<S^29Jnl`@gTo44<I[b1UVWn0Ah`oh4R^Se1;Scl`K;g>D4bLKG1[_6h`Fl_M/2?hk^00>@2`0[IML[
IML00R]Ue`=bL/<3Ti7>1IZ8_`>FO[L9Z8Vd0k:C]`L00005c;C31NoYa@03/OO_WI_BWI_B00FMVm87
RhkA0WB7f0AJQ^<5=gOR1e2Jl`JXbo85Wn?l0jShh@RU_^/7U:gW2HRZk0VTbo@Fi]g?0010i]g?1Hjo
m`>X_nX7[<S^0kG4iPVF__<4=i?a00<0JmT0M/`0M/`01UVWn0F:j?D5^??c1/_Li@K9a]L3^lKS1kbm
f`<oS^h0190;02]Ueb]Ueb]Ue`IbL/<8UWjg2JR9]0>bTkL7000000C9ZKW<]<?<]<?<]<<5knW50ZBV
f0RMVm87RhkA1WB7f0DgMn87Cioe29oSo0>Xn>43]]kd1jFnj`RD[NL5R:[/19bci`JTbo@Hi]g?0011
i]g?2JRojP>/b>h7]LCV29Jnl`@gTo4206_I10R7h0^3e_l6bmcU2<W6e`Zl_M/3?hk^0b]Ue`IbL/<9
UWjg2:R9]0>bTkL7000000C9ZKW<]<?<]<?<]<<5knW50jBVf0NMVm87RhkA1gB7f003G9;[=gOR=gOR
008gMn87Cioe1IoSo0>Xn>46]]kd1jFnj`ND[NL9W;?W1:C;m1[VgLl004;VgLl9Z;oZ2kG4iPNI`_@0
13VDlCNClCNClCNCl@<0JmT428OP1h?Fo`B/c_83bmcU2<W6e`;:a=@8_;gK0/C5fP:0/oD0190;02]U
eb]Ueb]Ue`IbL/<8UWjg2JR9]0:bTkL600000/VY^@;<]<<5knW51:BVf0RMVm87RhkA1WB7f0ILT^/8
Cioe0jShh@Vfg_@7YKk[29ZYh@VL/nLMi]g?0013i]g?1ZRojP>aaNT9]LCV0[S=j@NI`_@4>ICa0`1[
f@E:WoH;[<kb2<W6e`C:a=@6_;gK1<C5fP:0/oD00`00Ob]Ueb]Ue`06LW;329In]`VXRK@3/Y>g1000
00C9ZKT00lbd`noYaNoYa@02knW51ZBVf0NMVm87RhkA1gB7f0ILT^/5D[ki00BGl]jAk;bAk;bAk;`2
Y_OY2KKNm0NL[>88VZWQ1YbciaoVgLl004CVgLl3Z;oZ1[75j@Jea>H5^<gY1iW2m0@iU?40101^g01[
f@1[f@1[f@A:WoH8[<kb0kG4i@K9a]L5b/CD1;bmf`O4aMX2P;?e00<007l[IMMbL/<01G9b``RFO[L6
Z8Vd100000:bTkL00lVY^@000000000200000lVY^@G_jLD6Y:KH1ifKdPR;S]46M8OH25bBj`:7cOh0
0iObgY7/_97/_006Y_OY1j2kk0NL[>88VZWQ19bcib7VgLl004GVgLl9/LGY0kG4iPRhcNT7VL;d1CVD
l@<0K]`5BYof1:c>lPJea>D3bLKG2<[4e0:l_M/9a<GJ00B`a^X007l[IML[IML5LW;31YIn]`@00003
Z8Vd1P000003bJVi0000000000@000000lVY^O?S^o?S^`03ln>k00>OZmnTY]RTY]P01:BVf0RMVm87
RhkA1gB7f0N7cOh2Uo;N00>Ak;bVmnVVmnT01:Kgj@>Le?/7X;_/1ib/hPRJZN4Ti]g?0016i]g?2K75
j@^hcNT8T<om10b8hP<0K]`5GjGf2KG4i@;9a]L:b/CD2LC5fP;<dMh00k36jP00Ob]Ue`06LW;319In
]`H000000jR9]0000000000=00001??S^`:OZml7Y:KH1ifKdPRDW=P7T:WW18O=oP:Gl]h0197/_:Kg
jJKgjJKgj@RLe?/7X;_/1ib/hPJJZN4Vi]g?0018i]g?1K75j@>_do<8^<gY1;GLm0R@cod438SR0P1^
g0EOYOH9]LCU2/[4e0;=d]d6a<GJ1LcAgP03/<KZ001oLW;300EbL/<3UWjg1`000003Z8Vd00000000
00h00003ln>k0in[g`JTY]P8V9[D1iBLf0V@ZNL3Uo;N0`0000=egO@8W=Ck1j2kk0NL[>8[i]g?0019
i]g?2JoCl`BhcNT8]Mcd2HCGo`<0K;@00`1^g5nUmUnUmP03GjGf1[G4i@>dbn/7b/CD1LgBg@C4aMX7
c=7N00<007l[IMMbL/<0179b``>FO[L7000000>XRK@0000000003`000003ln>kUIoKUIoK00:EWm/7
UicG1iRJe0RDW=P6T:WW1:O^n0UegO@6W=Ck1j2kk3;VgLl004[VgLl9[m?c2KGLm0>]hoT6Q=Oo1YCI
oP0304fbGjGfGjGf00=OYOH3]LCU1[C;j`G:a=@6cM;M0lC5fPO<dMh2bmkW00<007mbL/=bL/<00g9b
``>FO[L7000000>XRK@000000000400000FEWm/6UicG29RJe0NDW=P4T:WW1:O^n4[VgLl004cVgLl5
[m?c19gPo@Feg?@7[N?i29CIoP>/cO400hL003RQm3RQm003>:7d2KC;j`?:a=@8cM;M2<cAgP?;g^L0
0`00ObE;`W9b``04LW;30YIn]`L00002Z8Vd1P000003bJVi0000000000P00005UIoK1iNLe`RHV]@7
U9cH1JO^n4cVgLl004gVgLl:WN3m2:gSn@J^gOP9[<ga00<0CK8hXO@hXO@00SRQm0Vdbn/9cM;M0/KZ
kPG<dMh6bmkW00<007lUBl9bL/<00g9b``>FO[L600000jR9]0H000000lVY^@000000000700001YFO
f`JGW=L8V9[D1IBLf0FOgOa>i]g?001Bi]g?2HGMo@R^gOP3//o_1jc=l@>e`N<4>:7d1[C;j`>Mh?d6
cM;M1/KZkP;<dMh8bmkW0RE;`P=bL/<3UWjg1@0000>XRK@8000000?9ZKT0000000001P0000JEWm/7
UicG29RJe0NOgOa@i]g?001Fi]g?1h?Eo`B^gOP7//o_0jc=l@Ne`N<3>:7d0kC;j`NMh?d3cM;M2<KZ
kPS;g^L00kCVm`00ObE;`P029D_200=bL/>FO[NFO[L020000003^Ybi0000000000H00002bJVi1P00
0003V:GNUIoKUIoK00FEWm/6UicG1YRJe0>=c_d4WmglD^KMc`00EnKMc`R3eOl://o_2[G1h`>^^^8:
WN3m2<KZkP>?k?45bmkW1;CVm`@UBl800g9b``000000000@00000/VY^@03ln>k0000000000800002
V:GN1iFOf`NGW=L9SLkmENKMc`00FNKMc`R8boh6//o_0k78k0Re`N<2]l?S1ZjjhPPIYk/4a^[^1ho/
l@Ndi_L00`00ObE;`RE;`P029D_24P000003bJViln>kln>k00?chk/4N<;n1g2mo@Mj`_d6SLkmEnKM
c`00FnKMc`R8boh8/LS/1KG1h`Bg`n<8[[[R2::jjP>?k?489:o81[CVm`@UBl8A000000>jW;W9ZKWc
hk/00o?S^`Ih`_h7L;gm27[2oE_VgLl005gVgLl7O<Gn2;78k0>e`N<6]l?S1JjjhP>e`nD8X[[Z29;2
m`=E]?/00b<006cFmfcFm`02K=Kg00@007lUBl8UBl8UBl8;000000>jW;T0000000000P0000:jW;T5
ln>k00>5c_mh`_ih`_h017S2oPM`_OeRi]g?001Oi]g?1gc5oPNab>`8]l?S0jjjhPJe`nD5X[[Z0jg;
k`VB`_L5EKCk0VcFm`@UBl8:00001[ZL^@GYj<iai]g?001Qi]g?1Wc5oPNUcoH8]l?S2KG3i@V]bnl5
T/;g0ioBnPN2b_h39D_200>BQ/<0000000001`0000JjW;T4jNS>L^KMc`00HnKMc`Do]?<7YLof1KO3
h`>ae?87]L?U0ZoKmPV]bnl9Wm;j1Y?Co@<UBl800i:6``000000000600000[ZL^@@00004jNS>L^KM
c`00INKMc`@o]?<7YLof2K7DlP>e`nD6[m_f1Jg;k`>Tgo/6Wm;j0iSMoPFCdod39D_200>BQ/<00000
00001P000003^Ybi0000000000@00002jNS>LnKMc`00J^KMc`QSc_T8/MCb2JoKmPVTgo/9V=gn1>KM
c`8UBl82TXK31P000003^Ybi0000000000H0001di]g?001^i]g?1V?>n@Maf_H6[m_f0gCMl`JTgo/3
N]kh1YSMoPOVgLl29D_20Y:6``@000000i:6`kZL^@0000070000M>KMc`00MnKMc`Iaf_H9M=gc2G[N
n0cVgLl00bE;`Y:6`i:6``05TXK300>jW;T0000000001P0007CVgLl009_VgLl00bE;`Y:6`i:6``05
TXK300>jW;T0000000001P0007CVgLl009cVgLl00bE;`Y:6`i:6``05TXK300>jW;T0000000001000
07GVgLl009gVgLl7TXK30^WXcP@0001fi]g?002Oi]g?1eK0nP?Yj<igi]g?002Qi]g?1eK0nWSVgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl0
0?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.016268, 0.054056, \
0.00350582, 0.00350582}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[metaESPlots\[LeftDoubleBracket]6\[RightDoubleBracket], 
        PlotRange \[Rule] {{\(-20\), 5}, {\(-5\), 20}, All}];\)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.15313 .17297 -8.10566 -9 ]
[.15313 .17297 9.89434 0 ]
[.27781 .13047 -8.39533 -9 ]
[.27781 .13047 9.60467 0 ]
[.40995 .08543 -5.80641 -9 ]
[.40995 .08543 6.19359 0 ]
[.55025 .03762 -3.01726 -9 ]
[.55025 .03762 2.98274 0 ]
[.69949 -0.01322 -3.14191 -9 ]
[.69949 -0.01322 2.85809 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.71264 -0.00425 0 -6.02767 ]
[.71264 -0.00425 12 2.97233 ]
[.77951 .08749 0 -5.92309 ]
[.77951 .08749 6 3.07691 ]
[.83932 .16957 0 -5.83191 ]
[.83932 .16957 6 3.16809 ]
[.89313 .24343 0 -5.75171 ]
[.89313 .24343 12 3.24829 ]
[.94182 .31025 0 -5.68062 ]
[.94182 .31025 12 3.31938 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-15)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-10)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-5)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(0)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(5)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.05672 .21842 m
.05624 .22236 L
s
.0801 .21048 m
.07964 .21443 L
s
.10374 .20246 m
.1033 .2064 L
s
.12765 .19434 m
.12723 .19829 L
s
.17627 .17784 m
.1759 .18179 L
s
.201 .16944 m
.20066 .17339 L
s
.22602 .16095 m
.2257 .1649 L
s
.25132 .15236 m
.25103 .15632 L
s
.30282 .13487 m
.30258 .13884 L
s
.32903 .12598 m
.32881 .12994 L
s
.35554 .11698 m
.35536 .12094 L
s
.38237 .10787 m
.38222 .11183 L
s
.43701 .08932 m
.43691 .09329 L
s
.46482 .07988 m
.46475 .08385 L
s
.49298 .07032 m
.49294 .07429 L
s
.52148 .06065 m
.52147 .06461 L
s
.57954 .04093 m
.5796 .0449 L
s
.60912 .03089 m
.60921 .03486 L
s
.63907 .02072 m
.63919 .02469 L
s
.6694 .01043 m
.66955 .01439 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70012 0 m
.69385 .00213 L
s
[(-5)] .71264 -0.00425 -1 .33948 Mshowa
.76689 .09148 m
.76058 .09348 L
s
[(0)] .77951 .08749 -1 .31624 Mshowa
.82663 .17333 m
.82029 .1752 L
s
[(5)] .83932 .16957 -1 .29598 Mshowa
.88039 .24698 m
.87401 .24875 L
s
[(10)] .89313 .24343 -1 .27816 Mshowa
.92902 .31361 m
.92262 .31529 L
s
[(15)] .94182 .31025 -1 .26236 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.71409 .01915 m
.71033 .02041 L
s
.72775 .03786 m
.72398 .0391 L
s
.74109 .05614 m
.73732 .05737 L
s
.75414 .07401 m
.75036 .07522 L
s
.77936 .10857 m
.77557 .10975 L
s
.79157 .12529 m
.78777 .12646 L
s
.80351 .14165 m
.79971 .1428 L
s
.81519 .15766 m
.81139 .1588 L
s
.83783 .18867 m
.83402 .18979 L
s
.8488 .2037 m
.84498 .2048 L
s
.85954 .21842 m
.85573 .21951 L
s
.87007 .23284 m
.86625 .23392 L
s
.8905 .26083 m
.88667 .26188 L
s
.90041 .27441 m
.89658 .27545 L
s
.91013 .28773 m
.9063 .28876 L
s
.91967 .30079 m
.91583 .30181 L
s
.9382 .32618 m
.93435 .32717 L
s
.9472 .33851 m
.94335 .3395 L
s
.95604 .35062 m
.95219 .3516 L
s
.96471 .3625 m
.96086 .36347 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41123 .53177 m .41915 .53017 L .4318 .53158 L .081 .59 .888 r
F
.41123 .53177 m .39856 .52639 L .41915 .53017 L F
.4318 .53158 m .43999 .53541 L .45255 .53465 L .28 0 0 r
F
.4318 .53158 m .41915 .53017 L .43999 .53541 L F
.39856 .52639 m .40615 .53197 L .41915 .53017 L .383 0 0 r
F
.39856 .52639 m .3855 .52556 L .40615 .53197 L F
.45255 .53465 m .46118 .53817 L .47358 .53795 L .239 0 0 r
F
.45255 .53465 m .43999 .53541 L .46118 .53817 L F
.41915 .53017 m .42714 .53688 L .43999 .53541 L .402 0 0 r
F
.41915 .53017 m .40615 .53197 L .42714 .53688 L F
.47358 .53795 m .48269 .53644 L .4949 .53875 L .111 .665 .767 r
F
.47358 .53795 m .46118 .53817 L .48269 .53644 L F
.3855 .52556 m .39287 .5329 L .40615 .53197 L .446 0 0 r
F
.3855 .52556 m .37209 .52642 L .39287 .5329 L F
.43999 .53541 m .44854 .53664 L .46118 .53817 L .079 0 0 r
F
.43999 .53541 m .42714 .53688 L .44854 .53664 L F
.4949 .53875 m .50446 .53109 L .5165 .53623 L .485 .87 .974 r
F
.4949 .53875 m .48269 .53644 L .50446 .53109 L F
.40615 .53197 m .41409 .53476 L .42714 .53688 L .188 0 0 r
F
.40615 .53197 m .39287 .5329 L .41409 .53476 L F
.46118 .53817 m .47026 .53112 L .48269 .53644 L .461 .868 .957 r
F
.46118 .53817 m .44854 .53664 L .47026 .53112 L F
.5165 .53623 m .52644 .52481 L .53832 .53159 L .598 .864 .993 r
F
.5165 .53623 m .50446 .53109 L .52644 .52481 L F
.37209 .52642 m .37946 .5293 L .39287 .5329 L .221 0 0 r
F
.37209 .52642 m .35847 .52514 L .37946 .5293 L F
.42714 .53688 m .43574 .52995 L .44854 .53664 L .45 .856 .966 r
F
.42714 .53688 m .41409 .53476 L .43574 .52995 L F
.53832 .53159 m .54862 .51992 L .56035 .52671 L .579 .827 .992 r
F
.53832 .53159 m .52644 .52481 L .54862 .51992 L F
.48269 .53644 m .49221 .52341 L .50446 .53109 L .643 .872 .984 r
F
.48269 .53644 m .47026 .53112 L .49221 .52341 L F
.39287 .5329 m .40095 .5266 L .41409 .53476 L .396 .81 .976 r
F
.39287 .5329 m .37946 .5293 L .40095 .5266 L F
.56035 .52671 m .57104 .51693 L .5826 .52269 L .512 .804 .998 r
F
.56035 .52671 m .54862 .51992 L .57104 .51693 L F
.50446 .53109 m .51433 .51731 L .52644 .52481 L .623 .824 .978 r
F
.50446 .53109 m .49221 .52341 L .51433 .51731 L F
.44854 .53664 m .45767 .52099 L .47026 .53112 L .684 .855 .964 r
F
.44854 .53664 m .43574 .52995 L .45767 .52099 L F
.35847 .52514 m .36596 .5206 L .37946 .5293 L .259 .71 .957 r
F
.35847 .52514 m .34474 .51976 L .36596 .5206 L F
.52644 .52481 m .53667 .51467 L .54862 .51992 L .511 .79 .996 r
F
.52644 .52481 m .51433 .51731 L .53667 .51467 L F
.5826 .52269 m .59371 .51465 L .60509 .51921 L .452 .8 .998 r
F
.5826 .52269 m .57104 .51693 L .59371 .51465 L F
.41409 .53476 m .42284 .51753 L .43574 .52995 L .691 .829 .949 r
F
.41409 .53476 m .40095 .5266 L .42284 .51753 L F
.47026 .53112 m .47976 .5129 L .49221 .52341 L .675 .793 .937 r
F
.47026 .53112 m .45767 .52099 L .47976 .5129 L F
.37946 .5293 m .38772 .51376 L .40095 .5266 L .646 .811 .963 r
F
.37946 .5293 m .36596 .5206 L .38772 .51376 L F
.49221 .52341 m .502 .50947 L .51433 .51731 L .575 .759 .965 r
F
.49221 .52341 m .47976 .5129 L .502 .50947 L F
.54862 .51992 m .55927 .51468 L .57104 .51693 L .316 .742 .973 r
F
.54862 .51992 m .53667 .51467 L .55927 .51468 L F
.43574 .52995 m .44493 .50724 L .45767 .52099 L .707 .766 .898 r
F
.43574 .52995 m .42284 .51753 L .44493 .50724 L F
.60509 .51921 m .61661 .51148 L .6278 .51513 L .447 .821 .992 r
F
.60509 .51921 m .59371 .51465 L .61661 .51148 L F
.34474 .51976 m .35231 .5096 L .36596 .5206 L .49 .772 .994 r
F
.34474 .51976 m .33086 .5115 L .35231 .5096 L F
.45767 .52099 m .4671 .50156 L .47976 .5129 L .636 .729 .915 r
F
.45767 .52099 m .44493 .50724 L .4671 .50156 L F
.51433 .51731 m .52448 .51091 L .53667 .51467 L .342 .708 .984 r
F
.51433 .51731 m .502 .50947 L .52448 .51091 L F
.40095 .5266 m .4098 .50255 L .42284 .51753 L .717 .763 .889 r
F
.40095 .5266 m .38772 .51376 L .4098 .50255 L F
.57104 .51693 m .58215 .51499 L .59371 .51465 L .128 .665 .852 r
F
.57104 .51693 m .55927 .51468 L .58215 .51499 L F
.6278 .51513 m .63972 .50671 L .6507 .50954 L .48 .854 .986 r
F
.6278 .51513 m .61661 .51148 L .63972 .50671 L F
.36596 .5206 m .37428 .50047 L .38772 .51376 L .691 .785 .923 r
F
.36596 .5206 m .35231 .5096 L .37428 .50047 L F
.47976 .5129 m .48942 .50277 L .502 .50947 L .44 .691 .971 r
F
.47976 .5129 m .4671 .50156 L .48942 .50277 L F
.42284 .51753 m .43197 .4939 L .44493 .50724 L .679 .727 .886 r
F
.42284 .51753 m .4098 .50255 L .43197 .4939 L F
.53667 .51467 m .54726 .51437 L .55927 .51468 L .014 .566 .825 r
F
.53667 .51467 m .52448 .51091 L .54726 .51437 L F
.6507 .50954 m .66304 .5009 L .67377 .50253 L .49 .871 .975 r
F
.6507 .50954 m .63972 .50671 L .66304 .5009 L F
.59371 .51465 m .6053 .51375 L .61661 .51148 L .056 .622 .728 r
F
.59371 .51465 m .58215 .51499 L .6053 .51375 L F
.33086 .5115 m .33835 .50003 L .35231 .5096 L .537 .795 .993 r
F
.33086 .5115 m .31671 .50342 L .33835 .50003 L F
.44493 .50724 m .45417 .49301 L .4671 .50156 L .528 .698 .947 r
F
.44493 .50724 m .43197 .4939 L .45417 .49301 L F
.38772 .51376 m .39647 .48981 L .4098 .50255 L .708 .758 .891 r
F
.38772 .51376 m .37428 .50047 L .39647 .48981 L F
.502 .50947 m .51202 .50838 L .52448 .51091 L .045 .547 .88 r
F
.502 .50947 m .48942 .50277 L .51202 .50838 L F
.67377 .50253 m .68658 .49525 L .69704 .49513 L .423 .855 .938 r
F
.67377 .50253 m .66304 .5009 L .68658 .49525 L F
.55927 .51468 m .57034 .5165 L .58215 .51499 L .113 0 0 r
F
.55927 .51468 m .54726 .51437 L .57034 .5165 L F
.61661 .51148 m .62868 .51079 L .63972 .50671 L 0 0 0 r
F
.61661 .51148 m .6053 .51375 L .62868 .51079 L F
.4098 .50255 m .41866 .48525 L .43197 .4939 L .608 .739 .938 r
F
.4098 .50255 m .39647 .48981 L .41866 .48525 L F
.4671 .50156 m .47655 .49934 L .48942 .50277 L .088 .547 .907 r
F
.4671 .50156 m .45417 .49301 L .47655 .49934 L F
.35231 .5096 m .36048 .49045 L .37428 .50047 L .696 .812 .937 r
F
.35231 .5096 m .33835 .50003 L .36048 .49045 L F
.69704 .49513 m .71041 .49056 L .72055 .48869 L .265 .772 .833 r
F
.69704 .49513 m .68658 .49525 L .71041 .49056 L F
.52448 .51091 m .53496 .51341 L .54726 .51437 L .164 0 0 r
F
.52448 .51091 m .51202 .50838 L .53496 .51341 L F
.43197 .4939 m .44087 .49003 L .45417 .49301 L .171 .602 .939 r
F
.43197 .4939 m .41866 .48525 L .44087 .49003 L F
.31671 .50342 m .32397 .49348 L .33835 .50003 L .518 .833 1 r
F
.31671 .50342 m .30215 .4977 L .32397 .49348 L F
.37428 .50047 m .38273 .48215 L .39647 .48981 L .673 .802 .944 r
F
.37428 .50047 m .36048 .49045 L .38273 .48215 L F
.63972 .50671 m .6523 .5073 L .66304 .5009 L .048 0 0 r
F
.63972 .50671 m .62868 .51079 L .6523 .5073 L F
.58215 .51499 m .5937 .5158 L .6053 .51375 L .051 0 0 r
F
.58215 .51499 m .57034 .5165 L .5937 .5158 L F
.47655 .49934 m .48623 .5072 L .49928 .50724 L .418 0 0 r
F
.49928 .50724 m .48623 .5072 L .48945 .50686 L .157 .698 .798 r
F
.48942 .50277 m .49928 .50724 L .50886 .5076 L .288 0 0 r
F
.48942 .50277 m .47655 .49934 L .49928 .50724 L F
.49928 .50724 m .48945 .50686 L .50955 .50477 L .157 .698 .798 r
F
.50886 .5076 m .49928 .50724 L .51202 .50838 L .288 0 0 r
F
.72055 .48869 m .73452 .48668 L .74439 .4841 L 0 0 0 r
F
.72055 .48869 m .71041 .49056 L .73452 .48668 L F
.39647 .48981 m .40491 .48244 L .41866 .48525 L .366 .733 .989 r
F
.39647 .48981 m .38273 .48215 L .40491 .48244 L F
.66304 .5009 m .67621 .50442 L .68658 .49525 L .195 0 0 r
F
.66304 .5009 m .6523 .5073 L .67621 .50442 L F
.33835 .50003 m .34625 .48415 L .36048 .49045 L .681 .863 .968 r
F
.33835 .50003 m .32397 .49348 L .34625 .48415 L F
.45417 .49301 m .46333 .50015 L .47655 .49934 L .428 0 0 r
F
.45417 .49301 m .44087 .49003 L .46333 .50015 L F
.54726 .51437 m .55822 .5142 L .57034 .5165 L .01 .584 .746 r
F
.54726 .51437 m .53496 .51341 L .55822 .5142 L F
.6053 .51375 m .61731 .51327 L .62868 .51079 L 0 0 0 r
F
.6053 .51375 m .5937 .5158 L .61731 .51327 L F
.74439 .4841 m .75889 .48268 L .76859 .48149 L F
.74439 .4841 m .73452 .48668 L .75889 .48268 L F
.41866 .48525 m .42715 .49193 L .44087 .49003 L .415 0 0 r
F
.41866 .48525 m .40491 .48244 L .42715 .49193 L F
.36048 .49045 m .36856 .4783 L .38273 .48215 L .582 .847 .995 r
F
.36048 .49045 m .34625 .48415 L .36856 .4783 L F
.68658 .49525 m .70041 .50214 L .71041 .49056 L .312 0 0 r
F
.68658 .49525 m .67621 .50442 L .70041 .50214 L F
.30215 .4977 m .30922 .48821 L .32397 .49348 L .524 .863 .993 r
F
.30215 .4977 m .28718 .49365 L .30922 .48821 L F
.51202 .50838 m .52239 .51026 L .53496 .51341 L .122 0 0 r
F
.51202 .50838 m .49928 .50724 L .52239 .51026 L F
.62868 .51079 m .6412 .51094 L .6523 .5073 L .016 0 0 r
F
.62868 .51079 m .61731 .51327 L .6412 .51094 L F
.57034 .5165 m .58173 .51068 L .5937 .5158 L .347 .806 .936 r
F
.57034 .5165 m .55822 .5142 L .58173 .51068 L F
.47655 .49934 m .46333 .50015 L .48623 .5072 L .418 0 0 r
F
.38273 .48215 m .39077 .48235 L .4 .48238 L 0 .515 .774 r
F
.38273 .48215 m .36856 .4783 L .39077 .48235 L F
.37146 .47883 m .37638 .47971 L .39077 .48235 L 0 .438 .722 r
F
.36856 .4783 m .37638 .47971 L .37146 .47883 L F
.37638 .47971 m .36189 .47123 L .38147 .48062 L 0 .318 .713 r
F
.39077 .48235 m .37638 .47971 L .38129 .48232 L .515 0 0 r
F
.37638 .47971 m .38147 .48062 L .38446 .48205 L 0 .318 .713 r
F
.39077 .48235 m .38129 .48232 L .39881 .49164 L .515 0 0 r
F
.4 .48238 m .39077 .48235 L .40491 .48244 L 0 .515 .774 r
F
.77509 .48118 m .78346 .47766 L .79317 .48031 L .194 .723 .752 r
F
.79317 .48031 m .78346 .47766 L .80822 .47145 L .464 .868 .96 r
F
.78346 .47766 m .79865 .47056 L .80822 .47145 L 0 0 0 r
F
.78346 .47766 m .77405 .48355 L .7921 .47402 L F
.78346 .47766 m .7921 .47402 L .79865 .47056 L F
.76859 .48149 m .78346 .47766 L .77509 .48118 L .194 .723 .752 r
F
.76859 .48149 m .75889 .48268 L .78346 .47766 L F
.71041 .49056 m .72486 .49906 L .73452 .48668 L .344 0 0 r
F
.71041 .49056 m .70041 .50214 L .72486 .49906 L F
.32397 .49348 m .33168 .47856 L .34625 .48415 L .676 .886 .975 r
F
.32397 .49348 m .30922 .48821 L .33168 .47856 L F
.44087 .49003 m .44975 .50324 L .46333 .50015 L .581 .029 0 r
F
.44087 .49003 m .42715 .49193 L .44975 .50324 L F
.53496 .51341 m .5458 .50588 L .55822 .5142 L .429 .839 .971 r
F
.53496 .51341 m .52239 .51026 L .5458 .50588 L F
.6523 .5073 m .66541 .50993 L .67621 .50442 L .151 0 0 r
F
.6523 .5073 m .6412 .51094 L .66541 .50993 L F
.5937 .5158 m .60548 .50563 L .61731 .51327 L .519 .85 .997 r
F
.5937 .5158 m .58173 .51068 L .60548 .50563 L F
.34625 .48415 m .3541 .47395 L .36856 .4783 L .519 .84 .999 r
F
.34625 .48415 m .33168 .47856 L .3541 .47395 L F
.79317 .48031 m .80822 .47145 L .81809 .47976 L .464 .868 .96 r
F
.40491 .48244 m .41308 .49424 L .42715 .49193 L .571 .002 0 r
F
.40491 .48244 m .39077 .48235 L .41308 .49424 L F
.73452 .48668 m .74945 .49325 L .75889 .48268 L .285 0 0 r
F
.73452 .48668 m .72486 .49906 L .74945 .49325 L F
.28718 .49365 m .29427 .48087 L .30922 .48821 L .617 .874 .99 r
F
.28718 .49365 m .27197 .48836 L .29427 .48087 L F
.49928 .50724 m .50955 .50477 L .52239 .51026 L .157 .698 .798 r
F
.67621 .50442 m .68994 .50949 L .70041 .50214 L .257 0 0 r
F
.67621 .50442 m .66541 .50993 L .68994 .50949 L F
.55822 .5142 m .56942 .49668 L .58173 .51068 L .675 .843 .963 r
F
.55822 .5142 m .5458 .50588 L .56942 .49668 L F
.36856 .4783 m .3541 .47395 L .37638 .47971 L 0 .438 .722 r
F
.61731 .51327 m .6295 .50197 L .6412 .51094 L .524 .806 .997 r
F
.61731 .51327 m .60548 .50563 L .6295 .50197 L F
.46333 .50015 m .47288 .50639 L .48623 .5072 L .319 0 0 r
F
.46333 .50015 m .44975 .50324 L .47288 .50639 L F
.30922 .48821 m .31695 .47006 L .33168 .47856 L .707 .858 .954 r
F
.30922 .48821 m .29427 .48087 L .31695 .47006 L F
.75889 .48268 m .77405 .48355 L .78346 .47766 L .105 0 0 r
F
.75889 .48268 m .74945 .49325 L .77405 .48355 L F
.81809 .47976 m .83319 .4649 L .84331 .47907 L .611 .83 .984 r
F
.81809 .47976 m .80822 .47145 L .83319 .4649 L F
.42715 .49193 m .43587 .504 L .44975 .50324 L .542 0 0 r
F
.42715 .49193 m .41308 .49424 L .43587 .504 L F
.52239 .51026 m .53314 .49327 L .5458 .50588 L .705 .898 .966 r
F
.52239 .51026 m .50955 .50477 L .53314 .49327 L F
.70041 .50214 m .71471 .50739 L .72486 .49906 L .256 0 0 r
F
.70041 .50214 m .68994 .50949 L .71471 .50739 L F
.58173 .51068 m .59324 .48749 L .60548 .50563 L .681 .755 .908 r
F
.58173 .51068 m .56942 .49668 L .59324 .48749 L F
.33168 .47856 m .33952 .46539 L .3541 .47395 L .565 .809 .99 r
F
.33168 .47856 m .31695 .47006 L .33952 .46539 L F
.6412 .51094 m .65387 .5006 L .66541 .50993 L .473 .76 .993 r
F
.6412 .51094 m .6295 .50197 L .65387 .5006 L F
.27197 .48836 m .27925 .46959 L .29427 .48087 L .686 .825 .95 r
F
.27197 .48836 m .25668 .47913 L .27925 .46959 L F
.39077 .48235 m .39881 .49164 L .41308 .49424 L .515 0 0 r
F
.84331 .47907 m .85849 .45916 L .86877 .47745 L .627 .734 .924 r
F
.84331 .47907 m .83319 .4649 L .85849 .45916 L F
.48623 .5072 m .49646 .49689 L .50955 .50477 L .565 .924 .948 r
F
.48623 .5072 m .47288 .50639 L .49646 .49689 L F
.5458 .50588 m .55688 .47886 L .56942 .49668 L .747 .792 .889 r
F
.5458 .50588 m .53314 .49327 L .55688 .47886 L F
.60548 .50563 m .61733 .48141 L .6295 .50197 L .635 .689 .883 r
F
.60548 .50563 m .59324 .48749 L .61733 .48141 L F
.3541 .47395 m .36189 .47123 L .37638 .47971 L .063 .545 .894 r
F
.3541 .47395 m .33952 .46539 L .36189 .47123 L F
.72486 .49906 m .73958 .50127 L .74945 .49325 L .14 0 0 r
F
.72486 .49906 m .71471 .50739 L .73958 .50127 L F
.29427 .48087 m .30213 .45774 L .31695 .47006 L .72 .801 .915 r
F
.29427 .48087 m .27925 .46959 L .30213 .45774 L F
.80822 .47145 m .82335 .45662 L .83319 .4649 L .654 .965 .917 r
F
.80822 .47145 m .79865 .47056 L .82335 .45662 L F
.66541 .50993 m .67857 .50021 L .68994 .50949 L .446 .741 .991 r
F
.66541 .50993 m .65387 .5006 L .67857 .50021 L F
.44975 .50324 m .45929 .50153 L .47288 .50639 L .114 .666 .75 r
F
.44975 .50324 m .43587 .504 L .45929 .50153 L F
.56942 .49668 m .5808 .46789 L .59324 .48749 L .694 .717 .866 r
F
.56942 .49668 m .55688 .47886 L .5808 .46789 L F
.86877 .47745 m .88417 .45484 L .89438 .474 L .612 .675 .886 r
F
.86877 .47745 m .85849 .45916 L .88417 .45484 L F
.50955 .50477 m .52024 .47957 L .53314 .49327 L .791 .867 .905 r
F
.50955 .50477 m .49646 .49689 L .52024 .47957 L F
.31695 .47006 m .32484 .45274 L .33952 .46539 L .6 .76 .955 r
F
.31695 .47006 m .30213 .45774 L .32484 .45274 L F
.74945 .49325 m .7644 .48997 L .77405 .48355 L 0 0 0 r
F
.74945 .49325 m .73958 .50127 L .7644 .48997 L F
.6295 .50197 m .64174 .47821 L .65387 .5006 L .595 .647 .872 r
F
.6295 .50197 m .61733 .48141 L .64174 .47821 L F
.25668 .47913 m .2641 .45582 L .27925 .46959 L .692 .77 .912 r
F
.25668 .47913 m .24137 .46585 L .2641 .45582 L F
.83319 .4649 m .84839 .44487 L .85849 .45916 L .709 .869 .957 r
F
.83319 .4649 m .82335 .45662 L .84839 .44487 L F
.41308 .49424 m .42183 .49826 L .43587 .504 L .267 0 0 r
F
.41308 .49424 m .39881 .49164 L .42183 .49826 L F
.59324 .48749 m .60501 .46207 L .61733 .48141 L .629 .674 .874 r
F
.59324 .48749 m .5808 .46789 L .60501 .46207 L F
.53314 .49327 m .54415 .46435 L .55688 .47886 L .75 .781 .878 r
F
.53314 .49327 m .52024 .47957 L .54415 .46435 L F
.37638 .47971 m .38446 .48205 L .39881 .49164 L 0 .318 .713 r
F
.68994 .50949 m .70354 .4986 L .71471 .50739 L .482 .761 .992 r
F
.68994 .50949 m .67857 .50021 L .70354 .4986 L F
.89438 .474 m .91021 .45121 L .92002 .46769 L .603 .662 .88 r
F
.89438 .474 m .88417 .45484 L .91021 .45121 L F
.77405 .48355 m .78914 .47421 L .79865 .47056 L 0 0 0 r
F
.77405 .48355 m .7644 .48997 L .78914 .47421 L F
.47288 .50639 m .48313 .48567 L .49646 .49689 L .774 .915 .934 r
F
.47288 .50639 m .45929 .50153 L .48313 .48567 L F
.33952 .46539 m .34731 .45828 L .36189 .47123 L .233 .586 .946 r
F
.33952 .46539 m .32484 .45274 L .34731 .45828 L F
.27925 .46959 m .28709 .44443 L .30213 .45774 L .708 .769 .9 r
F
.27925 .46959 m .2641 .45582 L .28709 .44443 L F
.55688 .47886 m .56828 .45799 L .5808 .46789 L .633 .739 .924 r
F
.55688 .47886 m .54415 .46435 L .56828 .45799 L F
.85849 .45916 m .874 .43762 L .88417 .45484 L .647 .747 .922 r
F
.85849 .45916 m .84839 .44487 L .874 .43762 L F
.65387 .5006 m .66647 .47579 L .67857 .50021 L .586 .626 .859 r
F
.65387 .5006 m .64174 .47821 L .66647 .47579 L F
.61733 .48141 m .62953 .45833 L .64174 .47821 L .599 .664 .885 r
F
.61733 .48141 m .60501 .46207 L .62953 .45833 L F
.79865 .47056 m .81389 .45661 L .82335 .45662 L .576 .928 .749 r
F
.79865 .47056 m .78914 .47421 L .81389 .45661 L F
.30213 .45774 m .30988 .43991 L .32484 .45274 L .59 .745 .951 r
F
.30213 .45774 m .28709 .44443 L .30988 .43991 L F
.92002 .46769 m .93645 .44648 L .94556 .45784 L .613 .701 .907 r
F
.92002 .46769 m .91021 .45121 L .93645 .44648 L F
.49646 .49689 m .50712 .46619 L .52024 .47957 L .797 .82 .87 r
F
.49646 .49689 m .48313 .48567 L .50712 .46619 L F
.71471 .50739 m .72868 .49414 L .73958 .50127 L .556 .804 .991 r
F
.71471 .50739 m .70354 .4986 L .72868 .49414 L F
.5808 .46789 m .59277 .45885 L .60501 .46207 L .398 .714 .987 r
F
.5808 .46789 m .56828 .45799 L .59277 .45885 L F
.24137 .46585 m .24857 .44335 L .2641 .45582 L .657 .748 .917 r
F
.24137 .46585 m .22586 .45125 L .24857 .44335 L F
.43587 .504 m .44552 .49037 L .45929 .50153 L .614 .876 .99 r
F
.43587 .504 m .42183 .49826 L .44552 .49037 L F
.82335 .45662 m .83891 .44084 L .84839 .44487 L .663 .973 .885 r
F
.82335 .45662 m .81389 .45661 L .83891 .44084 L F
.52024 .47957 m .53121 .45626 L .54415 .46435 L .687 .774 .917 r
F
.52024 .47957 m .50712 .46619 L .53121 .45626 L F
.88417 .45484 m .9003 .43504 L .91021 .45121 L .58 .677 .906 r
F
.88417 .45484 m .874 .43762 L .9003 .43504 L F
.39881 .49164 m .40767 .48582 L .42183 .49826 L .232 .636 .958 r
F
.39881 .49164 m .38446 .48205 L .40767 .48582 L F
.36189 .47123 m .36998 .46834 L .38446 .48205 L .015 .442 .868 r
F
.36189 .47123 m .34731 .45828 L .36998 .46834 L F
.67857 .50021 m .69147 .47287 L .70354 .4986 L .594 .615 .842 r
F
.67857 .50021 m .66647 .47579 L .69147 .47287 L F
.64174 .47821 m .65427 .4529 L .66647 .47579 L .622 .671 .876 r
F
.64174 .47821 m .62953 .45833 L .65427 .4529 L F
.94556 .45784 m .96267 .43886 L .97097 .44476 L .644 .796 .956 r
F
.94556 .45784 m .93645 .44648 L .96267 .43886 L F
.2641 .45582 m .27155 .43442 L .28709 .44443 L .672 .782 .932 r
F
.2641 .45582 m .24857 .44335 L .27155 .43442 L F
.32484 .45274 m .33244 .44551 L .34731 .45828 L .226 .582 .944 r
F
.32484 .45274 m .30988 .43991 L .33244 .44551 L F
.73958 .50127 m .75392 .48614 L .7644 .48997 L .622 .863 .988 r
F
.73958 .50127 m .72868 .49414 L .75392 .48614 L F
.54415 .46435 m .5556 .46186 L .56828 .45799 L .107 .576 .913 r
F
.54415 .46435 m .53121 .45626 L .5556 .46186 L F
.84839 .44487 m .8645 .43022 L .874 .43762 L .627 .925 .974 r
F
.84839 .44487 m .83891 .44084 L .8645 .43022 L F
.60501 .46207 m .61758 .45889 L .62953 .45833 L .177 .693 .889 r
F
.60501 .46207 m .59277 .45885 L .61758 .45889 L F
.45929 .50153 m .46961 .47041 L .48313 .48567 L .8 .821 .868 r
F
.45929 .50153 m .44552 .49037 L .46961 .47041 L F
.98048 .43927 m .97097 .44476 L .97759 .43851 L .659 .91 .979 r
F
.97759 .43851 m .97097 .44476 L .96267 .43886 L F
.91021 .45121 m .92716 .43483 L .93645 .44648 L .534 .668 .923 r
F
.91021 .45121 m .9003 .43504 L .92716 .43483 L F
.28709 .44443 m .2944 .43118 L .30988 .43991 L .523 .777 .99 r
F
.28709 .44443 m .27155 .43442 L .2944 .43118 L F
.7644 .48997 m .77918 .4747 L .78914 .47421 L .653 .932 .971 r
F
.7644 .48997 m .75392 .48614 L .77918 .4747 L F
.22586 .45125 m .23241 .43515 L .24857 .44335 L .557 .751 .968 r
F
.22586 .45125 m .2099 .43877 L .23241 .43515 L F
.48313 .48567 m .49376 .45236 L .50712 .46619 L .768 .77 .855 r
F
.48313 .48567 m .46961 .47041 L .49376 .45236 L F
.70354 .4986 m .71678 .4699 L .72868 .49414 L .594 .606 .834 r
F
.70354 .4986 m .69147 .47287 L .71678 .4699 L F
.66647 .47579 m .67922 .44569 L .69147 .47287 L .642 .653 .846 r
F
.66647 .47579 m .65427 .4529 L .67922 .44569 L F
.56828 .45799 m .5805 .47657 L .59277 .45885 L .631 .101 0 r
F
.56828 .45799 m .5556 .46186 L .5805 .47657 L F
.874 .43762 m .89089 .42609 L .9003 .43504 L .512 .817 1 r
F
.874 .43762 m .8645 .43022 L .89089 .42609 L F
.515 .45165 m .50447 .44468 L .51798 .45155 L .257 .563 .935 r
F
.49376 .45236 m .50447 .44468 L .515 .45165 L F
.50337 .44437 m .4907 .43338 L .50447 .44468 L .121 .509 .91 r
F
.48017 .43767 m .4907 .43338 L .50337 .44437 L F
.46631 .42458 m .47666 .42108 L .4907 .43338 L .134 .619 .916 r
F
.4907 .43338 m .47666 .42108 L .47776 .42216 L .549 .029 0 r
F
.50447 .44468 m .4907 .43338 L .49369 .43755 L .756 .263 0 r
F
.50712 .46619 m .51798 .45155 L .53004 .45674 L .505 .703 .959 r
F
.50712 .46619 m .49376 .45236 L .51798 .45155 L F
.49376 .45236 m .48017 .43767 L .50447 .44468 L .257 .563 .935 r
F
.50447 .44468 m .49369 .43755 L .51545 .46787 L .756 .263 0 r
F
.48017 .43767 m .46631 .42458 L .4907 .43338 L .121 .509 .91 r
F
.4907 .43338 m .50151 .44564 L .51545 .46787 L .549 .029 0 r
F
.4907 .43338 m .47776 .42216 L .50151 .44564 L F
.51798 .45155 m .50447 .44468 L .50564 .44625 L .79 .292 0 r
F
.51798 .45155 m .50564 .44625 L .52919 .47762 L F
.53004 .45674 m .51798 .45155 L .53121 .45626 L .505 .703 .959 r
F
.62953 .45833 m .64251 .4512 L .65427 .4529 L .38 .844 .859 r
F
.62953 .45833 m .61758 .45889 L .64251 .4512 L F
.42183 .49826 m .43159 .4745 L .44552 .49037 L .706 .793 .918 r
F
.42183 .49826 m .40767 .48582 L .43159 .4745 L F
.78914 .47421 m .80448 .4607 L .81389 .45661 L .596 .95 .876 r
F
.78914 .47421 m .77918 .4747 L .80448 .4607 L F
.34731 .45828 m .35517 .45572 L .36998 .46834 L 0 .43 .856 r
F
.34731 .45828 m .33244 .44551 L .35517 .45572 L F
.38446 .48205 m .39331 .47114 L .40767 .48582 L .379 .649 .963 r
F
.38446 .48205 m .36998 .46834 L .39331 .47114 L F
.97759 .43851 m .96267 .43886 L .97244 .43477 L .659 .91 .979 r
F
.93645 .44648 m .95425 .43334 L .96267 .43886 L .516 .734 .973 r
F
.93645 .44648 m .92716 .43483 L .95425 .43334 L F
.24857 .44335 m .25531 .42981 L .27155 .43442 L .565 .823 .994 r
F
.24857 .44335 m .23241 .43515 L .25531 .42981 L F
.81389 .45661 m .8299 .446 L .83891 .44084 L .43 .85 .695 r
F
.81389 .45661 m .80448 .4607 L .8299 .446 L F
.30988 .43991 m .31707 .43671 L .33244 .44551 L .064 .551 .893 r
F
.30988 .43991 m .2944 .43118 L .31707 .43671 L F
.53121 .45626 m .5426 .47268 L .5556 .46186 L .655 .1 0 r
F
.53121 .45626 m .51798 .45155 L .5426 .47268 L F
.72868 .49414 m .74243 .4678 L .75392 .48614 L .582 .613 .848 r
F
.72868 .49414 m .71678 .4699 L .74243 .4678 L F
.69147 .47287 m .70452 .44064 L .71678 .4699 L .615 .609 .822 r
F
.69147 .47287 m .67922 .44569 L .70452 .44064 L F
.44552 .49037 m .45588 .453 L .46961 .47041 L .789 .768 .834 r
F
.44552 .49037 m .43159 .4745 L .45588 .453 L F
.9003 .43504 m .91806 .42682 L .92716 .43483 L .398 .726 .99 r
F
.9003 .43504 m .89089 .42609 L .91806 .42682 L F
.65427 .4529 m .66746 .43669 L .67922 .44569 L .696 .964 .939 r
F
.65427 .4529 m .64251 .4512 L .66746 .43669 L F
.83891 .44084 m .85566 .43339 L .8645 .43022 L 0 0 0 r
F
.83891 .44084 m .8299 .446 L .85566 .43339 L F
.59277 .45885 m .60582 .48579 L .61758 .45889 L .588 .166 .209 r
F
.59277 .45885 m .5805 .47657 L .60582 .48579 L F
.46961 .47041 m .48017 .43767 L .49376 .45236 L .736 .743 .857 r
F
.46961 .47041 m .45588 .453 L .48017 .43767 L F
.27155 .43442 m .27827 .42752 L .2944 .43118 L .35 .785 .967 r
F
.27155 .43442 m .25531 .42981 L .27827 .42752 L F
.2099 .43877 m .21561 .4308 L .23241 .43515 L .312 .704 .979 r
F
.2099 .43877 m .19332 .42984 L .21561 .4308 L F
.97244 .43477 m .96267 .43886 L .96956 .43473 L .502 .852 .993 r
F
.96956 .43473 m .96267 .43886 L .95425 .43334 L F
.75392 .48614 m .76843 .46593 L .77918 .4747 L .565 .664 .904 r
F
.75392 .48614 m .74243 .4678 L .76843 .46593 L F
.40767 .48582 m .4174 .45934 L .43159 .4745 L .707 .766 .898 r
F
.40767 .48582 m .39331 .47114 L .4174 .45934 L F
.8645 .43022 m .88202 .42539 L .87609 .42841 L 0 0 0 r
F
.8645 .43022 m .85566 .43339 L .88202 .42539 L F
.88202 .42539 m .8732 .42789 L .88814 .42227 L .295 .781 .714 r
F
.88202 .42539 m .88814 .42227 L .89996 .41783 L F
.87609 .42841 m .88202 .42539 L .89089 .42609 L 0 0 0 r
F
.67922 .44569 m .69264 .42379 L .70452 .44064 L .724 .863 .947 r
F
.67922 .44569 m .66746 .43669 L .69264 .42379 L F
.71678 .4699 m .7304 .44181 L .74243 .4678 L .547 .56 .819 r
F
.71678 .4699 m .70452 .44064 L .7304 .44181 L F
.36998 .46834 m .37857 .45971 L .39331 .47114 L .298 .629 .962 r
F
.36998 .46834 m .35517 .45572 L .37857 .45971 L F
.33244 .44551 m .33989 .44695 L .35517 .45572 L 0 .344 .732 r
F
.33244 .44551 m .31707 .43671 L .33989 .44695 L F
.92716 .43483 m .94569 .42827 L .95425 .43334 L .344 .715 .985 r
F
.92716 .43483 m .91806 .42682 L .94569 .42827 L F
.5556 .46186 m .5679 .50461 L .5805 .47657 L .781 .362 .255 r
F
.5556 .46186 m .5426 .47268 L .5679 .50461 L F
.61758 .45889 m .63118 .47799 L .64251 .4512 L .388 .021 .215 r
F
.61758 .45889 m .60582 .48579 L .63118 .47799 L F
.77918 .4747 m .79461 .46183 L .80448 .4607 L .532 .803 .995 r
F
.77918 .4747 m .76843 .46593 L .79461 .46183 L F
.23241 .43515 m .23846 .42847 L .25531 .42981 L .339 .783 .96 r
F
.23241 .43515 m .21561 .4308 L .23846 .42847 L F
.2944 .43118 m .30116 .43137 L .31707 .43671 L 0 .505 .748 r
F
.2944 .43118 m .27827 .42752 L .30116 .43137 L F
.43159 .4745 m .44187 .43842 L .45588 .453 L .788 .778 .844 r
F
.43159 .4745 m .4174 .45934 L .44187 .43842 L F
.96956 .43473 m .95425 .43334 L .96433 .43125 L .502 .852 .993 r
F
.45588 .453 m .46631 .42458 L .48017 .43767 L .73 .776 .89 r
F
.45588 .453 m .44187 .43842 L .46631 .42458 L F
.89089 .42609 m .90912 .42237 L .91806 .42682 L .177 .712 .813 r
F
.89089 .42609 m .88202 .42539 L .90912 .42237 L F
.51798 .45155 m .52919 .47762 L .5426 .47268 L .79 .292 0 r
F
.70452 .44064 m .71849 .42119 L .7304 .44181 L .566 .688 .922 r
F
.70452 .44064 m .69264 .42379 L .71849 .42119 L F
.80448 .4607 m .82078 .45333 L .8299 .446 L .336 .817 .802 r
F
.80448 .4607 m .79461 .46183 L .82078 .45333 L F
.74243 .4678 m .75699 .44875 L .76843 .46593 L .456 .532 .846 r
F
.74243 .4678 m .7304 .44181 L .75699 .44875 L F
.19332 .42984 m .19841 .42637 L .21561 .4308 L .076 .589 .884 r
F
.19332 .42984 m .17622 .42276 L .19841 .42637 L F
.64251 .4512 m .6563 .45451 L .66746 .43669 L .087 0 .077 r
F
.64251 .4512 m .63118 .47799 L .6563 .45451 L F
.39331 .47114 m .40275 .45036 L .4174 .45934 L .672 .806 .947 r
F
.39331 .47114 m .37857 .45971 L .40275 .45036 L F
.96433 .43125 m .95425 .43334 L .96131 .43061 L .367 .788 .975 r
F
.96131 .43061 m .95425 .43334 L .94569 .42827 L F
.25531 .42981 m .26163 .42557 L .27827 .42752 L .249 .755 .877 r
F
.25531 .42981 m .23846 .42847 L .26163 .42557 L F
.8299 .446 m .84691 .44091 L .85566 .43339 L 0 0 0 r
F
.8299 .446 m .82078 .45333 L .84691 .44091 L F
.35517 .45572 m .36333 .45297 L .37857 .45971 L .047 .539 .885 r
F
.35517 .45572 m .33989 .44695 L .36333 .45297 L F
.66746 .43669 m .68139 .42865 L .69264 .42379 L 0 0 0 r
F
.66746 .43669 m .6563 .45451 L .68139 .42865 L F
.31707 .43671 m .32421 .43962 L .33989 .44695 L .253 0 0 r
F
.31707 .43671 m .30116 .43137 L .32421 .43962 L F
.4174 .45934 m .42739 .43171 L .44187 .43842 L .794 .859 .898 r
F
.4174 .45934 m .40275 .45036 L .42739 .43171 L F
.91806 .42682 m .93679 .4217 L .94569 .42827 L .273 .741 .945 r
F
.91806 .42682 m .90912 .42237 L .93679 .4217 L F
.5805 .47657 m .59379 .52616 L .60582 .48579 L .676 .313 .351 r
F
.5805 .47657 m .5679 .50461 L .59379 .52616 L F
.7304 .44181 m .7453 .43031 L .75699 .44875 L .357 .529 .888 r
F
.7304 .44181 m .71849 .42119 L .7453 .43031 L F
.84691 .44091 m .83757 .44432 L .85328 .43376 L .537 .91 .738 r
F
.85645 .43288 m .85328 .43376 L .86382 .42667 L F
.85566 .43339 m .86419 .43072 L .86765 .42975 L 0 0 0 r
F
.86765 .42975 m .8732 .42789 L .88202 .42539 L F
.86419 .43072 m .8732 .42789 L .86765 .42975 L F
.85566 .43339 m .84691 .44091 L .8732 .42789 L F
.84691 .44091 m .85328 .43376 L .85645 .43288 L .537 .91 .738 r
F
.76843 .46593 m .78402 .45565 L .79461 .46183 L .368 .577 .921 r
F
.76843 .46593 m .75699 .44875 L .78402 .45565 L F
.44187 .43842 m .45206 .41745 L .46631 .42458 L .742 .895 .948 r
F
.44187 .43842 m .42739 .43171 L .45206 .41745 L F
.69264 .42379 m .70704 .41482 L .71849 .42119 L .399 .833 .692 r
F
.69264 .42379 m .68139 .42865 L .70704 .41482 L F
.21561 .4308 m .22132 .42526 L .23846 .42847 L .265 .741 .936 r
F
.21561 .4308 m .19841 .42637 L .22132 .42526 L F
.27827 .42752 m .28493 .42524 L .30116 .43137 L .112 .659 .823 r
F
.27827 .42752 m .26163 .42557 L .28493 .42524 L F
.96131 .43061 m .94569 .42827 L .956 .42741 L .367 .788 .975 r
F
.50447 .44468 m .51545 .46787 L .52919 .47762 L .756 .263 0 r
F
.46631 .42458 m .45206 .41745 L .47666 .42108 L .134 .619 .916 r
F
.5426 .47268 m .55473 .52249 L .5679 .50461 L .848 .432 .244 r
F
.5426 .47268 m .52919 .47762 L .55473 .52249 L F
.88202 .42539 m .89996 .41783 L .90912 .42237 L .295 .781 .714 r
F
.37857 .45971 m .38756 .44796 L .40275 .45036 L .517 .835 .999 r
F
.37857 .45971 m .36333 .45297 L .38756 .44796 L F
.17622 .42276 m .18122 .41703 L .19841 .42637 L .168 .628 .935 r
F
.17622 .42276 m .15889 .41389 L .18122 .41703 L F
.79461 .46183 m .811 .45519 L .82078 .45333 L .33 .749 .977 r
F
.79461 .46183 m .78402 .45565 L .811 .45519 L F
.956 .42741 m .94569 .42827 L .95271 .42478 L .432 .8 .995 r
F
.95271 .42478 m .94569 .42827 L .93679 .4217 L F
.33989 .44695 m .34774 .44636 L .36333 .45297 L 0 .475 .809 r
F
.33989 .44695 m .32421 .43962 L .34774 .44636 L F
.71849 .42119 m .73372 .4177 L .7453 .43031 L .183 .656 .934 r
F
.71849 .42119 m .70704 .41482 L .73372 .4177 L F
.23846 .42847 m .24481 .42031 L .26163 .42557 L .428 .842 .967 r
F
.23846 .42847 m .22132 .42526 L .24481 .42031 L F
.75699 .44875 m .77282 .44327 L .78402 .45565 L .224 .474 .886 r
F
.75699 .44875 m .7453 .43031 L .77282 .44327 L F
.60582 .48579 m .61972 .52055 L .63118 .47799 L .468 .145 .336 r
F
.60582 .48579 m .59379 .52616 L .61972 .52055 L F
.40275 .45036 m .41234 .43333 L .42739 .43171 L .721 .951 .951 r
F
.40275 .45036 m .38756 .44796 L .41234 .43333 L F
.30116 .43137 m .30838 .42835 L .32421 .43962 L .085 .605 .88 r
F
.30116 .43137 m .28493 .42524 L .30838 .42835 L F
.82078 .45333 m .83757 .44432 L .84691 .44091 L .384 .842 .782 r
F
.82078 .45333 m .811 .45519 L .83757 .44432 L F
.90912 .42237 m .92734 .41138 L .93679 .4217 L .484 .864 .98 r
F
.90912 .42237 m .89996 .41783 L .92734 .41138 L F
.42739 .43171 m .4373 .41841 L .45206 .41745 L .652 .967 .901 r
F
.42739 .43171 m .41234 .43333 L .4373 .41841 L F
.19841 .42637 m .20428 .41558 L .22132 .42526 L .419 .758 .995 r
F
.19841 .42637 m .18122 .41703 L .20428 .41558 L F
.95271 .42478 m .93679 .4217 L .94718 .42064 L .432 .8 .995 r
F
.63118 .47799 m .64519 .48881 L .6563 .45451 L .168 0 .231 r
F
.63118 .47799 m .61972 .52055 L .64519 .48881 L F
.26163 .42557 m .26863 .41432 L .28493 .42524 L .521 .859 .994 r
F
.26163 .42557 m .24481 .42031 L .26863 .41432 L F
.84691 .44091 m .86382 .42667 L .8732 .42789 L .537 .91 .738 r
F
.6563 .45451 m .67034 .44876 L .68139 .42865 L 0 0 .061 r
F
.6563 .45451 m .64519 .48881 L .67034 .44876 L F
.45206 .41745 m .46226 .41342 L .47666 .42108 L .235 .753 .804 r
F
.45206 .41745 m .4373 .41841 L .46226 .41342 L F
.68139 .42865 m .68553 .42627 L .68577 .42629 L 0 0 0 r
F
.68577 .42629 m .69582 .42036 L .70704 .41482 L F
.68553 .42627 m .69582 .42036 L .68577 .42629 L F
.68139 .42865 m .67034 .44876 L .69582 .42036 L F
.67034 .44876 m .65875 .46527 L .68412 .42615 L .639 .834 .428 r
F
.68413 .42615 m .68412 .42615 L .68427 .42592 L F
.67034 .44876 m .68412 .42615 L .68413 .42615 L F
.15889 .41389 m .1643 .40038 L .18122 .41703 L .426 .697 .977 r
F
.15889 .41389 m .14162 .40029 L .1643 .40038 L F
.36333 .45297 m .37198 .44587 L .38756 .44796 L .312 .741 .971 r
F
.36333 .45297 m .34774 .44636 L .37198 .44587 L F
.7453 .43031 m .76133 .42927 L .77282 .44327 L .086 .477 .893 r
F
.7453 .43031 m .73372 .4177 L .76133 .42927 L F
.78402 .45565 m .80038 .44836 L .811 .45519 L .316 .629 .961 r
F
.78402 .45565 m .77282 .44327 L .80038 .44836 L F
.94718 .42064 m .93679 .4217 L .94358 .4157 L .581 .806 .985 r
F
.94358 .4157 m .93679 .4217 L .92734 .41138 L F
.52919 .47762 m .54102 .514 L .55473 .52249 L .852 .396 .02 r
F
.52919 .47762 m .51545 .46787 L .54102 .514 L F
.8732 .42789 m .89024 .40933 L .89996 .41783 L .693 .979 .896 r
F
.8732 .42789 m .86382 .42667 L .89024 .40933 L F
.32421 .43962 m .33212 .43286 L .34774 .44636 L .206 .61 .949 r
F
.32421 .43962 m .30838 .42835 L .33212 .43286 L F
.70704 .41482 m .72227 .41207 L .73372 .4177 L 0 0 0 r
F
.70704 .41482 m .69582 .42036 L .72227 .41207 L F
.5679 .50461 m .58103 .55412 L .59379 .52616 L .753 .357 .303 r
F
.5679 .50461 m .55473 .52249 L .58103 .55412 L F
.22132 .42526 m .22803 .40902 L .24481 .42031 L .595 .82 .986 r
F
.22132 .42526 m .20428 .41558 L .22803 .40902 L F
.28493 .42524 m .29261 .41028 L .30838 .42835 L .535 .782 .988 r
F
.28493 .42524 m .26863 .41432 L .29261 .41028 L F
.38756 .44796 m .39682 .43698 L .41234 .43333 L .544 .907 .963 r
F
.38756 .44796 m .37198 .44587 L .39682 .43698 L F
.89996 .41783 m .91732 .39711 L .92734 .41138 L .692 .885 .969 r
F
.89996 .41783 m .89024 .40933 L .91732 .39711 L F
.47666 .42108 m .48737 .42169 L .50151 .44564 L 0 .448 .801 r
F
.47666 .42108 m .46226 .41342 L .48737 .42169 L F
.18122 .41703 m .18747 .39858 L .20428 .41558 L .515 .693 .949 r
F
.18122 .41703 m .1643 .40038 L .18747 .39858 L F
.94358 .4157 m .92734 .41138 L .93771 .4092 L .581 .806 .985 r
F
.811 .45519 m .82731 .43885 L .83757 .44432 L .624 .886 .988 r
F
.811 .45519 m .80038 .44836 L .82731 .43885 L F
.41234 .43333 m .42203 .42381 L .4373 .41841 L .522 .917 .835 r
F
.41234 .43333 m .39682 .43698 L .42203 .42381 L F
.14162 .40029 m .14758 .37817 L .1643 .40038 L .565 .692 .926 r
F
.14162 .40029 m .12448 .38187 L .14758 .37817 L F
.24481 .42031 m .25228 .39901 L .26863 .41432 L .675 .818 .952 r
F
.24481 .42031 m .22803 .40902 L .25228 .39901 L F
.73372 .4177 m .74972 .41709 L .76133 .42927 L .048 .572 .867 r
F
.73372 .4177 m .72227 .41207 L .74972 .41709 L F
.77282 .44327 m .78911 .43515 L .80038 .44836 L .322 .608 .951 r
F
.77282 .44327 m .76133 .42927 L .78911 .43515 L F
.34774 .44636 m .35636 .4353 L .37198 .44587 L .355 .659 .971 r
F
.34774 .44636 m .33212 .43286 L .35636 .4353 L F
.93771 .4092 m .92734 .41138 L .93393 .40314 L .64 .77 .942 r
F
.93393 .40314 m .92734 .41138 L .91732 .39711 L F
.83757 .44432 m .85361 .41811 L .86382 .42667 L .807 .953 .913 r
F
.83757 .44432 m .82731 .43885 L .85361 .41811 L F
.4373 .41841 m .44739 .41234 L .46226 .41342 L .362 .821 .724 r
F
.4373 .41841 m .42203 .42381 L .44739 .41234 L F
.30838 .42835 m .31669 .40986 L .33212 .43286 L .496 .664 .937 r
F
.30838 .42835 m .29261 .41028 L .31669 .40986 L F
.51545 .46787 m .52703 .47989 L .54102 .514 L 0 0 .511 r
F
.51545 .46787 m .50151 .44564 L .52703 .47989 L F
.20428 .41558 m .21122 .39339 L .22803 .40902 L .592 .72 .933 r
F
.20428 .41558 m .18747 .39858 L .21122 .39339 L F
.86382 .42667 m .87992 .39617 L .89024 .40933 L .822 .911 .9 r
F
.86382 .42667 m .85361 .41811 L .87992 .39617 L F
.59379 .52616 m .60745 .55162 L .61972 .52055 L .456 .079 .235 r
F
.59379 .52616 m .58103 .55412 L .60745 .55162 L F
.26863 .41432 m .27674 .38903 L .29261 .41028 L .673 .766 .92 r
F
.26863 .41432 m .25228 .39901 L .27674 .38903 L F
.1643 .40038 m .1707 .37752 L .18747 .39858 L .51 .628 .903 r
F
.1643 .40038 m .14758 .37817 L .1707 .37752 L F
.67034 .44876 m .68427 .42592 L .69582 .42036 L .639 .834 .428 r
F
.64519 .48881 m .65875 .46527 L .67034 .44876 L 0 0 0 r
F
.69582 .42036 m .71062 .40805 L .72227 .41207 L .503 .885 .699 r
F
.69582 .42036 m .68427 .42592 L .71062 .40805 L F
.89024 .40933 m .90701 .38152 L .91732 .39711 L .733 .825 .922 r
F
.89024 .40933 m .87992 .39617 L .90701 .38152 L F
.93393 .40314 m .91732 .39711 L .9277 .39415 L .64 .77 .942 r
F
.12448 .38187 m .13064 .35517 L .14758 .37817 L .612 .692 .9 r
F
.12448 .38187 m .10721 .36148 L .13064 .35517 L F
.37198 .44587 m .38114 .43299 L .39682 .43698 L .473 .764 .994 r
F
.37198 .44587 m .35636 .4353 L .38114 .43299 L F
.46226 .41342 m .4729 .40583 L .48737 .42169 L .391 .844 .912 r
F
.46226 .41342 m .44739 .41234 L .4729 .40583 L F
.80038 .44836 m .81629 .42591 L .82731 .43885 L .658 .794 .948 r
F
.80038 .44836 m .78911 .43515 L .81629 .42591 L F
.22803 .40902 m .23555 .38415 L .25228 .39901 L .661 .76 .924 r
F
.22803 .40902 m .21122 .39339 L .23555 .38415 L F
.64519 .48881 m .63335 .51492 L .65875 .46527 L 0 0 0 r
F
.61972 .52055 m .63335 .51492 L .64519 .48881 L F
.55473 .52249 m .56742 .54713 L .58103 .55412 L .748 .238 0 r
F
.55473 .52249 m .54102 .514 L .56742 .54713 L F
.50151 .44564 m .51293 .43678 L .52703 .47989 L .176 .404 .844 r
F
.50151 .44564 m .48737 .42169 L .51293 .43678 L F
.76133 .42927 m .77753 .42036 L .78911 .43515 L .352 .663 .972 r
F
.76133 .42927 m .74972 .41709 L .77753 .42036 L F
.61972 .52055 m .60745 .55162 L .63335 .51492 L 0 0 0 r
F
.33212 .43286 m .34096 .41259 L .35636 .4353 L .454 .587 .896 r
F
.33212 .43286 m .31669 .40986 L .34096 .41259 L F
.29261 .41028 m .30121 .38314 L .31669 .40986 L .608 .679 .892 r
F
.29261 .41028 m .27674 .38903 L .30121 .38314 L F
.9277 .39415 m .91732 .39711 L .92394 .38893 L .616 .744 .937 r
F
.92394 .38893 m .91732 .39711 L .90701 .38152 L F
.72227 .41207 m .73798 .40664 L .74972 .41709 L .259 .743 .927 r
F
.72227 .41207 m .71062 .40805 L .73798 .40664 L F
.39682 .43698 m .40643 .42531 L .42203 .42381 L .534 .885 .983 r
F
.39682 .43698 m .38114 .43299 L .40643 .42531 L F
.18747 .39858 m .19408 .37767 L .21122 .39339 L .486 .631 .917 r
F
.18747 .39858 m .1707 .37752 L .19408 .37767 L F
.82731 .43885 m .84277 .40415 L .85361 .41811 L .806 .845 .879 r
F
.82731 .43885 m .81629 .42591 L .84277 .40415 L F
.14758 .37817 m .15354 .35731 L .1707 .37752 L .442 .591 .904 r
F
.14758 .37817 m .13064 .35517 L .15354 .35731 L F
.25228 .39901 m .26027 .3727 L .27674 .38903 L .692 .78 .918 r
F
.25228 .39901 m .23555 .38415 L .26027 .3727 L F
.85361 .41811 m .86927 .38145 L .87992 .39617 L .81 .835 .87 r
F
.85361 .41811 m .84277 .40415 L .86927 .38145 L F
.10721 .36148 m .11297 .33632 L .13064 .35517 L .617 .719 .919 r
F
.10721 .36148 m .0894 .34309 L .11297 .33632 L F
.42203 .42381 m .43208 .41347 L .44739 .41234 L .531 .922 .889 r
F
.42203 .42381 m .40643 .42531 L .43208 .41347 L F
.48737 .42169 m .49868 .40298 L .51293 .43678 L .541 .714 .952 r
F
.48737 .42169 m .4729 .40583 L .49868 .40298 L F
.92394 .38893 m .90701 .38152 L .91752 .37912 L .616 .744 .937 r
F
.87992 .39617 m .89676 .36838 L .90701 .38152 L .71 .798 .92 r
F
.87992 .39617 m .86927 .38145 L .89676 .36838 L F
.31669 .40986 m .32562 .38376 L .34096 .41259 L .508 .583 .866 r
F
.31669 .40986 m .30121 .38314 L .32562 .38376 L F
.35636 .4353 m .3656 .41588 L .38114 .43299 L .439 .584 .901 r
F
.35636 .4353 m .34096 .41259 L .3656 .41588 L F
.78911 .43515 m .80491 .41091 L .81629 .42591 L .661 .776 .935 r
F
.78911 .43515 m .77753 .42036 L .80491 .41091 L F
.21122 .39339 m .21805 .37478 L .23555 .38415 L .529 .719 .96 r
F
.21122 .39339 m .19408 .37767 L .21805 .37478 L F
.27674 .38903 m .28507 .36341 L .30121 .38314 L .659 .755 .921 r
F
.27674 .38903 m .26027 .3727 L .28507 .36341 L F
.74972 .41709 m .76585 .40737 L .77753 .42036 L .386 .717 .988 r
F
.74972 .41709 m .73798 .40664 L .76585 .40737 L F
.54102 .514 m .55328 .50384 L .56742 .54713 L .153 .302 .763 r
F
.54102 .514 m .52703 .47989 L .55328 .50384 L F
.44739 .41234 m .45799 .39964 L .4729 .40583 L .604 .951 .903 r
F
.44739 .41234 m .43208 .41347 L .45799 .39964 L F
.91752 .37912 m .90701 .38152 L .91391 .37601 L .505 .731 .974 r
F
.91391 .37601 m .90701 .38152 L .89676 .36838 L F
.1707 .37752 m .17632 .36497 L .19408 .37767 L .226 .508 .908 r
F
.1707 .37752 m .15354 .35731 L .17632 .36497 L F
.68427 .42592 m .69847 .39909 L .71062 .40805 L .804 .932 .917 r
F
.68427 .42592 m .67194 .41956 L .69847 .39909 L F
.65875 .46527 m .67194 .41956 L .68427 .42592 L .932 .912 .777 r
F
.13064 .35517 m .13562 .34143 L .15354 .35731 L .29 .566 .933 r
F
.13064 .35517 m .11297 .33632 L .13562 .34143 L F
.81629 .42591 m .83173 .3902 L .84277 .40415 L .788 .818 .876 r
F
.81629 .42591 m .80491 .41091 L .83173 .3902 L F
.23555 .38415 m .24267 .36722 L .26027 .3727 L .603 .837 .988 r
F
.23555 .38415 m .21805 .37478 L .24267 .36722 L F
.65875 .46527 m .64612 .46049 L .67194 .41956 L .932 .912 .777 r
F
.63335 .51492 m .64612 .46049 L .65875 .46527 L .949 .888 .737 r
F
.71062 .40805 m .72596 .39564 L .73798 .40664 L .48 .795 .999 r
F
.71062 .40805 m .69847 .39909 L .72596 .39564 L F
.58103 .55412 m .59408 .54625 L .60745 .55162 L .345 .755 .981 r
F
.58103 .55412 m .56742 .54713 L .59408 .54625 L F
.30121 .38314 m .30975 .3607 L .32562 .38376 L .545 .675 .923 r
F
.30121 .38314 m .28507 .36341 L .30975 .3607 L F
.0894 .34309 m .0942 .32417 L .11297 .33632 L .568 .766 .972 r
F
.0894 .34309 m .07068 .32935 L .0942 .32417 L F
.38114 .43299 m .39076 .41593 L .40643 .42531 L .473 .671 .951 r
F
.38114 .43299 m .3656 .41588 L .39076 .41593 L F
.52703 .47989 m .53904 .44644 L .55328 .50384 L .451 .45 .766 r
F
.52703 .47989 m .51293 .43678 L .53904 .44644 L F
.84277 .40415 m .85868 .36962 L .86927 .38145 L .791 .835 .885 r
F
.84277 .40415 m .83173 .3902 L .85868 .36962 L F
.34096 .41259 m .35016 .38976 L .3656 .41588 L .415 .517 .853 r
F
.34096 .41259 m .32562 .38376 L .35016 .38976 L F
.4729 .40583 m .48409 .38622 L .49868 .40298 L .704 .912 .967 r
F
.4729 .40583 m .45799 .39964 L .48409 .38622 L F
.86927 .38145 m .88674 .36 L .89676 .36838 L .651 .824 .966 r
F
.86927 .38145 m .85868 .36962 L .88674 .36 L F
.91391 .37601 m .89676 .36838 L .90753 .36775 L .505 .731 .974 r
F
.51293 .43678 m .5248 .39962 L .53904 .44644 L .579 .571 .809 r
F
.51293 .43678 m .49868 .40298 L .5248 .39962 L F
.26027 .3727 m .26769 .35771 L .28507 .36341 L .615 .894 .988 r
F
.26027 .3727 m .24267 .36722 L .26769 .35771 L F
.77753 .42036 m .79352 .39876 L .80491 .41091 L .64 .799 .959 r
F
.77753 .42036 m .76585 .40737 L .79352 .39876 L F
.19408 .37767 m .19965 .3712 L .21805 .37478 L .104 .542 .913 r
F
.19408 .37767 m .17632 .36497 L .19965 .3712 L F
.63335 .51492 m .62034 .51022 L .64612 .46049 L .949 .888 .737 r
F
.60745 .55162 m .62034 .51022 L .63335 .51492 L .91 .91 .808 r
F
.15354 .35731 m .1579 .35491 L .17632 .36497 L 0 .282 .748 r
F
.15354 .35731 m .13562 .34143 L .1579 .35491 L F
.40643 .42531 m .41647 .40963 L .43208 .41347 L .567 .827 .994 r
F
.40643 .42531 m .39076 .41593 L .41647 .40963 L F
.11297 .33632 m .1168 .3305 L .13562 .34143 L .048 .518 .889 r
F
.11297 .33632 m .0942 .32417 L .1168 .3305 L F
.60745 .55162 m .59408 .54625 L .62034 .51022 L .91 .91 .808 r
F
.73798 .40664 m .75406 .39655 L .76585 .40737 L .385 .711 .986 r
F
.73798 .40664 m .72596 .39564 L .75406 .39655 L F
.90753 .36775 m .89676 .36838 L .904 .36637 L .261 .676 .966 r
F
.904 .36637 m .89676 .36838 L .88674 .36 L F
.32562 .38376 m .33438 .36566 L .35016 .38976 L .386 .559 .902 r
F
.32562 .38376 m .30975 .3607 L .33438 .36566 L F
.49868 .40298 m .5104 .37545 L .5248 .39962 L .676 .761 .914 r
F
.49868 .40298 m .48409 .38622 L .5104 .37545 L F
.67194 .41956 m .68581 .38395 L .69847 .39909 L .724 .742 .867 r
F
.67194 .41956 m .65888 .39959 L .68581 .38395 L F
.64612 .46049 m .65888 .39959 L .67194 .41956 L .797 .707 .766 r
F
.80491 .41091 m .82082 .38083 L .83173 .3902 L .769 .855 .915 r
F
.80491 .41091 m .79352 .39876 L .82082 .38083 L F
.28507 .36341 m .29276 .35159 L .30975 .3607 L .503 .855 .993 r
F
.28507 .36341 m .26769 .35771 L .29276 .35159 L F
.3656 .41588 m .37513 .39627 L .39076 .41593 L .385 .525 .875 r
F
.3656 .41588 m .35016 .38976 L .37513 .39627 L F
.43208 .41347 m .44263 .39684 L .45799 .39964 L .666 .933 .969 r
F
.43208 .41347 m .41647 .40963 L .44263 .39684 L F
.07068 .32935 m .0743 .31795 L .0942 .32417 L .409 .77 .995 r
F
.07068 .32935 m .05099 .32017 L .0743 .31795 L F
.21805 .37478 m .22397 .37039 L .24267 .36722 L .185 .702 .885 r
F
.21805 .37478 m .19965 .3712 L .22397 .37039 L F
.69847 .39909 m .71361 .38292 L .72596 .39564 L .495 .705 .963 r
F
.69847 .39909 m .68581 .38395 L .71361 .38292 L F
.83173 .3902 m .84831 .36323 L .85868 .36962 L .765 .9 .936 r
F
.83173 .3902 m .82082 .38083 L .84831 .36323 L F
.56742 .54713 m .5799 .50137 L .59408 .54625 L .574 .526 .764 r
F
.56742 .54713 m .55328 .50384 L .5799 .50137 L F
.64612 .46049 m .63258 .43228 L .65888 .39959 L .797 .707 .766 r
F
.62034 .51022 m .63258 .43228 L .64612 .46049 L .788 .663 .725 r
F
.55328 .50384 m .53904 .44644 L .56552 .44117 L .587 .496 .719 r
F
.53904 .44644 m .55124 .39249 L .56552 .44117 L .604 .534 .749 r
F
.53904 .44644 m .5248 .39962 L .55124 .39249 L F
.85868 .36962 m .87686 .35564 L .88674 .36 L .536 .87 .992 r
F
.85868 .36962 m .84831 .36323 L .87686 .35564 L F
.55328 .50384 m .56552 .44117 L .5799 .50137 L .587 .496 .719 r
F
.45799 .39964 m .46904 .38134 L .48409 .38622 L .71 .955 .95 r
F
.45799 .39964 m .44263 .39684 L .46904 .38134 L F
.904 .36637 m .88674 .36 L .89778 .3611 L .261 .676 .966 r
F
.76585 .40737 m .78217 .39077 L .79352 .39876 L .563 .806 .99 r
F
.76585 .40737 m .75406 .39655 L .78217 .39077 L F
.17632 .36497 m .18075 .3678 L .19965 .3712 L .357 0 0 r
F
.17632 .36497 m .1579 .35491 L .18075 .3678 L F
.13562 .34143 m .13908 .34442 L .1579 .35491 L .399 0 0 r
F
.13562 .34143 m .1168 .3305 L .13908 .34442 L F
.5248 .39962 m .53697 .36886 L .55124 .39249 L .615 .661 .871 r
F
.5248 .39962 m .5104 .37545 L .53697 .36886 L F
.30975 .3607 m .31776 .35238 L .33438 .36566 L .287 .704 .972 r
F
.30975 .3607 m .29276 .35159 L .31776 .35238 L F
0 g
.03 w
.56717 .53628 Mdot
.24267 .36722 m .24912 .36271 L .26769 .35771 L .308 .799 .794 r
F
.24267 .36722 m .22397 .37039 L .24912 .36271 L F
.62034 .51022 m .60638 .47231 L .63258 .43228 L .788 .663 .725 r
F
.59408 .54625 m .60638 .47231 L .62034 .51022 L .727 .611 .728 r
F
.35016 .38976 m .3593 .37435 L .37513 .39627 L .297 .499 .885 r
F
.35016 .38976 m .33438 .36566 L .3593 .37435 L F
.0942 .32417 m .09717 .32278 L .1168 .3305 L 0 .492 .772 r
F
.0942 .32417 m .0743 .31795 L .09717 .32278 L F
.39076 .41593 m .40074 .39729 L .41647 .40963 L .463 .639 .933 r
F
.39076 .41593 m .37513 .39627 L .40074 .39729 L F
.65888 .39959 m .67289 .36818 L .68581 .38395 L .634 .675 .872 r
F
.65888 .39959 m .64551 .37616 L .67289 .36818 L F
.63258 .43228 m .64551 .37616 L .65888 .39959 L .703 .627 .77 r
F
0 g
.62008 .51047 Mdot
.72596 .39564 m .74205 .38633 L .75406 .39655 L .336 .658 .971 r
F
.72596 .39564 m .71361 .38292 L .74205 .38633 L F
0 g
.57092 .53266 Mdot
.48409 .38622 m .49562 .36921 L .5104 .37545 L .654 .922 .976 r
F
.48409 .38622 m .46904 .38134 L .49562 .36921 L F
.59408 .54625 m .5799 .50137 L .60638 .47231 L .727 .611 .728 r
F
.63258 .43228 m .61869 .39579 L .64551 .37616 L .703 .627 .77 r
F
.60638 .47231 m .61869 .39579 L .63258 .43228 L .697 .579 .719 r
F
0 g
.58733 .55121 Mdot
.89778 .3611 m .88674 .36 L .89417 .35972 L .065 .601 .857 r
F
.89417 .35972 m .88674 .36 L .87686 .35564 L F
.5799 .50137 m .56552 .44117 L .5921 .42118 L .659 .538 .706 r
F
.56552 .44117 m .57794 .38175 L .5921 .42118 L .625 .542 .741 r
F
.56552 .44117 m .55124 .39249 L .57794 .38175 L F
.79352 .39876 m .81004 .37672 L .82082 .38083 L .705 .907 .967 r
F
.79352 .39876 m .78217 .39077 L .81004 .37672 L F
0 g
.58804 .54278 Mdot
.5799 .50137 m .5921 .42118 L .60638 .47231 L .659 .538 .706 r
F
0 g
.59831 .52954 Mdot
.60638 .47231 m .5921 .42118 L .61869 .39579 L .697 .579 .719 r
F
.55124 .39249 m .56388 .3663 L .57794 .38175 L .557 .639 .888 r
F
.55124 .39249 m .53697 .36886 L .56388 .3663 L F
.68581 .38395 m .701 .37008 L .71361 .38292 L .425 .663 .96 r
F
.68581 .38395 m .67289 .36818 L .701 .37008 L F
0 g
.58624 .52398 Mdot
.60036 .51423 Mdot
.59109 .52337 Mdot
.26769 .35771 m .27466 .35353 L .29276 .35159 L .306 .793 .744 r
F
.26769 .35771 m .24912 .36271 L .27466 .35353 L F
.5921 .42118 m .60489 .37058 L .61869 .39579 L .64 .582 .774 r
F
.5921 .42118 m .57794 .38175 L .60489 .37058 L F
0 g
.59305 .50918 Mdot
.05099 .32017 m .05357 .31431 L .0743 .31795 L .161 .658 .914 r
F
.05099 .32017 m .03055 .31299 L .05357 .31431 L F
.82082 .38083 m .83805 .36134 L .84831 .36323 L .684 .956 .949 r
F
.82082 .38083 m .81004 .37672 L .83805 .36134 L F
.61869 .39579 m .63218 .36249 L .64551 .37616 L .632 .661 .86 r
F
.61869 .39579 m .60489 .37058 L .63218 .36249 L F
.41647 .40963 m .42696 .38993 L .44263 .39684 L .607 .802 .974 r
F
.41647 .40963 m .40074 .39729 L .42696 .38993 L F
.5104 .37545 m .52243 .36507 L .53697 .36886 L .426 .816 .987 r
F
.5104 .37545 m .49562 .36921 L .52243 .36507 L F
.19965 .3712 m .20484 .3719 L .22397 .37039 L 0 .477 .705 r
F
.19965 .3712 m .18075 .3678 L .20484 .3719 L F
.33438 .36566 m .34291 .35843 L .3593 .37435 L .162 .568 .933 r
F
.33438 .36566 m .31776 .35238 L .34291 .35843 L F
.75406 .39655 m .77066 .38451 L .78217 .39077 L .443 .761 .996 r
F
.75406 .39655 m .74205 .38633 L .77066 .38451 L F
.64551 .37616 m .65993 .35911 L .67289 .36818 L .527 .75 .977 r
F
.64551 .37616 m .63218 .36249 L .65993 .35911 L F
.84831 .36323 m .86682 .35231 L .87686 .35564 L .439 .872 .91 r
F
.84831 .36323 m .83805 .36134 L .86682 .35231 L F
.57794 .38175 m .59121 .36562 L .60489 .37058 L .475 .7 .967 r
F
.57794 .38175 m .56388 .3663 L .59121 .36562 L F
.37513 .39627 m .38484 .37974 L .40074 .39729 L .364 .564 .913 r
F
.37513 .39627 m .3593 .37435 L .38484 .37974 L F
.1579 .35491 m .16202 .35702 L .18075 .3678 L 0 .231 .625 r
F
.1579 .35491 m .13908 .34442 L .16202 .35702 L F
.1168 .3305 m .12013 .33072 L .13908 .34442 L 0 .377 .704 r
F
.1168 .3305 m .09717 .32278 L .12013 .33072 L F
.89417 .35972 m .87686 .35564 L .88803 .35699 L .065 .601 .857 r
F
.44263 .39684 m .45359 .37726 L .46904 .38134 L .684 .903 .974 r
F
.44263 .39684 m .42696 .38993 L .45359 .37726 L F
.29276 .35159 m .30021 .34867 L .31776 .35238 L .191 .722 .766 r
F
.29276 .35159 m .27466 .35353 L .30021 .34867 L F
.71361 .38292 m .72973 .37502 L .74205 .38633 L .282 .627 .962 r
F
.71361 .38292 m .701 .37008 L .72973 .37502 L F
.53697 .36886 m .54963 .36851 L .56388 .3663 L 0 .556 .793 r
F
.53697 .36886 m .52243 .36507 L .54963 .36851 L F
.0743 .31795 m .07697 .31557 L .09717 .32278 L .047 .606 .809 r
F
.0743 .31795 m .05357 .31431 L .07697 .31557 L F
.60489 .37058 m .61891 .36375 L .63218 .36249 L .29 .757 .944 r
F
.60489 .37058 m .59121 .36562 L .61891 .36375 L F
.46904 .38134 m .48042 .36669 L .49562 .36921 L .595 .914 .976 r
F
.46904 .38134 m .45359 .37726 L .48042 .36669 L F
.22397 .37039 m .23016 .36541 L .24912 .36271 L .305 .799 .834 r
F
.22397 .37039 m .20484 .3719 L .23016 .36541 L F
.67289 .36818 m .68823 .35966 L .701 .37008 L .327 .72 .982 r
F
.67289 .36818 m .65993 .35911 L .68823 .35966 L F
.88803 .35699 m .87686 .35564 L .88417 .35385 L .213 .723 .892 r
F
.88417 .35385 m .87686 .35564 L .86682 .35231 L F
.78217 .39077 m .79912 .37455 L .81004 .37672 L .593 .897 .987 r
F
.78217 .39077 m .77066 .38451 L .79912 .37455 L F
.40074 .39729 m .41109 .37682 L .42696 .38993 L .533 .705 .95 r
F
.40074 .39729 m .38484 .37974 L .41109 .37682 L F
.3593 .37435 m .36857 .36346 L .38484 .37974 L .272 .596 .95 r
F
.3593 .37435 m .34291 .35843 L .36857 .36346 L F
.04572 .31236 m .03055 .31299 L .03126 .31153 L 0 .527 .84 r
F
.04572 .31236 m .05357 .31431 L .03055 .31299 L F
.03126 .31153 m .03055 .31299 L .02283 .30973 L F
.31776 .35238 m .32581 .34933 L .34291 .35843 L .105 .646 .846 r
F
.31776 .35238 m .30021 .34867 L .32581 .34933 L F
.49562 .36921 m .50748 .3645 L .52243 .36507 L .21 .727 .874 r
F
.49562 .36921 m .48042 .36669 L .50748 .3645 L F
.81004 .37672 m .82757 .36021 L .83805 .36134 L .611 .949 .925 r
F
.81004 .37672 m .79912 .37455 L .82757 .36021 L F
.56388 .3663 m .57732 .37361 L .59121 .36562 L .291 0 0 r
F
.56388 .3663 m .54963 .36851 L .57732 .37361 L F
.63218 .36249 m .64694 .35885 L .65993 .35911 L .168 .705 .752 r
F
.63218 .36249 m .61891 .36375 L .64694 .35885 L F
.24912 .36271 m .25615 .35351 L .27466 .35353 L .507 .911 .874 r
F
.24912 .36271 m .23016 .36541 L .25615 .35351 L F
.74205 .38633 m .75873 .37597 L .77066 .38451 L .373 .709 .986 r
F
.74205 .38633 m .72973 .37502 L .75873 .37597 L F
.18075 .3678 m .18629 .36031 L .20484 .3719 L .181 .626 .941 r
F
.18075 .3678 m .16202 .35702 L .18629 .36031 L F
.13908 .34442 m .14388 .33541 L .16202 .35702 L .178 .587 .939 r
F
.13908 .34442 m .12013 .33072 L .14388 .33541 L F
.09717 .32278 m .10112 .31349 L .12013 .33072 L .344 .767 .975 r
F
.09717 .32278 m .07697 .31557 L .10112 .31349 L F
.88417 .35385 m .86682 .35231 L .87794 .35174 L .213 .723 .892 r
F
.701 .37008 m .71704 .36173 L .72973 .37502 L .308 .688 .977 r
F
.701 .37008 m .68823 .35966 L .71704 .36173 L F
.83805 .36134 m .85633 .3468 L .86682 .35231 L .545 .928 .896 r
F
.83805 .36134 m .82757 .36021 L .85633 .3468 L F
.42696 .38993 m .43787 .36678 L .45359 .37726 L .655 .812 .959 r
F
.42696 .38993 m .41109 .37682 L .43787 .36678 L F
.52243 .36507 m .53495 .37055 L .54963 .36851 L .247 0 0 r
F
.52243 .36507 m .50748 .3645 L .53495 .37055 L F
.27466 .35353 m .28227 .34357 L .30021 .34867 L .497 .901 .921 r
F
.27466 .35353 m .25615 .35351 L .28227 .34357 L F
.06934 .31217 m .05357 .31431 L .05464 .31139 L .318 .773 .952 r
F
.06934 .31217 m .07697 .31557 L .05357 .31431 L F
.05464 .31139 m .05357 .31431 L .04572 .31236 L F
.65993 .35911 m .67526 .35199 L .68823 .35966 L .312 .802 .849 r
F
.65993 .35911 m .64694 .35885 L .67526 .35199 L F
.59121 .36562 m .6054 .37256 L .61891 .36375 L .223 0 0 r
F
.59121 .36562 m .57732 .37361 L .6054 .37256 L F
.38484 .37974 m .39494 .36131 L .41109 .37682 L .501 .712 .966 r
F
.38484 .37974 m .36857 .36346 L .39494 .36131 L F
.45359 .37726 m .46493 .35657 L .48042 .36669 L .647 .849 .977 r
F
.45359 .37726 m .43787 .36678 L .46493 .35657 L F
.77066 .38451 m .78771 .36935 L .79912 .37455 L .537 .842 .999 r
F
.77066 .38451 m .75873 .37597 L .78771 .36935 L F
.34291 .35843 m .35177 .35107 L .36857 .36346 L .232 .676 .955 r
F
.34291 .35843 m .32581 .34933 L .35177 .35107 L F
.87794 .35174 m .86682 .35231 L .87379 .34636 L .576 .907 .978 r
F
.87379 .34636 m .86682 .35231 L .85633 .3468 L F
.20484 .3719 m .21188 .35248 L .23016 .36541 L .605 .819 .982 r
F
.20484 .3719 m .18629 .36031 L .21188 .35248 L F
.72973 .37502 m .74624 .36214 L .75873 .37597 L .419 .706 .982 r
F
.72973 .37502 m .71704 .36173 L .74624 .36214 L F
.12013 .33072 m .12614 .30645 L .14388 .33541 L .603 .748 .946 r
F
.12013 .33072 m .10112 .31349 L .12614 .30645 L F
.16202 .35702 m .16879 .33231 L .18629 .36031 L .536 .67 .924 r
F
.16202 .35702 m .14388 .33541 L .16879 .33231 L F
.30021 .34867 m .30834 .33929 L .32581 .34933 L .389 .813 .969 r
F
.30021 .34867 m .28227 .34357 L .30834 .33929 L F
.48042 .36669 m .49221 .35322 L .50748 .3645 L .464 .785 .999 r
F
.48042 .36669 m .46493 .35657 L .49221 .35322 L F
.79912 .37455 m .81654 .35562 L .82757 .36021 L .652 .937 .966 r
F
.79912 .37455 m .78771 .36935 L .81654 .35562 L F
.41109 .37682 m .42191 .35113 L .43787 .36678 L .658 .785 .942 r
F
.41109 .37682 m .39494 .36131 L .42191 .35113 L F
.61891 .36375 m .63364 .36149 L .64694 .35885 L 0 0 0 r
F
.61891 .36375 m .6054 .37256 L .63364 .36149 L F
.54963 .36851 m .56293 .37721 L .57732 .37361 L .334 0 0 r
F
.54963 .36851 m .53495 .37055 L .56293 .37721 L F
.68823 .35966 m .70397 .34604 L .71704 .36173 L .499 .838 .997 r
F
.68823 .35966 m .67526 .35199 L .70397 .34604 L F
.09395 .3064 m .07697 .31557 L .0788 .30774 L .68 .869 .97 r
F
.09395 .3064 m .10112 .31349 L .07697 .31557 L F
.0788 .30774 m .07697 .31557 L .06934 .31217 L F
.87379 .34636 m .85633 .3468 L .86728 .34287 L .576 .907 .978 r
F
.23016 .36541 m .23821 .33851 L .25615 .35351 L .715 .829 .936 r
F
.23016 .36541 m .21188 .35248 L .23821 .33851 L F
.82757 .36021 m .84529 .33758 L .85633 .3468 L .724 .966 .937 r
F
.82757 .36021 m .81654 .35562 L .84529 .33758 L F
.36857 .36346 m .37837 .34756 L .39494 .36131 L .494 .769 .993 r
F
.36857 .36346 m .35177 .35107 L .37837 .34756 L F
.43787 .36678 m .44922 .33838 L .46493 .35657 L .693 .797 .929 r
F
.43787 .36678 m .42191 .35113 L .44922 .33838 L F
.75873 .37597 m .77559 .35752 L .78771 .36935 L .546 .765 .979 r
F
.75873 .37597 m .74624 .36214 L .77559 .35752 L F
.50748 .3645 m .51986 .35764 L .53495 .37055 L .202 .622 .949 r
F
.50748 .3645 m .49221 .35322 L .51986 .35764 L F
.25615 .35351 m .26467 .32596 L .28227 .34357 L .692 .802 .933 r
F
.25615 .35351 m .23821 .33851 L .26467 .32596 L F
.32581 .34933 m .3346 .3383 L .35177 .35107 L .365 .742 .989 r
F
.32581 .34933 m .30834 .33929 L .3346 .3383 L F
.18629 .36031 m .19469 .32161 L .21188 .35248 L .648 .662 .849 r
F
.18629 .36031 m .16879 .33231 L .19469 .32161 L F
.64694 .35885 m .66196 .34388 L .67526 .35199 L .583 .943 .823 r
F
.64694 .35885 m .63364 .36149 L .66196 .34388 L F
.14388 .33541 m .15181 .29574 L .16879 .33231 L .646 .655 .845 r
F
.14388 .33541 m .12614 .30645 L .15181 .29574 L F
.86728 .34287 m .85633 .3468 L .86294 .33624 L .77 .921 .937 r
F
.86294 .33624 m .85633 .3468 L .84529 .33758 L F
.1194 .29565 m .10112 .31349 L .10371 .30011 L .734 .766 .879 r
F
.1194 .29565 m .12614 .30645 L .10112 .31349 L F
.10371 .30011 m .10112 .31349 L .09395 .3064 L F
.71704 .36173 m .73318 .34252 L .74624 .36214 L .534 .734 .967 r
F
.71704 .36173 m .70397 .34604 L .73318 .34252 L F
.57732 .37361 m .59131 .37427 L .6054 .37256 L .009 0 0 r
F
.57732 .37361 m .56293 .37721 L .59131 .37427 L F
.39494 .36131 m .40559 .33604 L .42191 .35113 L .674 .817 .952 r
F
.39494 .36131 m .37837 .34756 L .40559 .33604 L F
.46493 .35657 m .47673 .33026 L .49221 .35322 L .623 .745 .934 r
F
.46493 .35657 m .44922 .33838 L .47673 .33026 L F
.28227 .34357 m .29101 .31952 L .30834 .33929 L .59 .742 .948 r
F
.28227 .34357 m .26467 .32596 L .29101 .31952 L F
.78771 .36935 m .80482 .34523 L .81654 .35562 L .677 .853 .967 r
F
.78771 .36935 m .77559 .35752 L .80482 .34523 L F
.21188 .35248 m .2211 .30775 L .23821 .33851 L .672 .654 .824 r
F
.21188 .35248 m .19469 .32161 L .2211 .30775 L F
.67526 .35199 m .69054 .32783 L .70397 .34604 L .725 .917 .959 r
F
.67526 .35199 m .66196 .34388 L .69054 .32783 L F
.86294 .33624 m .84529 .33758 L .85608 .3304 L .77 .921 .937 r
F
.16879 .33231 m .17779 .28445 L .19469 .32161 L .636 .606 .803 r
F
.16879 .33231 m .15181 .29574 L .17779 .28445 L F
.14522 .28365 m .12614 .30645 L .12913 .29041 L .679 .671 .836 r
F
.14522 .28365 m .15181 .29574 L .12614 .30645 L F
.12913 .29041 m .12614 .30645 L .1194 .29565 L F
.35177 .35107 m .36138 .33471 L .37837 .34756 L .494 .767 .992 r
F
.35177 .35107 m .3346 .3383 L .36138 .33471 L F
.53495 .37055 m .54801 .36279 L .56293 .37721 L .22 .609 .952 r
F
.53495 .37055 m .51986 .35764 L .54801 .36279 L F
.42191 .35113 m .4332 .31993 L .44922 .33838 L .734 .817 .916 r
F
.42191 .35113 m .40559 .33604 L .4332 .31993 L F
.81654 .35562 m .83373 .32513 L .84529 .33758 L .781 .906 .928 r
F
.81654 .35562 m .80482 .34523 L .83373 .32513 L F
.74624 .36214 m .7628 .33888 L .77559 .35752 L .555 .695 .933 r
F
.74624 .36214 m .73318 .34252 L .7628 .33888 L F
.23821 .33851 m .24756 .2963 L .26467 .32596 L .649 .646 .834 r
F
.23821 .33851 m .2211 .30775 L .24756 .2963 L F
.6054 .37256 m .61977 .35709 L .63364 .36149 L .605 .953 .857 r
F
.6054 .37256 m .59131 .37427 L .61977 .35709 L F
.49221 .35322 m .50451 .32942 L .51986 .35764 L .506 .64 .914 r
F
.49221 .35322 m .47673 .33026 L .50451 .32942 L F
.30834 .33929 m .31739 .31837 L .3346 .3383 L .483 .672 .947 r
F
.30834 .33929 m .29101 .31952 L .31739 .31837 L F
.19469 .32161 m .20385 .27527 L .2211 .30775 L .615 .593 .806 r
F
.19469 .32161 m .17779 .28445 L .20385 .27527 L F
.70397 .34604 m .71972 .31924 L .73318 .34252 L .629 .749 .934 r
F
.70397 .34604 m .69054 .32783 L .71972 .31924 L F
.17104 .27441 m .15181 .29574 L .15474 .28154 L .58 .605 .842 r
F
.17104 .27441 m .17779 .28445 L .15181 .29574 L F
.15474 .28154 m .15181 .29574 L .14522 .28365 L F
.85608 .3304 m .84529 .33758 L .85169 .32405 L .817 .888 .895 r
F
.85169 .32405 m .84529 .33758 L .83373 .32513 L F
.44922 .33838 m .46099 .30591 L .47673 .33026 L .702 .773 .907 r
F
.44922 .33838 m .4332 .31993 L .46099 .30591 L F
.37837 .34756 m .38878 .32423 L .40559 .33604 L .651 .826 .967 r
F
.37837 .34756 m .36138 .33471 L .38878 .32423 L F
.26467 .32596 m .27391 .29067 L .29101 .31952 L .582 .624 .859 r
F
.26467 .32596 m .24756 .2963 L .27391 .29067 L F
.63364 .36149 m .64818 .33102 L .66196 .34388 L .836 .967 .887 r
F
.63364 .36149 m .61977 .35709 L .64818 .33102 L F
.77559 .35752 m .79247 .32957 L .80482 .34523 L .64 .749 .928 r
F
.77559 .35752 m .7628 .33888 L .79247 .32957 L F
.2211 .30775 m .22997 .26918 L .24756 .2963 L .585 .607 .841 r
F
.2211 .30775 m .20385 .27527 L .22997 .26918 L F
.19678 .26936 m .17779 .28445 L .18042 .27515 L .435 .578 .897 r
F
.19678 .26936 m .20385 .27527 L .17779 .28445 L F
.18042 .27515 m .17779 .28445 L .17104 .27441 L F
.85169 .32405 m .83373 .32513 L .84451 .31616 L .817 .888 .895 r
F
.56293 .37721 m .57658 .35842 L .59131 .37427 L .532 .76 .98 r
F
.56293 .37721 m .54801 .36279 L .57658 .35842 L F
.66196 .34388 m .67678 .30773 L .69054 .32783 L .808 .871 .894 r
F
.66196 .34388 m .64818 .33102 L .67678 .30773 L F
.3346 .3383 m .34417 .31759 L .36138 .33471 L .474 .667 .947 r
F
.3346 .3383 m .31739 .31837 L .34417 .31759 L F
.47673 .33026 m .48896 .29838 L .50451 .32942 L .612 .681 .891 r
F
.47673 .33026 m .46099 .30591 L .48896 .29838 L F
.73318 .34252 m .74957 .31651 L .7628 .33888 L .548 .655 .906 r
F
.73318 .34252 m .71972 .31924 L .74957 .31651 L F
.51986 .35764 m .53274 .33121 L .54801 .36279 L .48 .578 .876 r
F
.51986 .35764 m .50451 .32942 L .53274 .33121 L F
.40559 .33604 m .41666 .30779 L .4332 .31993 L .739 .862 .938 r
F
.40559 .33604 m .38878 .32423 L .41666 .30779 L F
.29101 .31952 m .30029 .29062 L .31739 .31837 L .493 .588 .877 r
F
.29101 .31952 m .27391 .29067 L .30029 .29062 L F
.80482 .34523 m .82181 .31106 L .83373 .32513 L .755 .832 .912 r
F
.80482 .34523 m .79247 .32957 L .82181 .31106 L F
.24756 .2963 m .25625 .26577 L .27391 .29067 L .544 .63 .887 r
F
.24756 .2963 m .22997 .26918 L .25625 .26577 L F
.69054 .32783 m .70603 .29605 L .71972 .31924 L .669 .748 .91 r
F
.69054 .32783 m .67678 .30773 L .70603 .29605 L F
.22268 .26682 m .20385 .27527 L .20626 .27066 L .268 .621 .959 r
F
.22268 .26682 m .22997 .26918 L .20385 .27527 L F
.20626 .27066 m .20385 .27527 L .19678 .26936 L F
1 g
.62057 .36626 Mdot
.4332 .31993 m .44476 .29057 L .46099 .30591 L .747 .862 .933 r
F
.4332 .31993 m .41666 .30779 L .44476 .29057 L F
.84451 .31616 m .83373 .32513 L .84011 .31094 L .812 .87 .89 r
F
.84011 .31094 m .83373 .32513 L .82181 .31106 L F
.59131 .37427 m .60527 .33964 L .61977 .35709 L .757 .823 .904 r
F
.59131 .37427 m .57658 .35842 L .60527 .33964 L F
1 g
.60461 .37294 Mdot
.36138 .33471 m .37157 .31216 L .38878 .32423 L .562 .743 .962 r
F
.36138 .33471 m .34417 .31759 L .37157 .31216 L F
.7628 .33888 m .77973 .3115 L .79247 .32957 L .579 .682 .911 r
F
.7628 .33888 m .74957 .31651 L .77973 .3115 L F
1 g
.63402 .35316 Mdot
.61971 .36319 Mdot
.50451 .32942 m .51726 .29591 L .53274 .33121 L .545 .595 .854 r
F
.50451 .32942 m .48896 .29838 L .51726 .29591 L F
1 g
.62832 .35642 Mdot
.46099 .30591 m .47302 .27782 L .48896 .29838 L .685 .811 .943 r
F
.46099 .30591 m .44476 .29057 L .47302 .27782 L F
1 g
.6177 .36267 Mdot
.71972 .31924 m .73615 .29499 L .74957 .31651 L .516 .643 .912 r
F
.71972 .31924 m .70603 .29605 L .73615 .29499 L F
.27391 .29067 m .28277 .26445 L .30029 .29062 L .499 .631 .911 r
F
.27391 .29067 m .25625 .26577 L .28277 .26445 L F
.61977 .35709 m .63392 .31198 L .64818 .33102 L .821 .821 .848 r
F
.61977 .35709 m .60527 .33964 L .63392 .31198 L F
.31739 .31837 m .32697 .29301 L .34417 .31759 L .442 .572 .889 r
F
.31739 .31837 m .30029 .29062 L .32697 .29301 L F
.54801 .36279 m .5614 .32711 L .57658 .35842 L .569 .603 .847 r
F
.54801 .36279 m .53274 .33121 L .5614 .32711 L F
.84011 .31094 m .82181 .31106 L .8327 .30203 L .812 .87 .89 r
F
1 g
.61638 .36082 Mdot
.24898 .26413 m .22997 .26918 L .23246 .26629 L .268 .738 .943 r
F
.24898 .26413 m .25625 .26577 L .22997 .26918 L F
.23246 .26629 m .22997 .26918 L .22268 .26682 L F
.64818 .33102 m .66276 .28776 L .67678 .30773 L .792 .802 .86 r
F
.64818 .33102 m .63392 .31198 L .66276 .28776 L F
.38878 .32423 m .39954 .30055 L .41666 .30779 L .662 .846 .97 r
F
.38878 .32423 m .37157 .31216 L .39954 .30055 L F
.79247 .32957 m .80963 .29704 L .82181 .31106 L .703 .79 .918 r
F
.79247 .32957 m .77973 .3115 L .80963 .29704 L F
.67678 .30773 m .69226 .27659 L .70603 .29605 L .66 .75 .917 r
F
.67678 .30773 m .66276 .28776 L .69226 .27659 L F
1 g
.60518 .36304 Mdot
.48896 .29838 m .50152 .27102 L .51726 .29591 L .594 .718 .93 r
F
.48896 .29838 m .47302 .27782 L .50152 .27102 L F
.41666 .30779 m .4279 .28536 L .44476 .29057 L .703 .918 .967 r
F
.41666 .30779 m .39954 .30055 L .4279 .28536 L F
.8327 .30203 m .82181 .31106 L .82828 .29772 L .789 .87 .908 r
F
.82828 .29772 m .82181 .31106 L .80963 .29704 L F
.53274 .33121 m .54599 .29272 L .5614 .32711 L .556 .574 .828 r
F
.53274 .33121 m .51726 .29591 L .54599 .29272 L F
.74957 .31651 m .7668 .29448 L .77973 .3115 L .498 .653 .929 r
F
.74957 .31651 m .73615 .29499 L .7668 .29448 L F
.57658 .35842 m .59031 .31215 L .60527 .33964 L .679 .662 .826 r
F
.57658 .35842 m .5614 .32711 L .59031 .31215 L F
.34417 .31759 m .3542 .2938 L .37157 .31216 L .458 .613 .915 r
F
.34417 .31759 m .32697 .29301 L .3542 .2938 L F
.30029 .29062 m .30961 .26513 L .32697 .29301 L .463 .602 .904 r
F
.30029 .29062 m .28277 .26445 L .30961 .26513 L F
.27575 .26036 m .25625 .26577 L .25908 .26121 L .486 .872 .972 r
F
.27575 .26036 m .28277 .26445 L .25625 .26577 L F
.25908 .26121 m .25625 .26577 L .24898 .26413 L F
.70603 .29605 m .72271 .27775 L .73615 .29499 L .445 .652 .948 r
F
.70603 .29605 m .69226 .27659 L .72271 .27775 L F
1 g
.61287 .34225 Mdot
.60925 .34451 Mdot
.60527 .33964 m .61931 .29 L .63392 .31198 L .745 .717 .826 r
F
.60527 .33964 m .59031 .31215 L .61931 .29 L F
.44476 .29057 m .4565 .27103 L .47302 .27782 L .665 .934 .969 r
F
.44476 .29057 m .4279 .28536 L .4565 .27103 L F
.63392 .31198 m .64855 .27071 L .66276 .28776 L .742 .763 .87 r
F
.63392 .31198 m .61931 .29 L .64855 .27071 L F
.82828 .29772 m .80963 .29704 L .82072 .28885 L .789 .87 .908 r
F
.51726 .29591 m .53039 .26748 L .54599 .29272 L .547 .653 .905 r
F
.51726 .29591 m .50152 .27102 L .53039 .26748 L F
.66276 .28776 m .67843 .26259 L .69226 .27659 L .608 .768 .957 r
F
.66276 .28776 m .64855 .27071 L .67843 .26259 L F
.77973 .3115 m .79728 .28418 L .80963 .29704 L .644 .783 .948 r
F
.77973 .3115 m .7668 .29448 L .79728 .28418 L F
.5614 .32711 m .5751 .284 L .59031 .31215 L .615 .613 .826 r
F
.5614 .32711 m .54599 .29272 L .5751 .284 L F
.37157 .31216 m .38207 .29016 L .39954 .30055 L .521 .717 .962 r
F
.37157 .31216 m .3542 .2938 L .38207 .29016 L F
.47302 .27782 m .48532 .26068 L .50152 .27102 L .583 .893 .988 r
F
.47302 .27782 m .4565 .27103 L .48532 .26068 L F
.30288 .25713 m .28277 .26445 L .28603 .25674 L .615 .85 .988 r
F
.30288 .25713 m .30961 .26513 L .28277 .26445 L F
.28603 .25674 m .28277 .26445 L .27575 .26036 L F
.73615 .29499 m .75378 .28045 L .7668 .29448 L .385 .649 .962 r
F
.73615 .29499 m .72271 .27775 L .75378 .28045 L F
.32697 .29301 m .33684 .26741 L .3542 .2938 L .437 .574 .893 r
F
.32697 .29301 m .30961 .26513 L .33684 .26741 L F
.82072 .28885 m .80963 .29704 L .81621 .28471 L .773 .886 .927 r
F
.81621 .28471 m .80963 .29704 L .79728 .28418 L F
.59031 .31215 m .60447 .27053 L .61931 .29 L .67 .684 .854 r
F
.59031 .31215 m .5751 .284 L .60447 .27053 L F
.69226 .27659 m .70919 .2651 L .72271 .27775 L .33 .668 .975 r
F
.69226 .27659 m .67843 .26259 L .70919 .2651 L F
.39954 .30055 m .41051 .28157 L .4279 .28536 L .58 .847 .995 r
F
.39954 .30055 m .38207 .29016 L .41051 .28157 L F
.54599 .29272 m .5597 .26322 L .5751 .284 L .558 .657 .902 r
F
.54599 .29272 m .53039 .26748 L .5597 .26322 L F
.61931 .29 m .63417 .25823 L .64855 .27071 L .671 .768 .923 r
F
.61931 .29 m .60447 .27053 L .63417 .25823 L F
.50152 .27102 m .51446 .25453 L .53039 .26748 L .511 .822 1 r
F
.50152 .27102 m .48532 .26068 L .51446 .25453 L F
.81621 .28471 m .79728 .28418 L .80853 .27657 L .773 .886 .927 r
F
.4279 .28536 m .43938 .26972 L .4565 .27103 L .576 .919 .964 r
F
.4279 .28536 m .41051 .28157 L .43938 .26972 L F
.64855 .27071 m .66443 .25274 L .67843 .26259 L .519 .796 .996 r
F
.64855 .27071 m .63417 .25823 L .66443 .25274 L F
.7668 .29448 m .78472 .27256 L .79728 .28418 L .586 .804 .983 r
F
.7668 .29448 m .75378 .28045 L .78472 .27256 L F
.3303 .25648 m .30961 .26513 L .31321 .2551 L .563 .706 .937 r
F
.3303 .25648 m .33684 .26741 L .30961 .26513 L F
.31321 .2551 m .30961 .26513 L .30288 .25713 L F
.3542 .2938 m .36457 .26952 L .38207 .29016 L .433 .588 .906 r
F
.3542 .2938 m .33684 .26741 L .36457 .26952 L F
.5751 .284 m .58941 .25654 L .60447 .27053 L .587 .72 .935 r
F
.5751 .284 m .5597 .26322 L .58941 .25654 L F
.72271 .27775 m .74056 .26841 L .75378 .28045 L .279 .657 .969 r
F
.72271 .27775 m .70919 .2651 L .74056 .26841 L F
.4565 .27103 m .46858 .25741 L .48532 .26068 L .533 .917 .925 r
F
.4565 .27103 m .43938 .26972 L .46858 .25741 L F
.53039 .26748 m .54401 .25043 L .5597 .26322 L .483 .775 .996 r
F
.53039 .26748 m .51446 .25453 L .54401 .25043 L F
.80853 .27657 m .79728 .28418 L .8039 .2721 L .776 .906 .931 r
F
.8039 .2721 m .79728 .28418 L .78472 .27256 L F
.67843 .26259 m .69541 .25388 L .70919 .2651 L .274 .698 .968 r
F
.67843 .26259 m .66443 .25274 L .69541 .25388 L F
.60447 .27053 m .6195 .24897 L .63417 .25823 L .575 .803 .986 r
F
.60447 .27053 m .58941 .25654 L .6195 .24897 L F
.38207 .29016 m .39293 .26841 L .41051 .28157 L .468 .671 .952 r
F
.38207 .29016 m .36457 .26952 L .39293 .26841 L F
.35807 .25811 m .33684 .26741 L .34067 .25685 L .464 .582 .887 r
F
.35807 .25811 m .36457 .26952 L .33684 .26741 L F
.34067 .25685 m .33684 .26741 L .3303 .25648 L F
.48532 .26068 m .49807 .24699 L .51446 .25453 L .509 .897 .951 r
F
.48532 .26068 m .46858 .25741 L .49807 .24699 L F
.8039 .2721 m .78472 .27256 L .79609 .26473 L .776 .906 .931 r
F
.75378 .28045 m .77184 .26075 L .78472 .27256 L .559 .825 .995 r
F
.75378 .28045 m .74056 .26841 L .77184 .26075 L F
.5597 .26322 m .57401 .24572 L .58941 .25654 L .494 .785 .997 r
F
.5597 .26322 m .54401 .25043 L .57401 .24572 L F
.63417 .25823 m .65006 .24312 L .66443 .25274 L .476 .824 .998 r
F
.63417 .25823 m .6195 .24897 L .65006 .24312 L F
.41051 .28157 m .42192 .26161 L .43938 .26972 L .549 .805 .993 r
F
.41051 .28157 m .39293 .26841 L .42192 .26161 L F
.70919 .2651 m .72694 .25456 L .74056 .26841 L .32 .708 .98 r
F
.70919 .2651 m .69541 .25388 L .72694 .25456 L F
.51446 .25453 m .52792 .23908 L .54401 .25043 L .507 .86 .991 r
F
.51446 .25453 m .49807 .24699 L .52792 .23908 L F
.3864 .25863 m .36457 .26952 L .36859 .25937 L .424 .551 .88 r
F
.3864 .25863 m .39293 .26841 L .36457 .26952 L F
.36859 .25937 m .36457 .26952 L .35807 .25811 L F
.79609 .26473 m .78472 .27256 L .79133 .2599 L .788 .91 .924 r
F
.79133 .2599 m .78472 .27256 L .77184 .26075 L F
.58941 .25654 m .60442 .23876 L .6195 .24897 L .525 .828 1 r
F
.58941 .25654 m .57401 .24572 L .60442 .23876 L F
.66443 .25274 m .68115 .23935 L .69541 .25388 L .418 .79 .994 r
F
.66443 .25274 m .65006 .24312 L .68115 .23935 L F
.43938 .26972 m .45142 .24932 L .46858 .25741 L .63 .9 .986 r
F
.43938 .26972 m .42192 .26161 L .45142 .24932 L F
.79133 .2599 m .77184 .26075 L .78332 .25241 L .788 .91 .924 r
F
.54401 .25043 m .55819 .2321 L .57401 .24572 L .529 .825 .999 r
F
.54401 .25043 m .52792 .23908 L .55819 .2321 L F
.74056 .26841 m .75846 .24575 L .77184 .26075 L .591 .818 .986 r
F
.74056 .26841 m .72694 .25456 L .75846 .24575 L F
.46858 .25741 m .48128 .23466 L .49807 .24699 L .674 .915 .975 r
F
.46858 .25741 m .45142 .24932 L .48128 .23466 L F
.6195 .24897 m .6352 .22943 L .65006 .24312 L .572 .859 .996 r
F
.6195 .24897 m .60442 .23876 L .6352 .22943 L F
.41538 .2538 m .39293 .26841 L .39717 .25811 L .496 .632 .913 r
F
.41538 .2538 m .42192 .26161 L .39293 .26841 L F
.39717 .25811 m .39293 .26841 L .3864 .25863 L F
.69541 .25388 m .71268 .23454 L .72694 .25456 L .509 .772 .991 r
F
.69541 .25388 m .68115 .23935 L .71268 .23454 L F
.49807 .24699 m .51143 .22141 L .52792 .23908 L .666 .866 .975 r
F
.49807 .24699 m .48128 .23466 L .51143 .22141 L F
.78332 .25241 m .77184 .26075 L .77841 .24706 L .778 .873 .918 r
F
.77841 .24706 m .77184 .26075 L .75846 .24575 L F
.57401 .24572 m .58885 .22311 L .60442 .23876 L .59 .823 .988 r
F
.57401 .24572 m .55819 .2321 L .58885 .22311 L F
.65006 .24312 m .66632 .2185 L .68115 .23935 L .626 .838 .981 r
F
.65006 .24312 m .6352 .22943 L .66632 .2185 L F
.44495 .24216 m .42192 .26161 L .42642 .24992 L .636 .752 .932 r
F
.44495 .24216 m .45142 .24932 L .42192 .26161 L F
.42642 .24992 m .42192 .26161 L .41538 .2538 L F
.77841 .24706 m .75846 .24575 L .77008 .23757 L .778 .873 .918 r
F
.72694 .25456 m .74439 .22421 L .75846 .24575 L .632 .762 .941 r
F
.72694 .25456 m .71268 .23454 L .74439 .22421 L F
.52792 .23908 m .54193 .2108 L .55819 .2321 L .632 .791 .958 r
F
.52792 .23908 m .51143 .22141 L .54193 .2108 L F
.60442 .23876 m .61982 .20984 L .6352 .22943 L .67 .831 .961 r
F
.60442 .23876 m .58885 .22311 L .61982 .20984 L F
.47492 .2265 m .45142 .24932 L .45616 .23574 L .723 .803 .914 r
F
.47492 .2265 m .48128 .23466 L .45142 .24932 L F
.45616 .23574 m .45142 .24932 L .44495 .24216 L F
.68115 .23935 m .69779 .20686 L .71268 .23454 L .649 .762 .932 r
F
.68115 .23935 m .66632 .2185 L .69779 .20686 L F
.5 g
.58691 .24067 Mdot
.59345 .24027 Mdot
.58148 .23983 Mdot
.58236 .23855 Mdot
.58155 .23848 Mdot
.77008 .23757 m .75846 .24575 L .76498 .23104 L .723 .787 .903 r
F
.76498 .23104 m .75846 .24575 L .74439 .22421 L F
.50517 .21158 m .48128 .23466 L .48624 .21995 L .719 .778 .898 r
F
.50517 .21158 m .51143 .22141 L .48128 .23466 L F
.48624 .21995 m .48128 .23466 L .47492 .2265 L F
.55819 .2321 m .57281 .20042 L .58885 .22311 L .63 .751 .935 r
F
.55819 .2321 m .54193 .2108 L .57281 .20042 L F
.6352 .22943 m .65101 .19267 L .66632 .2185 L .718 .805 .919 r
F
.6352 .22943 m .61982 .20984 L .65101 .19267 L F
.5 g
.57444 .23422 Mdot
.60005 .23357 Mdot
.57007 .23318 Mdot
.71268 .23454 m .72964 .19501 L .74439 .22421 L .645 .697 .883 r
F
.71268 .23454 m .69779 .20686 L .72964 .19501 L F
.76498 .23104 m .74439 .22421 L .75622 .21746 L .723 .787 .903 r
F
.53573 .20007 m .51143 .22141 L .51659 .20678 L .659 .716 .891 r
F
.53573 .20007 m .54193 .2108 L .51143 .22141 L F
.51659 .20678 m .51143 .22141 L .50517 .21158 L F
.58885 .22311 m .60401 .18631 L .61982 .20984 L .676 .759 .913 r
F
.58885 .22311 m .57281 .20042 L .60401 .18631 L F
.66632 .2185 m .68247 .17498 L .69779 .20686 L .708 .743 .879 r
F
.66632 .2185 m .65101 .19267 L .68247 .17498 L F
.5 g
.58649 .22383 Mdot
.58649 .22376 Mdot
.75622 .21746 m .74439 .22421 L .75089 .20888 L .644 .686 .875 r
F
.75089 .20888 m .74439 .22421 L .72964 .19501 L F
.56669 .19022 m .54193 .2108 L .5473 .19679 L .606 .674 .888 r
F
.56669 .19022 m .57281 .20042 L .54193 .2108 L F
.5473 .19679 m .54193 .2108 L .53573 .20007 L F
.61982 .20984 m .63541 .167 L .65101 .19267 L .729 .773 .888 r
F
.61982 .20984 m .60401 .18631 L .63541 .167 L F
.69779 .20686 m .71442 .16125 L .72964 .19501 L .655 .673 .855 r
F
.69779 .20686 m .68247 .17498 L .71442 .16125 L F
.75089 .20888 m .72964 .19501 L .74168 .1905 L .644 .686 .875 r
F
.65101 .19267 m .66701 .1459 L .68247 .17498 L .738 .76 .871 r
F
.65101 .19267 m .63541 .167 L .66701 .1459 L F
.598 .17756 m .57281 .20042 L .5784 .18646 L .621 .695 .897 r
F
.598 .17756 m .60401 .18631 L .57281 .20042 L F
.5784 .18646 m .57281 .20042 L .56669 .19022 L F
.74168 .1905 m .72964 .19501 L .73613 .17976 L .586 .625 .858 r
F
.73613 .17976 m .72964 .19501 L .71442 .16125 L F
.68247 .17498 m .69907 .12953 L .71442 .16125 L .685 .713 .869 r
F
.68247 .17498 m .66701 .1459 L .69907 .12953 L F
.62954 .15943 m .60401 .18631 L .60981 .17159 L .695 .766 .906 r
F
.62954 .15943 m .63541 .167 L .60401 .18631 L F
.60981 .17159 m .60401 .18631 L .598 .17756 L F
.73613 .17976 m .71442 .16125 L .72662 .15853 L .586 .625 .858 r
F
.72662 .15853 m .71442 .16125 L .72094 .14694 L .577 .639 .876 r
F
.72094 .14694 m .71442 .16125 L .69907 .12953 L F
.66126 .13834 m .63541 .167 L .64141 .15162 L .751 .82 .906 r
F
.66126 .13834 m .66701 .1459 L .63541 .167 L F
.64141 .15162 m .63541 .167 L .62954 .15943 L F
.69339 .12078 m .66701 .1459 L .67325 .1311 L .735 .818 .916 r
F
.69339 .12078 m .69907 .12953 L .66701 .1459 L F
.67325 .1311 m .66701 .1459 L .66126 .13834 L F
.72094 .14694 m .69907 .12953 L .71135 .12698 L .577 .639 .876 r
F
.70563 .1166 m .71135 .12698 L .69907 .12953 L .631 .746 .93 r
F
.70563 .1166 m .69907 .12953 L .69339 .12078 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-15)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-10)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-5)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(0)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(5)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.05672 .21842 m
.05624 .22236 L
s
.0801 .21048 m
.07964 .21443 L
s
.10374 .20246 m
.1033 .2064 L
s
.12765 .19434 m
.12723 .19829 L
s
.17627 .17784 m
.1759 .18179 L
s
.201 .16944 m
.20066 .17339 L
s
.22602 .16095 m
.2257 .1649 L
s
.25132 .15236 m
.25103 .15632 L
s
.30282 .13487 m
.30258 .13884 L
s
.32903 .12598 m
.32881 .12994 L
s
.35554 .11698 m
.35536 .12094 L
s
.38237 .10787 m
.38222 .11183 L
s
.43701 .08932 m
.43691 .09329 L
s
.46482 .07988 m
.46475 .08385 L
s
.49298 .07032 m
.49294 .07429 L
s
.52148 .06065 m
.52147 .06461 L
s
.57954 .04093 m
.5796 .0449 L
s
.60912 .03089 m
.60921 .03486 L
s
.63907 .02072 m
.63919 .02469 L
s
.6694 .01043 m
.66955 .01439 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;oVgLl20000GnKMc`00_^KMc`040000i]g?i]g?0000G^KMc`00`NKMc`030000i]g?i]g?05cVgLl0
0;oVgLl20000GnKMc`00_nKMc`030000i]g?i]g?05kVgLl00;oVgLl30000G^KMc`00onKMcb7VgLl0
0<cVgLl20000D^KMc`00bnKMc`040000i]g?i]g?0000DNKMc`00c^KMc`030000i]g?i]g?04oVgLl0
0<GVgLl400000nKMc`80001Bi]g?003<i]g?00<0003VgLoVgLl0DNKMc`00_nKMc`<0000:i]g?0`00
057VgLl00;gVgLl3000000?VgLl000000000GNKMc`00UnKMc`80000Qi]g?0`0000CVgLl20000GNKM
c`00GnKMc`8000000nKMc`000000000bi]g?00@0003VgLoVgLl0000Mi]g?0`0000WVgLl00`000>KM
cnKMc`1Ji]g?001Pi]g?00<0003VgLl00000<nKMc`040000i]g?i]g?00006^KMc`<00002i]g?00<0
003VgLoVgLl02>KMc`030000i]g?i]g?05WVgLl0067VgLl00`000>KMcnKMc`0bi]g?00@0003VgLoV
gLl0000Fi]g?1000013VgLl20000F^KMc`00GnKMc`8000000nKMc`000000000bi]g?00@0003VgLoV
gLl0000Di]g?0`0001CVgLl00`000>KMcnKMc`1Hi]g?002Gi]g?0P0001;VgLl300006>KMc`030000
i]g?i]g?05OVgLl00:SVgLl300007>KMc`030000i]g?i]g?05KVgLl00:GVgLl400007nKMc`030000
i]g?i]g?05GVgLl00:?VgLl200008^KMc`80001Gi]g?002Pi]g?0`0002KVgLl00`000>KMcnKMc`1D
i]g?002Mi]g?100002WVgLl00`000>KMcnKMc`1Ci]g?002Ji]g?0`0002gVgLl00`000>KMcnKMc`1C
i]g?002Gi]g?0`00037VgLl00`000>KMcnKMc`1Bi]g?001ei]g?0P0001gVgLl3000000?VgLl0003V
gLl0<NKMc`80001Ci]g?001di]g?00@0003VgLoVgLl0000Ii]g?0`0003WVgLl00`000>KMcnKMc`1@
i]g?001gi]g?00<0003VgLoVgLl05>KMc`@0000ki]g?00<0003VgLoVgLl0D>KMc`00K^KMc`@00003
i]g?0P0001CVgLl30000@>KMc`030000i]g?i]g?04oVgLl007GVgLl00`000>KMcnKMc`0@i]g?0`00
04CVgLl00`000>KMcnKMc`1>i]g?001ei]g?0`0000gVgLl3000000?VgLl0003VgLl0@nKMc`800008
i]g?0P0004KVgLl0087VgLl40000BnKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0004GVgLl0
07oVgLl30000CnKMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0004GVgLl007cVgLl30000DnKM
c`030000i]g?i]g?00;VgLl010000>KMcnKMc`0004GVgLl007WVgLl30000E^KMc`800003i]g?00@0
003VgLoVgLl00015i]g?001fi]g?0`000003i]g?0000i]g?05GVgLl00`000>KMc`000004i]g?0P00
04KVgLl007;VgLl40000G^KMc`030000i]g?i]g?04WVgLl004kVgLl500000^KMc`80000Ii]g?0`00
06;VgLl00`000>KMcnKMc`18i]g?001@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
01?VgLl300000^KMc`030000i]g?i]g?063VgLl00`000>KMcnKMc`18i]g?001@i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000J>KMc`800019i]g?0018i]g?100000CVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03^KMc`8000000nKMc`000>KMc`1Zi]g?00<0
003VgLoVgLl0A^KMc`00D>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0:i]g?1000
06oVgLl00`000>KMcnKMc`16i]g?001?i]g?0P0000CVgLl200002nKMc`<0001Ji]g?1:6nkQGVgLl0
0`000>KMcnKMc`15i]g?001Oi]g?0`0005cVgLl2_=7Z0j6nkQKVgLl00`000>KMcnKMc`14i]g?001L
i]g?0`0005gVgLl4_=7Z1:6nkQCVgLl30000ANKMc`00FNKMc`<000000nKMc`000>KMc`1Ki]g?1kcA
jP>CXn0Fi]g?00<0003VgLoVgLl0@nKMc`00E^KMc`<0001Oi]g?1kcAjP>_]]h3Tj?P5^KMc`030000
i]g?i]g?04;VgLl005?VgLl40000GnKMc`NldNX5[kKN0i>Sh1OVgLl00`000>KMcnKMc`11i]g?000/
i]g?1@0000;VgLl200006nKMc`<0001Ri]g?0/3Ai`BldNX8[kKN0i>Sh1KVgLl20000@^KMc`00;^KM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ei]g?0`0006CVgLl4`=7W2jnfgP>CXn0G
i]g?00<0003VgLoVgLl0@>KMc`00;^KMc`030000i]g?i]g?00CVgLl00`000>KMcnKMc`0Bi]g?0`00
00;VgLl00`000>KMcnKMc`1Pi]g?1L3Ai`:l`]h;[kKN0i>Sh1OVgLl00`000>KMcnKMc`0oi]g?000V
i]g?100000CVgLl00`000>KMcnKMc`02i]g?0P0001;VgLl30000InKMc`C0dNL4_<;N2jnfgP>CXn0H
i]g?00<0003VgLoVgLl0?^KMc`00;^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0>i]g?0`00
0003i]g?0000i]g?06KVgLl4`=7W1[c2gP^_]]h3Tj?P5nKMc`800007i]g?0P0003KVgLl002gVgLl2
00001>KMc`<0000;i]g?0`0006[VgLl4`=7W2;c2gP^_]]h3Tj?P5nKMc`800006i]g?00@0003VgLoV
gLl0000ei]g?000ni]g?100006[VgLl3/LCW0/3Ai`Zl`]h8[kKN0ZN/fPBFWm/Hi]g?00<0003VgLoV
gLl01^KMc`030000i]g?i]g?03?VgLl003[VgLl40000K>KMc`Faa>L<_<;N1ZnfgPFW[=X3UYoK6NKM
c`030000i]g?i]g?00?VgLl20000=^KMc`00>>KMc`<0001]i]g?1[74i`:jaN<<_<;N0jnfgPNW[=X4
UYoK6>KMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0Gi]g?0P0001cVgLl003GVgLl300000^KM
c`030000i]g?i]g?06[VgLl5/LCW1;[5h`bl`]h;YjcJ0iJOfaOVgLl300001>KMc`<0000Hi]g?00<0
003VgLoVgLl06^KMc`00<^KMc`<0001`i]g?1K74i`NjaN<:_<;N00>e_^6W[=ZW[=X02JN/fPBFWm/I
i]g?00<0003VgLoVgLl07NKMc`030000i]g?i]g?01WVgLl000gVgLl400000nKMc`80000Ii]g?0`00
00;VgLl00`000>KMcnKMc`1/i]g?0ijai@>aa>L9^/GS1kc2gPBe_^4;YjcJ0iJOfaWVgLl00`000>KM
cnKMc`0Li]g?00<0003VgLl000006^KMc`003NKMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`00
01GVgLl30000LNKMc`NN/ND<^/GS1;c2gPJe_^4;YjcJ19JOfaWVgLl00`000>KMcnKMc`0Ji]g?00@0
003VgLoVgLl0000Ji]g?000>i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00004nKMc`800000
0nKMc`000>KMc`1^i]g?29jai@>]`^T;^/GS0kc2gPRe_^4;YjcJ0iJOfaWVgLl200006^KMc`<00000
0nKMc`000000000Ii]g?0007i]g?100000CVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl03^KMc`<00003i]g?00<0003VgLoVgLl0JnKMc`:K[><6W[7U1Jg2j@bjaN<:]KkQ2jN/fP>T[mlK
i]g?00<0003VgLoVgLl0=^KMc`003NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?00003NKM
c`<0001ai]g?1Y^/h`>N/ND8[L;Y2K[5h`>gc^/:]KkQ2:N/fP>U/^83Y:oO6^KMc`030000i]g?i]g?
03KVgLl000kVgLl200001>KMc`80000:i]g?1000077VgLl9VjcS3:g2j@JjaN<5]lk[2[Fnh@JW[=X5
YK;R0jB_ga_VgLl00`000>KMcnKMc`0ei]g?000Ni]g?0`0007;VgLl2Z;OT1i^/h`>Q`>l;[L;Y1;[5
h`Rgc^/:]KkQ0jN/fPRU/^83Y:oO6^KMc`80000fi]g?000Ki]g?0`00077VgLl7Z;OT0i^/h`NQ`>l;
[L;Y2kO>j`Ze_^4;YK;R0jB_ga_VgLl00`000>KMcnKMc`0di]g?000Hi]g?0`00077VgLl:Z;OT2j70
k`AoOgl4[L;Y0j_DmP^gc^/7]KkQ0jK3kP^U/^83Y:oO6nKMc`030000i]g?i]g?03?VgLl001GVgLl3
00000^KMc`030000i]g?i]g?06gVgLl3^<OU1ZRgi0BQb_D9XL3_1WmoO`03[L;YZmCfZmCf00>[e?H;
]lk[1;Fnh@JV`nh;YK;R1:B_ga_VgLl00`000>KMcnKMc`0bi]g?000Bi]g?0`0007;VgLl7^<OU2Z7:
m@BQ`>l<Ogmo1J_DmP^gc^/:Y/?^2jFbhP:T[ml2^LWW6^KMc`80000ci]g?000?i]g?0`000003i]g?
0000i]g?077VgLl6^<OU0j[Mn@ZQb_D2XL3_3WmoO`F[e?H8]lk[0j3Fn`VV`nh;YK;R1;W9ia_VgLl0
0`000>KMcnKMc`0ai]g?000=i]g?0P0007GVgLl6^<OU1Z[Mn@ZQb_D@Ogmo1:_DmPFgc^/7X=Kk2JK3
kPRU/^83XL?`1;W9ia_VgLl00`000>KMcnKMc`0`i]g?000=i]g?00<0003VgLoVgLl0L^KMc`>icNT3
^<OU2:[Mn@ZQb_D@Ogmo1J_DmP^Pe_/9Y/?^1JFbhPJQ`o04^LWW7>KMc`030000i]g?i]g?00GVgLl5
00000^KMc`80000Qi]g?000=i]g?00<0003VgLoVgLl0KnKMc`NicNT;Z]gi1j7:m@:7dol@Ogmo0Z_D
mPBBfoh;X=Kk2JK3kP^Q`o04^LWW6nKMc`800008i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?01kVgLl007kVgLl6^LgY0jcZn@^ZgOT8Qm?o47moO`RBfoh:X=Kk2H;5o@^Q`o04^LWW6nKM
c`030000i]g?i]g?00KVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl07^KMc`00O>KM
c`JicNT7[>[i1Z[Mn@B1g?d8Qm?o3WmoO`ZBfoh:Jl[n2H;5o@ZQ`o03^LWW0/OOja_VgLl00`000>KM
cnKMc`05i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01kVgLl007[VgLl3X/3^0kW=
j@Z/j_T;PMcm1hOCo`eoOgl00hKCoi;KoY;KoP04T]_n17WBo`Y[b_h8P/Gm2j73l0G7gn/Ki]g?00<0
003VgLoVgLl01>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ni]g?001gi]g?1j;0
kPZ/j_T4P^Gc2h7Lo@Mnb?l:Ogmo0hKCo`]id_l9Jl[n28;5o@NQ`o04Um7l1LOOjaWVgLl200001NKM
c`800004i]g?0P00027VgLl007CVgLl8X/3^1:7Vo0F/j_T:P^Gc2G_6oPMnb?l8Ogmo00>6donCcObC
cO`00i?=o0Yid_l9Jl[n28;5o@^GdO`4amo[6nKMc`030000i]g?i]g?02_VgLl006oVgLl6OZ7Y1:;0
kPVQi_`:P^Gc18;Bo`Uka_h:O/So39?=o0V4boh9A[;g256enPZGdO`3amo[0/WXk1_VgLl00`000>KM
cnKMc`0Zi]g?001>i]g?2IgIo0N@]>l7MYCS0Vb=h@GVgLl:OZ7Y2Z7Vo0N8j^`:P];o2G_6oPInb?l4
U[S_2I?=o0>[a>`:Q<_n24Jbm`QA]OX:Um7l1LWXk1[VgLl20000:nKMc`00AnKMc`UlgoP8WMWl1Y2d
k`QfU><7K8gQ1WjQj@F<c_h6XNKl1hSZk0>Ei?`:P];o2G_6oPZF^>l6Tlgl1Z_4k0Z4boh8A[;g256e
nPJGdO`4Sm?n1/WXk1WVgLl00`000>KMcnKMc`0Yi]g?0010i]g?14Bll@J;XN<7Oj7Y27JJi`I_T^@7
MYCS26b=h@f<c_h7R>[/29GTo0V2d_l9SZSV2YJhk`>CcO`9ZlC/1XC;oPBKa?@8E:_i24NXn0^?doh3
bNS/0/KWkQWVgLl00`000>KMcnKMc`0Xi]g?000gi]g?0fnCi@I4W_D3UI_G1h^Qh`MoXNT8MY[W1fnB
i0M^U^L8Mj_c2Xc>oPJCjoH<UNCl2HbWi`V>Z>H:U[S_3:_4k0^Ka?@7E:_i24NXn0^?doh5a^O^6NKM
c`030000i]g?i]g?02OVgLl003GVgLl6Ki?U29FKe`R;XN<7Oj7Y27JJi`I_T^@8KYKW27N[l`N<c_h6
Tn_f1:[_n0REi?`3V;O^28bWi`V>Z>H8U[S_0j^_fPZ[a>`2_L?N2i_4m0MDZoT8AjSh1hoCoPBFcO/5
a^O^6>KMc`80000Xi]g?000`i]g?0iBJe`I_TnD3WIO>29FKe`R;XN<7Oj7Y1gJJi`M_T^@8KYKW2GN[
l`><c_h6Tn_f2J[_n0RH]nh9S:OW2HjXiPBF^>l7ZjoJ1j_4k0Fm`mh8VlCd0jRojPMaY_88AjSh2iK=
n`?6inh2aN;]6>KMc`030000i]g?i]g?02KVgLl002kVgLl6U9[G29fGcPVEVmL8Rj7S1gnQj@MfV^L7
Ki;T1fjFi`YgZo<6Tn_f2J[_n0>_co48V;O^28bWi`Z>Z>H:ZjoJ1J_4k0Rm`mh4VlCd1ZRojPQaY_88
HZKf2iK=n`C5h^dIi]g?00<0003VgLoVgLl09NKMc`00:NKMc`>]ZmH7U9[G0Z:Kc@RMUlh8UI_G28^Q
h`MoXNT7MY[W26nBi0M^U^L6Mj_c1iCHoPRZkoP7[loa29RgkPR<YnL7SZSV0ifLd`Z[[mX3ZlC/2[g3
gPZX_nX8LJKb26:VmPRFcO/3Y<Sb1<GRkAWVgLl00`000>KMcnKMc`0Ti]g?000Wi]g?1Jf[ePFDV]L4
XY_=29fGcPVEVmL8Rj7S1gnQj@MfV^L7Ki;T26jFi`^Df?h6/n_g2Zo?l@VH]nh7S:OW18jXiPJMW=<;
ZjoJ2kg3gP;:cM`9Z;oZ2G6VlPQRY_H4U/gk1jC8lPC5h^dGi]g?0P0002KVgLl002CVgLl9[J_F0YBJ
e`NRVld8WIO>29FKe`J;XN<3U9oK1gjFh0IaT^<8Ki;T28FgmPRDf?h7/n_g0[oLkPZ_co48V;O^28bW
i`ZMW=<9ZjoJ0[jgd`Vm`mh3b/gL2ZRojPUaY_88HZKf2ZC8lP?5h^d2bMkX6>KMc`030000i]g?i]g?
02?VgLl002;VgLl3^lCQ2:f[ePVRVld8WIO>2IFKe`RDWm/7OYKP1g6Bh`QeW>X9QKOf19CHoPNcjoL5
_mc^2Zo?l@RH]nh7SY;C2YfLd`N[[mX4_[OC2;g3gPG:cM`9Z;oZ2XBTj@QoYnd:Y<Sb1LWNj1SVgLl0
0`000>KMcnKMc`05i]g?1@0000;VgLl200005>KMc`008>KMc`Fka>46[J_F0jFWf0VRVld8WIO>1YFK
e`>VYMD8U9oK1gjFh0MaT^<8MIcZ2XFgmPNcjoL8_mc^1Zo?l@>L[^@8RiSJ28jBd`ZMW=<5ZjoJ1[jg
d`Fm`mh8b/gL1ZRojP>[_nP9Q:CY27nWk@RTb?83/l[[1/WNj1KVgLl200002>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0Ai]g?000Mi]g?2K_4h@RUYmP9XY_=29fGcPBEVmL5YZGE2IBO
f`MnU^07LI;S1gFLjPR5]oH4ZMSh1;?[m`Zog>h9W:kT28^HfPN>T]<:WIcC1:^_fPRn]m<3_L?N2L[=
g0BX_nX5ZkoX2XBTj@QoYnd5Y<Sb1[?:j`C9g^P2cmkS5^KMc`030000i]g?i]g?00KVgLl00`000>KM
cnKMc`04i]g?00<0003VgLoVgLl04NKMc`006NKMc`F^g_P6^lCQ0iZolPRUYmP9XY_=29fGcPVVYMD8
U9oK1gjFh0MaT^<8MIcZ18FgmPVYf?P;_mc^0[?5j0RL[^@8RiSJ28jBd`ZMW=<00j^_f[jgdkjgd`08
_[OC0[g3gP_:cM`9ZkoX2HBTj@QoYnd3Y<Sb2K?:j`;9g^P3cmkS5nKMc`030000i]g?i]g?00GVgLl0
0`000>KMcnKMc`02i]g?0P0001CVgLl000cVgLl508KG1^KMc`R^g_P8V[ob2:FWf0VRVld6WIO>0jbW
dPRVYMD9U9oK1gjFh0MaT^<8MIcZ2jWHn0:mg?08_mc^1;?5j0VL[^@8RiSJ1hjBd`ZMW=<<_[OC2l[=
g0;>g^@9ZkoX2HBTj@QoYnd</l[[1LoNhaOVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?01?VgLl000kVgLl5:JSY1U75l`MHa?T8V[ob2:FWf0VRVld3WIO>1JbWdPVVYMD8
U9oK1gjFh0QaT^<8Skkf2:WHn0Jmg?04_mc^1k?5j0RL[^@8RiSJ28jBd`NMW=<3[JWC2[jgd`;Bd]T8
b/gL1<kNi0V[_nP9Q:CY2IB^j@Zcb^/2`MCY1LoNhaGVgLl200001NKMc`800004i]g?0`0001?VgLl0
01;VgLl8J<Gn00<<VlmHa?UHa?T015S4n@RJ_o87YJOH2J:Kc@V/Ym88YZGE2IBOf`MnU^08NJ[b2Hnn
mPBYf?P:_Mc`2[?5j0RL[^@8RiSJ1hjBd`FMW=<5[JWC2Kjgd`CBd]T6b/gL1/kNi0V[_nP9S:OW2IB^
j@Ncb^/5`MCY0loNh`;AhnDFi]g?00<0003VgLoVgLl07^KMc`004nKMc`]XaOh5F<Ci1YZolPRUYmP6
XY_=0ZFYf@V/Ym89YZGE1IBOf`BG_O87Njcb27VZlPZ?__H:_Mc`0k_AjPZcaNP7W:kT28^HfPR>T]<2
WIcC2:fYd`Nn]m<5d];I1L[=g0O>g^@6ZkoX1:6ok`R<YnL9U:kY1K?:j`S1e>T5dN?U5^KMc`030000
i]g?i]g?01gVgLl001GVgLl7J<Gn0i74n00338CSF<CiF<Ci009Ha?T6V[ob1jFWf0BRVld5YJWI2JbW
dPRVYMD:Ukgb1g^/lPQiZ_87Skkf0jKCm`Nmg?06^m7Z2K?5j0RL[^@8RiSJ1hjBd`Z]ZM<5_[OC2=;B
f@;:cM`:c]kT2J6ok`V<YnL9U:kY0k?:j`S1e>T2anO]1M7SiAGVgLl200007^KMc`005nKMc`ZAa?P3
38CS00<0H;BJ_o:J_o800iZolPRUYmP8YJWI2JbWdPJVYMD3/Lg^2INmlPMk[?89NJ[b18nnmPNVdoL3
_Mc`2;_AjPZcaNP7W:kT28^HfPRAV]P:[JWC0kjgd`?oool7d];I2/kNi0:ij_D9XKo_2HbWi`VD[^T8
`MCY1LOWk@CAhnDFi]g?00<0003VgLoVgLl07>KMc`006>KMc`^Aa?P238CS00<0H;@]U_0]U_000bfF
l0R9Zn`8YJWI2JbWdP>VYMD6/Lg^2INmlPMk[?89NJ[b2jKCm`^kdNX6/lGX19nnk`N1XnT7NY?P296J
f0Z]ZM<2_[OC1Oooo`GBd]T2e_OS1lkNi0Fij_D9XKo_28bWi`JD[^T4Xko]1/7Dj@K7ind3dN?U0lG[
kaGVgLl00`000>KMcnKMc`0Ki]g?000Ji]g?1i74n0>M^>/00dZ@kPb4h`b4h`05;IK`1hV[k0RUZMT9
[:OB2k7=kPRG_O87Njcb2Gk4o@RVdoL3[=7c2k_AjPVO_^l7PJ?Y27ZCh0RAV]P8[JWC2Oooo`?Bd]T5
e_OS0lkNi0Nij_D9XKo_2HbWi`ZS_nd4`MCY2<OWk@K5jnlDi]g?0P0001cVgLl001cVgLl8WKS[14Z@
kP03062d;IK`;IK`008]U_07RJ_/2:FYf@N/Ym82]mC_2k7=kPQSd?P7GKgm2Wk4o@BVdoL6[=7c2;_A
jP>ac>d9Wkk_1h6Sj@MjTn09TI[H1jfYd`Woool2d];I0_ooo`GFmn<:^N[e2J6ok`V>/Nh9Xko]0/7D
j@W7ind2^OO_1LG[kaGVgLl00`000>KMcnKMc`0Ji]g?000Mi]g?29fhj`E:T>h4;IK`1XV[k0RUZMT5
[:OB1KODk`RacNh4OnK[26?@n0MM_Od9O/Cm2jcAl`BkdNX6/Lc]2Innk`J1XnT8NY?P296Jf0J]ZM<0
0l7Bioooooooo`0<oooo0mKgh`:ElM8:^N[e2HRkm`R>/Nh:Xko]2<OWk@Jimnl5TnSj5>KMc`030000
i]g?i]g?01WVgLl001kVgLl8WKS[1DZ@kP0304Ro;IK`;IK`00N9Zn`8YJWI0ZbWdPVge>l4/Lg^2GoV
j`MSd?P7GKgm27k4oP^/dO<9/Lc]2Innk`N1XnT7NY?P2I6Jf0B]ZM<2`M;W3_ooo`03e_OSUO7BUO7B
00>ElM86^N[e17oFo`R8^oL9S[7^1j>ok@>]f_L5anO]1[Wgk`>;kND5TnSj5>KMc`80000Ii]g?000O
i]g?1ifhj`M:T>h00`18_bfFl8V[k005RJ_/2:FYf@bge>l5OnK[332ha0@JYMP6>jgd27k4oPR/dO<3
Z<Sa2K7<k@VO_^l6PJ?Y27ZCh0RAV]P3[JWC0l7Bi`koool7UO7B2WoFo`R8^oL8S[7^1:>ok@N]f_L3
anO]1KWgk`N;kND3TnSj0SJii1;VgLl200006NKMc`008>KMc`NM^>/7BY3^0P18_`J9Zn`5YJWI0i[A
n`Vge>l5PNWO2H3JoPI9]?P6:I7^13^]m0Una?h4[=7c1ZS8l@Vac>d9M/So1S>OlPMjTn09TI[H1<7B
i`ooool4UO7B1Do=f@Qoe_l8R;_g2HjakP^]f_L5^OO_1X_]i@E`gnP3=[WT4nKMc`030000i]g?i]g?
00KVgLl400000nKMc`800008i]g?000Qi]g?1ibaiPMaUnL00cV2j018_bjPl004;Z3`2Y[An`Fge>l5
PNWO19gTo0Z0f_h5BKCh1BVAkP04AISc>jgd>jgd>jgd2Gk4oPVXb?47/Lc]0jGInPYfb?l5<iob0SRK
l`EjTn05TI[H18S2nP?1d^L>oooo34o=f@Moe_l8R;_g2H_3nPR]f_L5Y^og0h_]i@Q`gnP5RMkm112I
fa3VgLl200001^KMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0000OVgLl002;VgLl7W;7V1W6G
i`@iP^P4;Z3`2i[An`F1jMl00dk<bigTo9gTo007WNCl28^/k0ERSnH5:I7^14FHl`V0]_L9Z<Sa1;7<
k@NUfOX9M/So1C>OlPHhVo<9R<;j0l7Bi`goool6Q[oj25>hn`M>/?X8JkCk2H_3nPB]f_L6Y^og0icb
k0F_m?88RMkm0jKBm`=2[OL@i]g?0P0000OVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl00007
i]g?000Si]g?1ibaiPIaUnL5>H;X12jPl0NJdO/5C/cE00=>c<^Mi?bMi?`01igTo0>X`N/7Rjc/1V:?
iP04C7oR:I7^:I7^:I7^1DFHl`V0]_L9Z<Sa3:GInP@e^]l5KM3l13>OlPHhVo<9R<;j0/7Bi`coool9
Q[oj1e>hn`M>/?X8JkCk2H_3nPNVkoL3W?;/1JodlPG3i^l:Y];g14:]m`oVgLl00`000>KMcnKMc`05
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00GVgLl002CVgLl6W;7V1g6Gi`DiP^P4
6X[Y00<0N[A>c=E>c=D00dk<e@0407Zd;k?R;k?R;k?R1Y[Fo0VX`N/7Rjc/1F:?iP=<On82:I7^1DFH
l`V0]_L6Z<Sa1:O?m@NUfOX6V>Wi0jO/n@M]d?`00ifYgSRKlcRKl`05>9_c1hS2nP;1d^L<oooo00>Q
ZMb6_oZ6_oX018JonP>R[=l7K:We1dj`nPQ[]?/6Rl?j0hWGo`BVkoL3W?;/1JodlPK3i^l2b]GR1jKB
m`>ec>/3PK_i3nKMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`00
00OVgLl002CVgLl7W;7V1W6Gi`HiP^P86X[Y2I[Fo0>aan/8Z<7[28^/k0ERSnH5C7oR1TFHl`R0]_L;
Yloe2ISYn@NWk?T8WJWN1XjSh`N8`_X00gVcmoooooooo`09oooo0j6Yg0VR[=l7K:We1dRPmPQ[]?/:
RMOo0icbk0F_m?86`nK_1<[EhPFVd_L6]Lc[0X6kn@oVgLl200001NKMc`800004i]g?0P0000SVgLl0
02GVgLl7W;7V1W6Gi`HiP^P9QkSe1I[Fo0Jaan/8Z<7[1h^/k0IRSnH5C7oR1Uf@j@R8]?<9Yloe0joW
n@FHjOT7Ynci0jg2j@RMZMh8SZ?S17Vcm`03XiC6oooooooo00Soool3XJWL0[>Pa@VR[=l7K:We1dRP
mPQO]O`7RMOo19OUo0Bdj?L7`nK_1/[EhP:Vd_L8]Lc[0h6knBGVgLl002KVgLl7T;7]1X:Pi`IlXNX;
QkSe2K77j`RX`N/7Rjc/1V:?iPA<On87GI3Y28Rdl`JWcoD8[nOi1jO/n@F]`^T8WJWN2HjSh`FSU<H6
oooo1:6Yg0BcX<D:XZcO1fbYm@M8X?H9GkGl1iOUo0Fdj?L2a=[Z1L?Vk`O:eN8;]Lc[0ifnkbCVgLl0
02OVgLl6T;7]1h:Pi`IlXNX8QkSe0jW2k0Vaan/5Z<7[0i^]i0N2UMd00fZ4fV:?iV:?iP02HXoV1Dao
hPMMT>T8R;Cc0jO?m@R_ioT6]OCc2Jg2j@RMZMh6SZ?S0Yn:_@JSU<H4oooo1:6Yg0JcX<D8XZcO0[Vm
g@Mn]?H7EZSh2G72oPBGiO`5]>Sg1LCJjP;3i^l8b]GR0/oEgPRec>/3^m?/0YfnkbCVgLl002SVgLl6
T;7]1h:Pi`MlXNX4QkSe1ZW2k0Vaan/7VjgT1h:Eg@IZQ=X5C7oR1Uf@j@V8]?<8[nOi1kGdl`:djOL9
[L;Y1ifYgPB>Xn<5WhZm2J>DaP>QZM`8/j351J:/g`Fi_Md8O[Cf1UJXn0Ya`_h6]>Sg1lCJjPS:eN84
cmGN1KG<j`Fkdn`3WKk_8nKMc`00:>KMc`N@/Nd7PZ3W1gbQjPZY`^`6/LO[0jc4j`NK[N@7PYGM1VZ4
fP04HXKOC7oRC7oRC7oR1ef@j@J8]?<4Vlgi1:oWn@Nem?<5]>Wg2:g2j@RMZMh8WhZm2Z>DaPZcX<D3
XZcO1kVmg@Un]?H6EZSh1W72oPB@c_d4]>Sg1lCJjP;9dN06b]GR1LoEgP>ec>/8^m?/0ifnkb;VgLl0
02WVgLl6T;7]28:Pi`NG^>h:ZL;/2Jc4j`JK[N@7PYGM1VZ4fPERQ]l7GI3Y2i_=n@Nem?<8]>Wg2:g2
j@NJR;l9WhZm2:>DaP03/YBh/j35/j3500VcX<D:^KgM2G[;o`IR]_`;T<km2<CJjPC9dN03b]GR2<oE
gPZkdn`4XlGa8NKMc`00:^KMc`J@/Nd8Pk7b1iNhkPNY`^`3[=7c2:c4j`NK[N@7PYGM1VZ4fPERQ]l7
MZ?^29_=n@NZk_P;]>Wg1iBBc`RJR;l8WhZm1j>DaP>bU;P9/j350/bda0Ri_Md2cNkZ2G[;o`IR]_`8
T<km0j?<m@K4f^X5bM7P0/[EhPS?eMh2d^WV1k_Ck0>ah_P4XlGa8>KMc`00:nKMc`I]/_X8Pk7b29Nh
kP>Y`^`6[=7c2:c4j`JK[N@7PYGM1VZ4fPIRQ]l8MZ?^19_=n@NZk_P6V_?W1hZfl`NDT/l8VXRo29n:
_@JSU<H4/YBh2;>Pa@?<]<@7^KgM1Lg^jPQjbol7H[Kl193>o@JSc?D3a=[Z2<WAh0O?eMh5d^WV1;_C
k0Jah_P4XlGa7nKMc`00;NKMc`E]/_X7Pk7b2INhkPZ/dO<7[<C[1Y^]i0N2UMd6JXCJ1F:6g`UfXnh8
Z^kh1Y[ci`=Tf>T7R[Kc1iBBc`NJR;l9WhZm1:>DaPJbU;P7/j351<bda0Fi_Md7cNkZ24:nk@MR]o`9
Xlce0/CJjPS9dN02c]SQ1LoEgPOBjNH9/N;h1:?5lAoVgLl002oVgLl5KK;j1X>alPJG^>h3V=7l2ZcA
l`N8b?`6OZW_1WBFi@IZQ=X6HXKO1WJSkPNAdoh4V_?W2FCHj@J:]_<7U9;?29Z8_`ROR[d3XiC61k:D
^0JcX<D5c;C40kVmg@S=k^X4P>:b1T:nk@MR]o`9Xlce2<WAh0C>f>43cmGN1m;YiP:an^D9/N;h19C>
o1kVgLl0033VgLl5:j3_1X>alPZHdO`6[=7c0hGKoPN8b?`6OZW_1WBFi@I`UNH6HXKO2Y7CoPB7k><4
G=:i13c0c@=Tf>T6R[Kc1iBBc`RJR;l9WhZm00>SU<JbU;RbU;P01[:D^0FcX<D7c;C400>i_Mg=k^[=
k^X01Lg^jPB0h[85000010bBg@MR]o`6Xlce0jW6k`K9dN06c]SQ1m;YiPJan^D8Nmgj0iC>o1kVgLl0
03;VgLl4:j3_1f_2oPVHdO`:QM_n1HS8o0MnZNl5M9KU1g2EiPMiZo<6TM?n18O/h`04G=:iY_OVY_OV
Y_OV0kgUlPDRW^X207;=1XZfl`JDT/l8VXRo2In:_@ZbU;P3/j352<bda0O=k^X00`0006KE/FKE/@03
I]Fa1BjWk`045W[T39;M39;M39;M1eZYn0VYa^l3bM7P1lkHh@;>lnT5d^WV1K7ji@=;akH9Nmgj0YC>
o1gVgLl003CVgLl4:j3_26_2oP]]eoL6QM_n1HS8o0InZNl6M9KU1g2EiPUiZo<4QncS0hGZe@:VmnH7
_NGb0b:NjP03S0L007;=07;=00F:]_<7U9;?1iZ8_`ROR[d00jR9];:D^;:D^008/YBh0k>Pa@O<]<@3
k^W61<g^jPR@/>`00e^7hbjWkbjWk`02;ZO_0QIji08<T]d7FZWh2:W6k`;9dN07c]SQ1<kcj@?BjNH3
/O[U1d_7]PU5_O43K/cn6nKMc`00=^KMc`@CU^8:@kg_2co1h0@LZ=845I[Q1WjYk`IdU^D7L9GV1WV[
l`F8h_/2QN[E0ZKgiPRmiO82^/KS00DNP^PRW^XRW^Z<1`00L/d00ReWf0>:]_<7U9;?29Z8_`JOR[d3
Z8Vd2[:D^003/j35c;C4c;C400K<]<@5k^W600>SeFfig?:ig?801i2`k0=KQn<2;ZO_1AIji0MJZOP8
ZLK_1lkHh@K>lnT2/O[U1@0000P]]]07AKga0fk<oQ[VgLl003SVgLl64iKR2eK8m@YIb?L2086o0aFJ
h@HdW?85M9KU272EiPR8h_/2QN[E0ZKgiPRmiO85^/KS0Qj2j0038YkZi]g?07;=008]ImP2R[Kc1iBB
c`RJR;l5WhZm1:R9]0ZbU;P8c;C41NkYaP04XmE]^Mcb^Mcb^Mcb292`k0EKQn<55W[T0U:Kl`AJZOP6
ZLK_0jS;lPC>f>47c_?Y0XWX_0N3dOl8IKWm1eRgo0=MbOTIi]g?000ji]g?2DndnPZ@d_h8QLKm0Q2=
i0<EV^45=9cb1EZXn0Ui`oh4R>;k0XGZe@>hlo<3bm_U1;gUlPRja^<37X;X00@0L/d]ImP]ImP]ImP2
R[Kc1YBBc`RJR;l3WhZm1ZR9]0VbU;P00lVY^Lbda<bda005c;C41^kYaP03XmE]^Mcb^Mcb00:ig?87
T;3/1U^7h`03>GWR5W[T5W[T008FN^@6DY_c2JS;lP;>f>46c_?Y00CVgLn9j;bPk?VPk?T9Pm7o1fFi
o@MH]o`4P=[n5nKMc`00?NKMc`R>`?L6T=;n0jc8kPZ5a_d348gT00<0F;/dW?8dW?800SBLlPEJZ?P:
NL?n0h_XmP>hlo<6bm_U2k[6h`<NP^P00`1bcBeWf2eWf002;FOH1iBBc`RJR;l00in:_JR9]:R9]005
Z8Vd2K:D^0;9ZKT6c;C41NkYaP03XmE]^Mcb^Mcb00>ig?88T;3/1E^7h`<iNN825W[T1e:Kl`VXbo86
c_?Y00>9j;bPk?VPk?T01:3/n@RD[NL7R:_/2HBkn@BXj?XDi]g?000ni]g?2Hk0m`V/b>h6QLKm0iNn
l`05>ICa48gT48gT48gT05Rk00<dW?86FZSh1WW3oP>;j?H3^??c1l_Ki@;9amP9^/KS0[bnf`03@I3_
7X;X7X;X00@]ImP2Lg?41IBBc`RJR;l9Z8Vd1k:D^0?9ZKT5c;C41NkYaP03XmE]^Mcb^Mcb00Fig?87
T;3/1U^7h`DiNN87DY_c1ZS;lP>Oh_`4c_?Y1Z3/n@>U_n`7U:gW1hR[k0J4^oT4Y<_d0ZSXnQGVgLl0
043VgLl5S/3g0jRojPZ/b>h8Ukkc13VDl@80F;/207W?1UZXn0N;j?H3^??c1l_Ki@C9amP6^/KS1Kbn
f`91T>l00h`702eWf2eWf002;FOH1W=ca0RFO[P9Z8Vd1[:D^0G9ZKT4c;C41NkYaP03/_K`WI_BWI_B
00FMVm87S8oA0WB8f0AKQn<6>GWR0U2QmPABVo<4Z<_b1ioRo0>YnN88YKo/29B]i`N8Zn`:Y<_d5^KM
c`00@NKMc`RX_nX7[<S^0kG4iPRG__<4>ICa00<0K]/0F;/<RN800P1ic`U?_OP4^??c1l_Ki@K9amP3
^/KS1kbnf`=1T>l018`702eWf2eWf2eWf0IcLl@8UWjh2JR9]0JbU;P5bJVi0lbda0G^jLH2Y:OH29fK
dPN<Sm46M8SH1SUihPI@XOH8Wn;l0jWihP>eg_@8YKo/1iB]i`RL/nP7Y<_d6>KMc`00@^KMc`RX_nX4
[<S^1kG4iPNG__<5>ICa00<0K]/0F;/<RN800Pb9hPV4eOl3[<kb1L_Ki@S9amP:_;kK0h6cm@030022
;FOH;FOH00McLl@8UWjh2JR9]0BbU;P6bJVi0/bda0G^jLH4Y:OH1ifKdPN<Sm47M8SH00=NTn/iNN8i
NN800SUihPU@XOH2H]O81:WihPFeg_@8YKo/29ZYh@RL/nP4Y<_d6^KMc`00@nKMc`RX_nX;]LCV1iW2
m0DkU_8206kK10b9hPF4eOl7[<kb0/_Ki@S9amP2bLCE2;bnf`;4aMX3PK?e0beWf0IcLl@8UWjh2JR9
]0BbU;P7bJVi00?<]<C^jLK^jLH00^kYaP03XmE]Y:OHY:OH00:TYmP8WI_B1hb?d@MdR=P5GY?[25Bo
nP>YnN89]Mkd1JFok0>L[>87VZWQ2Ibcj1gVgLl004CVgLl5Z;oZ0k75j@Rea>H3^<gZ29W2m0@kU_80
0`=agP1^fdbQmP04C:7f2jc>lPS9amP4bLCE1[bnf`G4aMX0186cmH`702eWf2eWf0IcLl@8UWjh2JR9
]0>bU;P8bJVi1NkYaPJTYmP7WI_B1hb?d@MdR=P8GY?[0eKAc@04V??PTnfoTnfoTnfo0ZOgjPReg_@8
W:cR29ZYh@JL/nPOi]g?0015i]g?2K75j@Bea>H7^<gZ1iW2m0@kU_820g7N00<0K]]<XOI<XOH00TbQ
mPR/c_83]<CU1/W7f0G9a=D4_;kK2<C5fP04[lKZ0022;FOH;FOH1G=ca0RFO[P9Z8Vd0[:D^0S9ZKT5
l^>l1jBWf0RMVm87S8oA1gB8f0V8cOh00iSch9?]_i?]_`06YoOZ1j2kk0RL[>87VZWQ19bcj27VgLl0
04KVgLl9/LGY2kS=jPN@cod0112;i3^FlS^FlS^FlP<3LMh5C:7f1:c>lPJda>D3bLOH2<W4e@:l_]/8
a<GJ0/cAgP03[lKZ0022;FOH00IcLl@7UWjh2ZR9]003/YBhbJVibJVi00K9ZKT5l^>l00>OZn2TYmRT
YmP01JBWf0NMVm87S8oA292Yi`J8cOh00iSch9?]_i?]_`06YoOZ0icDn`NP^n`7W:cR29ZYhBCVgLl0
04OVgLl6/LGY0joCl`RhcNX3]=_d293?o@<@Rn@30g7N1F6VmPVda>D2bLOH2/W4e@S4aMX4c=7N00>_
a^X]ImQcLl@01G=ca0RFO[P9Z8Vd2<VY^@Gbhk`2Wj_P1jBWf0RHVmD7U9cI292Yi`>8cOh2V??P00BC
kKnWmnZWmnZWmnX8W=Ck1j2kk0RL[>85VZWQ9^KMc`00B>KMc`>aaNT7[m?c1;S=jPNdfo@7T<om112;
i083LMh5HJKf2KC4i@[9a=D2c=;N1/C5fPG<dMh00jo6jP00PReWf005Lg?429In^0RXRK@00kZL^/VY
^LVY^@06bJVi1O;S_0>OZn07V9gG1iRKe@NDW=T9T:WW0iSch0<00003M]ke29cDn`NP^n`7W:cR:nKM
c`00BNKMc`Z_do<;]=_d2HCGo`<0L;P00`=agV6VmV6VmP03HJKf1[C4i@>dbn/7bLCE1LcBgP?4aMX8
c=7N00>oan00089cLl@017=ca0RFO[P7Z8Vd0kZL^PK9ZKT5l^>l19JPf`NHWML8V9_E1iBLf@J@ZNL4
Ynkh2GKNm@JLe?/ii]g?001;i]g?1ZoCl`BMgod7]=_d1JgRn@ZDf?h00h<0066VmV6VmP03HJKf0kC4
i@Jdbn/5bLCE1/cBgP;4aMX8c=7N0/[Mi`0300229dg3Lg?400AcLl@7UWjh1ZR9]0BjW;X6bJVi1O;S
_0FFX=/7V9gG1iRKe@NDW=T4T:WW1:O^n4[VgLl004gVgLl:WMom2:gRn@B^g?L6U=Sn1:c=l@03P`00
>j;e>j;e008kX_D9]<_[0lW4e@S<d]h8c=7N1<[Mi`0300229dg3Lg?400=cLl@7UWjh1JR9]0FjW;X5
bJVi1O;S_0JFX=/7V9gG29RKe@NDW=T5YnkhC>KMc`00CnKMc`JMgod4Q]cn1:gRn@R^g?L:[<ga00BK
_O0kX_DkX_DkX_D9]<_[2LcBgP;6j^l5c=7N1l[Mi`8WCL<3Lg?41iIn^0BXRK@7^Ybj1<VY^@Gbhk`7
UZ3K1iRMe`NHVmD5U9cI1IoLo4kVgLl005;VgLl9Q]cn2:kLm`>bcnl7[<ga0kG2i0:K_O03>j;e1KC;
j`>Mh?d6c=;N1/KZk`;<dMh8b]gW00<0088WCL<WCL<00W=ca0RFO[P2Z8Vd2;ZL^P?9ZKT5l^>l00>H
YMnFX=^FX=/01IJPf`NHWML8V9_E1ioLo53VgLl005KVgLl7Q=Go1:kLm`Nbcnl3[<ga1kG2i0>K_O00
0d@009gPoIgPo@07WN3m0lcBgPS6j^l8b]gW0[CUm`<WCL<2Lg?41iIn^003Z8Vd^Ybj000000<00004
^Ybj100000Cbhk`2V:GO1iJPf`NHWML8S/gm19oLo5;VgLl005WVgLl6Q=Go2[;?k`Ze`^@4[K[R00=4
002Mh?fMh?d01YgPo@S6j^l3T>cb1L[Mi`BdiOL01@00PRM=`bM=`bM=`g=ca007UWjh00>jW;X00000
00001@000003^Ybj0000000000@00002l^>l0iRUg`NFX=/8Nl;m28k=oEGVgLl005[VgLl7RL_n1[;?
k`>`b>`7]L;T0kO3h`R]^^87X[[Z00=`/?R@k?:@k?801i3/lPRdiOL49dg31i:6`a0000000o;S_7W2
oWW2oP02NL;n1g:mo@Qk`_d5S/gmEnKMc`00G>KMc`N9boh9/<S/0kG2i0Jg`n<5[K[R0kC4i@NR^^X7
L;3h0P^<h@04B@007`007`007`0016gFn00400229dg39dg39dg31i:6`a0000000hK>ogW2oWW2oP04
NL;n1g:mo@Mk`_eKi]g?001Mi]g?1gg5oPV`b>`8]l?S0jfjhPJda>D7X[[Z29?2m`IG]O/00`>@dfgF
n6gFn0049dg31Y:6`a0000000g[Jo>KMcnKMc`1]i]g?001Oi]g?1gg5oPF`b>`3YLof2;O3h`Rda>D5
X[[Z0jc;k`VC`_L6EkGk0P>@d`<WCL<6TXK34000073VgLl0067VgLl6OLGn2:G?mPFg`n<3/=Cb2;C4
i@V/bnl5Tl;g0ioBnPR2b_h29dg30Y:6`a<0001ai]g?001Ui]g?0d:em0NUcoH3]l?S1[3DlPJda>D2
[m[f2Jc;k`VOd_X6U=?m0bM=`a<0001bi]g?001Xi]g?0SP000JUcoH9/=Cb0kC4i@J_f_H5[<__0jCO
n`JOd_X3VMgn1YCCo@039dg30000000000h00003j>S>LnKMc`00K^KMc`AUcoT8/=Cb2JoJmPVTgo/9
VMgn1>KMca400002j>S>M>KMc`00M>KMc`UcfoL9M]kd2GcNn@[VgLlA000000?Xj<kVgLoVgLl0LnKM
c`00P>KMc`XLZ/@?i]g?40000003j>S>i]g?i]g?07CVgLl009WVgLl?00000^SXcWKVgLl009[VgLl=
00000^SXcWOVgLl009_VgLl<000000=H`O_VgLoVgLl0M^KMc`00WnKMc`P0001ii]g?002Oi]g?2000
07WVgLl00:3VgLl60000N^KMc`00XNKMc`@0001ki]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?0000\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.016268, 0.054056, \
0.00350582, 0.00350582}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[metaESPlots\[LeftDoubleBracket]11\[RightDoubleBracket], 
        PlotRange \[Rule] {{\(-20\), 5}, {\(-5\), 20}, All}];\)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.66533e-016 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.15313 .17297 -8.10566 -9 ]
[.15313 .17297 9.89434 0 ]
[.27781 .13047 -8.39533 -9 ]
[.27781 .13047 9.60467 0 ]
[.40995 .08543 -5.80641 -9 ]
[.40995 .08543 6.19359 0 ]
[.55025 .03762 -3.01726 -9 ]
[.55025 .03762 2.98274 0 ]
[.69949 -0.01322 -3.14191 -9 ]
[.69949 -0.01322 2.85809 0 ]
[.34622 .0422 -4.74956 -12.5 ]
[.34622 .0422 5.25044 0 ]
[.71264 -0.00425 0 -6.02767 ]
[.71264 -0.00425 12 2.97233 ]
[.77951 .08749 0 -5.92309 ]
[.77951 .08749 6 3.07691 ]
[.83932 .16957 0 -5.83191 ]
[.83932 .16957 6 3.16809 ]
[.89313 .24343 0 -5.75171 ]
[.89313 .24343 12 3.24829 ]
[.94182 .31025 0 -5.68062 ]
[.94182 .31025 12 3.31938 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -8.04245 ]
[.93051 .18921 10 4.45755 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-15)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-10)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-5)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(0)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(5)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.05672 .21842 m
.05624 .22236 L
s
.0801 .21048 m
.07964 .21443 L
s
.10374 .20246 m
.1033 .2064 L
s
.12765 .19434 m
.12723 .19829 L
s
.17627 .17784 m
.1759 .18179 L
s
.201 .16944 m
.20066 .17339 L
s
.22602 .16095 m
.2257 .1649 L
s
.25132 .15236 m
.25103 .15632 L
s
.30282 .13487 m
.30258 .13884 L
s
.32903 .12598 m
.32881 .12994 L
s
.35554 .11698 m
.35536 .12094 L
s
.38237 .10787 m
.38222 .11183 L
s
.43701 .08932 m
.43691 .09329 L
s
.46482 .07988 m
.46475 .08385 L
s
.49298 .07032 m
.49294 .07429 L
s
.52148 .06065 m
.52147 .06461 L
s
.57954 .04093 m
.5796 .0449 L
s
.60912 .03089 m
.60921 .03486 L
s
.63907 .02072 m
.63919 .02469 L
s
.6694 .01043 m
.66955 .01439 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70012 0 m
.69385 .00213 L
s
[(-5)] .71264 -0.00425 -1 .33948 Mshowa
.76689 .09148 m
.76058 .09348 L
s
[(0)] .77951 .08749 -1 .31624 Mshowa
.82663 .17333 m
.82029 .1752 L
s
[(5)] .83932 .16957 -1 .29598 Mshowa
.88039 .24698 m
.87401 .24875 L
s
[(10)] .89313 .24343 -1 .27816 Mshowa
.92902 .31361 m
.92262 .31529 L
s
[(15)] .94182 .31025 -1 .26236 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.71409 .01915 m
.71033 .02041 L
s
.72775 .03786 m
.72398 .0391 L
s
.74109 .05614 m
.73732 .05737 L
s
.75414 .07401 m
.75036 .07522 L
s
.77936 .10857 m
.77557 .10975 L
s
.79157 .12529 m
.78777 .12646 L
s
.80351 .14165 m
.79971 .1428 L
s
.81519 .15766 m
.81139 .1588 L
s
.83783 .18867 m
.83402 .18979 L
s
.8488 .2037 m
.84498 .2048 L
s
.85954 .21842 m
.85573 .21951 L
s
.87007 .23284 m
.86625 .23392 L
s
.8905 .26083 m
.88667 .26188 L
s
.90041 .27441 m
.89658 .27545 L
s
.91013 .28773 m
.9063 .28876 L
s
.91967 .30079 m
.91583 .30181 L
s
.9382 .32618 m
.93435 .32717 L
s
.9472 .33851 m
.94335 .3395 L
s
.95604 .35062 m
.95219 .3516 L
s
.96471 .3625 m
.96086 .36347 L
s
gsave
.93051 .18921 -61 -12.0425 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41123 .53153 m .41917 .5297 L .43181 .53125 L .097 .6 .897 r
F
.41123 .53153 m .39857 .52608 L .41917 .5297 L F
.43181 .53125 m .44001 .53474 L .45256 .53417 L .259 0 0 r
F
.43181 .53125 m .41917 .5297 L .44001 .53474 L F
.39857 .52608 m .40617 .53128 L .41917 .5297 L .364 0 0 r
F
.39857 .52608 m .38552 .52509 L .40617 .53128 L F
.45256 .53417 m .46119 .53736 L .47358 .53732 L .219 0 0 r
F
.45256 .53417 m .44001 .53474 L .46119 .53736 L F
.41917 .5297 m .42716 .53601 L .44001 .53474 L .386 0 0 r
F
.41917 .5297 m .40617 .53128 L .42716 .53601 L F
.47358 .53732 m .4827 .53556 L .49491 .53801 L .129 .677 .784 r
F
.47358 .53732 m .46119 .53736 L .4827 .53556 L F
.38552 .52509 m .3929 .53202 L .40617 .53128 L .43 0 0 r
F
.38552 .52509 m .37212 .52575 L .3929 .53202 L F
.44001 .53474 m .44855 .53567 L .46119 .53736 L .059 0 0 r
F
.44001 .53474 m .42716 .53601 L .44855 .53567 L F
.49491 .53801 m .50446 .53021 L .5165 .53544 L .49 .87 .977 r
F
.49491 .53801 m .4827 .53556 L .50446 .53021 L F
.40617 .53128 m .41412 .53374 L .42716 .53601 L .168 0 0 r
F
.40617 .53128 m .3929 .53202 L .41412 .53374 L F
.46119 .53736 m .47027 .53015 L .4827 .53556 L .468 .87 .961 r
F
.46119 .53736 m .44855 .53567 L .47027 .53015 L F
.5165 .53544 m .52644 .52395 L .53831 .53079 L .6 .863 .993 r
F
.5165 .53544 m .50446 .53021 L .52644 .52395 L F
.37212 .52575 m .37949 .5283 L .3929 .53202 L .2 0 0 r
F
.37212 .52575 m .35851 .52432 L .37949 .5283 L F
.42716 .53601 m .43576 .52892 L .44855 .53567 L .456 .857 .969 r
F
.42716 .53601 m .41412 .53374 L .43576 .52892 L F
.53831 .53079 m .54861 .51905 L .56034 .5259 L .58 .826 .991 r
F
.53831 .53079 m .52644 .52395 L .54861 .51905 L F
.4827 .53556 m .49222 .52249 L .50446 .53021 L .643 .871 .984 r
F
.4827 .53556 m .47027 .53015 L .49222 .52249 L F
.3929 .53202 m .40098 .52554 L .41412 .53374 L .404 .812 .979 r
F
.3929 .53202 m .37949 .5283 L .40098 .52554 L F
.56034 .5259 m .57103 .51601 L .58259 .52185 L .515 .804 .998 r
F
.56034 .5259 m .54861 .51905 L .57103 .51601 L F
.50446 .53021 m .51434 .51639 L .52644 .52395 L .623 .823 .977 r
F
.50446 .53021 m .49222 .52249 L .51434 .51639 L F
.44855 .53567 m .45769 .52003 L .47027 .53015 L .683 .853 .964 r
F
.44855 .53567 m .43576 .52892 L .45769 .52003 L F
.35851 .52432 m .366 .51957 L .37949 .5283 L .271 .715 .961 r
F
.35851 .52432 m .34478 .51885 L .366 .51957 L F
.52644 .52395 m .53667 .51371 L .54861 .51905 L .514 .791 .995 r
F
.52644 .52395 m .51434 .51639 L .53667 .51371 L F
.58259 .52185 m .59369 .51366 L .60507 .51833 L .457 .801 .999 r
F
.58259 .52185 m .57103 .51601 L .59369 .51366 L F
.41412 .53374 m .42287 .51654 L .43576 .52892 L .689 .828 .95 r
F
.41412 .53374 m .40098 .52554 L .42287 .51654 L F
.47027 .53015 m .47977 .51198 L .49222 .52249 L .675 .793 .938 r
F
.47027 .53015 m .45769 .52003 L .47977 .51198 L F
.37949 .5283 m .38775 .51276 L .40098 .52554 L .645 .811 .963 r
F
.37949 .5283 m .366 .51957 L .38775 .51276 L F
.49222 .52249 m .50201 .50851 L .51434 .51639 L .576 .759 .965 r
F
.49222 .52249 m .47977 .51198 L .50201 .50851 L F
.54861 .51905 m .55926 .51361 L .57103 .51601 L .326 .746 .976 r
F
.54861 .51905 m .53667 .51371 L .55926 .51361 L F
.43576 .52892 m .44495 .50633 L .45769 .52003 L .706 .766 .899 r
F
.43576 .52892 m .42287 .51654 L .44495 .50633 L F
.60507 .51833 m .61659 .51045 L .62778 .51422 L .453 .822 .993 r
F
.60507 .51833 m .59369 .51366 L .61659 .51045 L F
.34478 .51885 m .35236 .50858 L .366 .51957 L .494 .772 .994 r
F
.34478 .51885 m .33091 .51055 L .35236 .50858 L F
.45769 .52003 m .46712 .50065 L .47977 .51198 L .636 .729 .916 r
F
.45769 .52003 m .44495 .50633 L .46712 .50065 L F
.51434 .51639 m .52448 .50982 L .53667 .51371 L .35 .711 .985 r
F
.51434 .51639 m .50201 .50851 L .52448 .50982 L F
.40098 .52554 m .40982 .50164 L .42287 .51654 L .716 .763 .89 r
F
.40098 .52554 m .38775 .51276 L .40982 .50164 L F
.57103 .51601 m .58214 .5138 L .59369 .51366 L .144 .675 .864 r
F
.57103 .51601 m .55926 .51361 L .58214 .5138 L F
.62778 .51422 m .6397 .50566 L .65067 .50864 L .486 .854 .988 r
F
.62778 .51422 m .61659 .51045 L .6397 .50566 L F
.366 .51957 m .37432 .49951 L .38775 .51276 L .69 .785 .924 r
F
.366 .51957 m .35236 .50858 L .37432 .49951 L F
.47977 .51198 m .48943 .50174 L .50201 .50851 L .444 .693 .971 r
F
.47977 .51198 m .46712 .50065 L .48943 .50174 L F
.42287 .51654 m .43199 .49305 L .44495 .50633 L .679 .728 .887 r
F
.42287 .51654 m .40982 .50164 L .43199 .49305 L F
.53667 .51371 m .54725 .51311 L .55926 .51361 L .033 .579 .838 r
F
.53667 .51371 m .52448 .50982 L .54725 .51311 L F
.65067 .50864 m .663 .49985 L .67374 .50165 L .495 .872 .978 r
F
.65067 .50864 m .6397 .50566 L .663 .49985 L F
.59369 .51366 m .60527 .51248 L .61659 .51045 L .075 .637 .746 r
F
.59369 .51366 m .58214 .5138 L .60527 .51248 L F
.33091 .51055 m .3384 .49899 L .35236 .50858 L .539 .795 .992 r
F
.33091 .51055 m .31676 .50243 L .3384 .49899 L F
.44495 .50633 m .45419 .49207 L .46712 .50065 L .53 .699 .947 r
F
.44495 .50633 m .43199 .49305 L .45419 .49207 L F
.38775 .51276 m .3965 .48894 L .40982 .50164 L .707 .758 .892 r
F
.38775 .51276 m .37432 .49951 L .3965 .48894 L F
.50201 .50851 m .51203 .50714 L .52448 .50982 L .062 .558 .889 r
F
.50201 .50851 m .48943 .50174 L .51203 .50714 L F
.67374 .50165 m .68654 .4942 L .697 .49428 L .431 .857 .944 r
F
.67374 .50165 m .663 .49985 L .68654 .4942 L F
.55926 .51361 m .57033 .51509 L .58214 .5138 L .093 0 0 r
F
.55926 .51361 m .54725 .51311 L .57033 .51509 L F
.61659 .51045 m .62864 .50947 L .6397 .50566 L 0 0 0 r
F
.61659 .51045 m .60527 .51248 L .62864 .50947 L F
.40982 .50164 m .41868 .48436 L .43199 .49305 L .608 .74 .939 r
F
.40982 .50164 m .3965 .48894 L .41868 .48436 L F
.46712 .50065 m .47657 .49818 L .48943 .50174 L .104 .557 .913 r
F
.46712 .50065 m .45419 .49207 L .47657 .49818 L F
.35236 .50858 m .36052 .48949 L .37432 .49951 L .695 .811 .937 r
F
.35236 .50858 m .3384 .49899 L .36052 .48949 L F
.697 .49428 m .71036 .48949 L .72051 .48785 L .279 .781 .846 r
F
.697 .49428 m .68654 .4942 L .71036 .48949 L F
.52448 .50982 m .53496 .51197 L .54725 .51311 L 0 .448 .696 r
F
.52448 .50982 m .51203 .50714 L .53496 .51197 L F
.43199 .49305 m .44089 .48895 L .45419 .49207 L .184 .609 .943 r
F
.43199 .49305 m .41868 .48436 L .44089 .48895 L F
.31676 .50243 m .32402 .49236 L .3384 .49899 L .522 .833 1 r
F
.31676 .50243 m .30221 .49661 L .32402 .49236 L F
.37432 .49951 m .38276 .48123 L .3965 .48894 L .672 .802 .945 r
F
.37432 .49951 m .36052 .48949 L .38276 .48123 L F
.6397 .50566 m .65226 .50593 L .663 .49985 L .03 0 0 r
F
.6397 .50566 m .62864 .50947 L .65226 .50593 L F
.58214 .5138 m .59368 .5143 L .60527 .51248 L .031 0 0 r
F
.58214 .5138 m .57033 .51509 L .59368 .5143 L F
.47657 .49818 m .48625 .50557 L .49929 .50581 L .401 0 0 r
F
.49929 .50581 m .48625 .50557 L .48947 .50523 L .173 .709 .813 r
F
.48943 .50174 m .49929 .50581 L .50887 .50639 L .266 0 0 r
F
.48943 .50174 m .47657 .49818 L .49929 .50581 L F
.49929 .50581 m .48947 .50523 L .50956 .50308 L .173 .709 .813 r
F
.50887 .50639 m .49929 .50581 L .51203 .50714 L .266 0 0 r
F
.72051 .48785 m .73446 .48557 L .74435 .48324 L .114 .663 .699 r
F
.72051 .48785 m .71036 .48949 L .73446 .48557 L F
.3965 .48894 m .40494 .4814 L .41868 .48436 L .374 .736 .99 r
F
.3965 .48894 m .38276 .48123 L .40494 .4814 L F
.663 .49985 m .67616 .503 L .68654 .4942 L .179 0 0 r
F
.663 .49985 m .65226 .50593 L .67616 .503 L F
.3384 .49899 m .34629 .48309 L .36052 .48949 L .68 .862 .968 r
F
.3384 .49899 m .32402 .49236 L .34629 .48309 L F
.45419 .49207 m .46336 .49877 L .47657 .49818 L .409 0 0 r
F
.45419 .49207 m .44089 .48895 L .46336 .49877 L F
.54725 .51311 m .55821 .51263 L .57033 .51509 L .029 .599 .764 r
F
.54725 .51311 m .53496 .51197 L .55821 .51263 L F
.60527 .51248 m .61728 .5117 L .62864 .50947 L 0 0 0 r
F
.60527 .51248 m .59368 .5143 L .61728 .5117 L F
.74435 .48324 m .75882 .48154 L .76854 .48057 L F
.74435 .48324 m .73446 .48557 L .75882 .48154 L F
.41868 .48436 m .42718 .4906 L .44089 .48895 L .396 0 0 r
F
.41868 .48436 m .40494 .4814 L .42718 .4906 L F
.36052 .48949 m .3686 .47725 L .38276 .48123 L .583 .846 .994 r
F
.36052 .48949 m .34629 .48309 L .3686 .47725 L F
.68654 .4942 m .70035 .50066 L .71036 .48949 L .299 0 0 r
F
.68654 .4942 m .67616 .503 L .70035 .50066 L F
.30221 .49661 m .30929 .48699 L .32402 .49236 L .527 .863 .994 r
F
.30221 .49661 m .28726 .49244 L .30929 .48699 L F
.51203 .50714 m .52239 .50867 L .53496 .51197 L .101 0 0 r
F
.51203 .50714 m .49929 .50581 L .52239 .50867 L F
.62864 .50947 m .64115 .5093 L .65226 .50593 L 0 0 0 r
F
.62864 .50947 m .61728 .5117 L .64115 .5093 L F
.57033 .51509 m .58171 .50906 L .59368 .5143 L .357 .81 .942 r
F
.57033 .51509 m .55821 .51263 L .58171 .50906 L F
.47657 .49818 m .46336 .49877 L .48625 .50557 L .401 0 0 r
F
.38276 .48123 m .3686 .47725 L .39081 .48111 L 0 .529 .79 r
F
.3715 .47775 m .37643 .47831 L .39081 .48111 L 0 .454 .739 r
F
.3686 .47725 m .37643 .47831 L .3715 .47775 L F
.37643 .47831 m .36195 .46978 L .38154 .47888 L 0 .335 .729 r
F
.39081 .48111 m .37643 .47831 L .38134 .48085 L .499 0 0 r
F
.37643 .47831 m .38154 .47888 L .38452 .48027 L 0 .335 .729 r
F
.38276 .48123 m .39081 .48111 L .40003 .48137 L 0 .529 .79 r
F
.39081 .48111 m .38134 .48085 L .39887 .4899 L .499 0 0 r
F
.40003 .48137 m .39081 .48111 L .40494 .4814 L 0 .529 .79 r
F
.77504 .48023 m .78339 .47649 L .7931 .4793 L .21 .735 .769 r
F
.7931 .4793 m .78339 .47649 L .80814 .47029 L .471 .87 .964 r
F
.78339 .47649 m .79856 .4692 L .80814 .47029 L 0 0 0 r
F
.78339 .47649 m .77396 .48207 L .79201 .47263 L F
.78339 .47649 m .79201 .47263 L .79856 .4692 L F
.76854 .48057 m .78339 .47649 L .77504 .48023 L .21 .735 .769 r
F
.76854 .48057 m .75882 .48154 L .78339 .47649 L F
.71036 .48949 m .72479 .49752 L .73446 .48557 L .333 0 0 r
F
.71036 .48949 m .70035 .50066 L .72479 .49752 L F
.32402 .49236 m .33174 .47741 L .34629 .48309 L .675 .884 .975 r
F
.32402 .49236 m .30929 .48699 L .33174 .47741 L F
.44089 .48895 m .44978 .50159 L .46336 .49877 L .57 .012 0 r
F
.44089 .48895 m .42718 .4906 L .44978 .50159 L F
.53496 .51197 m .5458 .50426 L .55821 .51263 L .436 .841 .974 r
F
.53496 .51197 m .52239 .50867 L .5458 .50426 L F
.65226 .50593 m .66535 .5082 L .67616 .503 L .133 0 0 r
F
.65226 .50593 m .64115 .5093 L .66535 .5082 L F
.59368 .5143 m .60545 .504 L .61728 .5117 L .523 .849 .997 r
F
.59368 .5143 m .58171 .50906 L .60545 .504 L F
.34629 .48309 m .35415 .47277 L .3686 .47725 L .522 .839 .999 r
F
.34629 .48309 m .33174 .47741 L .35415 .47277 L F
.7931 .4793 m .80814 .47029 L .81801 .47865 L .471 .87 .964 r
F
.40494 .4814 m .41313 .49266 L .42718 .4906 L .558 0 0 r
F
.40494 .4814 m .39081 .48111 L .41313 .49266 L F
.73446 .48557 m .74936 .4917 L .75882 .48154 L .274 0 0 r
F
.73446 .48557 m .72479 .49752 L .74936 .4917 L F
.28726 .49244 m .29435 .47958 L .30929 .48699 L .617 .872 .99 r
F
.28726 .49244 m .27205 .48705 L .29435 .47958 L F
.49929 .50581 m .50956 .50308 L .52239 .50867 L .173 .709 .813 r
F
.67616 .503 m .68987 .50765 L .70035 .50066 L .241 0 0 r
F
.67616 .503 m .66535 .5082 L .68987 .50765 L F
.55821 .51263 m .56941 .49512 L .58171 .50906 L .675 .842 .963 r
F
.55821 .51263 m .5458 .50426 L .56941 .49512 L F
.3686 .47725 m .35415 .47277 L .37643 .47831 L 0 .454 .739 r
F
.61728 .5117 m .62946 .5003 L .64115 .5093 L .527 .806 .997 r
F
.61728 .5117 m .60545 .504 L .62946 .5003 L F
.46336 .49877 m .47291 .50457 L .48625 .50557 L .302 0 0 r
F
.46336 .49877 m .44978 .50159 L .47291 .50457 L F
.30929 .48699 m .31701 .46886 L .33174 .47741 L .705 .857 .954 r
F
.30929 .48699 m .29435 .47958 L .31701 .46886 L F
.74936 .4917 m .7643 .48815 L .77396 .48207 L 0 0 0 r
F
.77396 .48207 m .7643 .48815 L .76513 .48763 L .377 .797 .599 r
F
.75882 .48154 m .77396 .48207 L .78256 .47666 L .091 0 0 r
F
.75882 .48154 m .74936 .4917 L .77396 .48207 L F
.77396 .48207 m .76513 .48763 L .78904 .47257 L .377 .797 .599 r
F
.78256 .47666 m .77396 .48207 L .78339 .47649 L .091 0 0 r
F
.81801 .47865 m .83311 .46374 L .84321 .47786 L .611 .829 .983 r
F
.81801 .47865 m .80814 .47029 L .83311 .46374 L F
.52239 .50867 m .53314 .49168 L .5458 .50426 L .704 .896 .966 r
F
.52239 .50867 m .50956 .50308 L .53314 .49168 L F
.42718 .4906 m .43592 .50213 L .44978 .50159 L .529 0 0 r
F
.42718 .4906 m .41313 .49266 L .43592 .50213 L F
.70035 .50066 m .71463 .50548 L .72479 .49752 L .242 0 0 r
F
.70035 .50066 m .68987 .50765 L .71463 .50548 L F
.58171 .50906 m .59322 .48599 L .60545 .504 L .68 .756 .909 r
F
.58171 .50906 m .56941 .49512 L .59322 .48599 L F
.33174 .47741 m .33958 .46415 L .35415 .47277 L .566 .808 .99 r
F
.33174 .47741 m .31701 .46886 L .33958 .46415 L F
.64115 .5093 m .65381 .49884 L .66535 .5082 L .477 .76 .993 r
F
.64115 .5093 m .62946 .5003 L .65381 .49884 L F
.27205 .48705 m .27933 .4683 L .29435 .47958 L .685 .825 .95 r
F
.27205 .48705 m .25677 .47777 L .27933 .4683 L F
.39081 .48111 m .39887 .4899 L .41313 .49266 L .499 0 0 r
F
.84321 .47786 m .85839 .458 L .86866 .47616 L .627 .735 .925 r
F
.84321 .47786 m .83311 .46374 L .85839 .458 L F
.48625 .50557 m .49647 .49513 L .50956 .50308 L .569 .924 .952 r
F
.48625 .50557 m .47291 .50457 L .49647 .49513 L F
.5458 .50426 m .55687 .47742 L .56941 .49512 L .745 .792 .891 r
F
.5458 .50426 m .53314 .49168 L .55687 .47742 L F
.60545 .504 m .6173 .47991 L .62946 .5003 L .635 .69 .884 r
F
.60545 .504 m .59322 .48599 L .6173 .47991 L F
.35415 .47277 m .36195 .46978 L .37643 .47831 L .08 .555 .901 r
F
.35415 .47277 m .33958 .46415 L .36195 .46978 L F
.72479 .49752 m .73948 .49936 L .74936 .4917 L .125 0 0 r
F
.72479 .49752 m .71463 .50548 L .73948 .49936 L F
.29435 .47958 m .3022 .45655 L .31701 .46886 L .719 .801 .916 r
F
.29435 .47958 m .27933 .4683 L .3022 .45655 L F
.80814 .47029 m .82326 .45541 L .83311 .46374 L .656 .964 .922 r
F
.80814 .47029 m .79856 .4692 L .82326 .45541 L F
.66535 .5082 m .6785 .49833 L .68987 .50765 L .45 .742 .991 r
F
.66535 .5082 m .65381 .49884 L .6785 .49833 L F
.44978 .50159 m .45932 .49959 L .47291 .50457 L .131 .68 .767 r
F
.44978 .50159 m .43592 .50213 L .45932 .49959 L F
.56941 .49512 m .58079 .46654 L .59322 .48599 L .694 .718 .868 r
F
.56941 .49512 m .55687 .47742 L .58079 .46654 L F
.86866 .47616 m .88407 .45364 L .89426 .47266 L .613 .677 .887 r
F
.86866 .47616 m .85839 .458 L .88407 .45364 L F
.50956 .50308 m .52025 .47801 L .53314 .49168 L .788 .866 .906 r
F
.50956 .50308 m .49647 .49513 L .52025 .47801 L F
.31701 .46886 m .3249 .45153 L .33958 .46415 L .6 .76 .955 r
F
.31701 .46886 m .3022 .45655 L .3249 .45153 L F
.74936 .4917 m .73948 .49936 L .7643 .48815 L 0 0 0 r
F
.62946 .5003 m .6417 .47664 L .65381 .49884 L .596 .649 .873 r
F
.62946 .5003 m .6173 .47991 L .6417 .47664 L F
.25677 .47777 m .26418 .45457 L .27933 .4683 L .691 .77 .912 r
F
.25677 .47777 m .24146 .46452 L .26418 .45457 L F
.83311 .46374 m .8483 .44376 L .85839 .458 L .708 .867 .957 r
F
.83311 .46374 m .82326 .45541 L .8483 .44376 L F
.41313 .49266 m .42188 .49627 L .43592 .50213 L .246 0 0 r
F
.41313 .49266 m .39887 .4899 L .42188 .49627 L F
.59322 .48599 m .60499 .46071 L .6173 .47991 L .629 .675 .875 r
F
.59322 .48599 m .58079 .46654 L .60499 .46071 L F
.53314 .49168 m .54415 .46297 L .55687 .47742 L .749 .781 .88 r
F
.53314 .49168 m .52025 .47801 L .54415 .46297 L F
.37643 .47831 m .38452 .48027 L .39887 .4899 L 0 .335 .729 r
F
.68987 .50765 m .70346 .49664 L .71463 .50548 L .486 .762 .992 r
F
.68987 .50765 m .6785 .49833 L .70346 .49664 L F
.89426 .47266 m .9101 .44997 L .91989 .46635 L .604 .664 .882 r
F
.89426 .47266 m .88407 .45364 L .9101 .44997 L F
.77396 .48207 m .78904 .47257 L .79856 .4692 L .377 .797 .599 r
F
.47291 .50457 m .48315 .4839 L .49647 .49513 L .772 .913 .935 r
F
.47291 .50457 m .45932 .49959 L .48315 .4839 L F
.33958 .46415 m .34737 .45684 L .36195 .46978 L .244 .592 .949 r
F
.33958 .46415 m .3249 .45153 L .34737 .45684 L F
.27933 .4683 m .28716 .44327 L .3022 .45655 L .707 .769 .901 r
F
.27933 .4683 m .26418 .45457 L .28716 .44327 L F
.55687 .47742 m .56827 .45661 L .58079 .46654 L .633 .739 .925 r
F
.55687 .47742 m .54415 .46297 L .56827 .45661 L F
.85839 .458 m .87391 .43652 L .88407 .45364 L .647 .747 .922 r
F
.85839 .458 m .8483 .44376 L .87391 .43652 L F
.65381 .49884 m .66641 .47416 L .6785 .49833 L .586 .628 .86 r
F
.65381 .49884 m .6417 .47664 L .66641 .47416 L F
.6173 .47991 m .62949 .45692 L .6417 .47664 L .599 .666 .886 r
F
.6173 .47991 m .60499 .46071 L .62949 .45692 L F
.79856 .4692 m .81379 .45517 L .82326 .45541 L .583 .934 .763 r
F
.79856 .4692 m .78904 .47257 L .81379 .45517 L F
.3022 .45655 m .30995 .43871 L .3249 .45153 L .59 .746 .951 r
F
.3022 .45655 m .28716 .44327 L .30995 .43871 L F
.49647 .49513 m .50713 .46467 L .52025 .47801 L .795 .82 .871 r
F
.49647 .49513 m .48315 .4839 L .50713 .46467 L F
.91989 .46635 m .93632 .4452 L .94543 .45656 L .613 .702 .908 r
F
.91989 .46635 m .9101 .44997 L .93632 .4452 L F
.71463 .50548 m .72859 .49214 L .73948 .49936 L .557 .804 .991 r
F
.71463 .50548 m .70346 .49664 L .72859 .49214 L F
.58079 .46654 m .59275 .45733 L .60499 .46071 L .403 .716 .987 r
F
.58079 .46654 m .56827 .45661 L .59275 .45733 L F
.24146 .46452 m .24865 .44211 L .26418 .45457 L .656 .748 .918 r
F
.24146 .46452 m .22596 .44998 L .24865 .44211 L F
.43592 .50213 m .44556 .48842 L .45932 .49959 L .615 .874 .99 r
F
.43592 .50213 m .42188 .49627 L .44556 .48842 L F
.82326 .45541 m .83881 .43958 L .8483 .44376 L .665 .973 .891 r
F
.82326 .45541 m .81379 .45517 L .83881 .43958 L F
.52025 .47801 m .53121 .45481 L .54415 .46297 L .686 .774 .918 r
F
.52025 .47801 m .50713 .46467 L .53121 .45481 L F
.88407 .45364 m .90019 .43388 L .9101 .44997 L .581 .679 .907 r
F
.88407 .45364 m .87391 .43652 L .90019 .43388 L F
.39887 .4899 m .40772 .48385 L .42188 .49627 L .243 .642 .961 r
F
.39887 .4899 m .38452 .48027 L .40772 .48385 L F
.6785 .49833 m .69141 .47117 L .70346 .49664 L .594 .617 .844 r
F
.6785 .49833 m .66641 .47416 L .69141 .47117 L F
.36195 .46978 m .37004 .4666 L .38452 .48027 L .031 .453 .875 r
F
.36195 .46978 m .34737 .45684 L .37004 .4666 L F
.6417 .47664 m .65423 .45148 L .66641 .47416 L .623 .672 .877 r
F
.6417 .47664 m .62949 .45692 L .65423 .45148 L F
.94543 .45656 m .96254 .4376 L .97084 .44361 L .643 .796 .956 r
F
.94543 .45656 m .93632 .4452 L .96254 .4376 L F
.26418 .45457 m .27162 .43322 L .28716 .44327 L .672 .782 .932 r
F
.26418 .45457 m .24865 .44211 L .27162 .43322 L F
.3249 .45153 m .33251 .44409 L .34737 .45684 L .237 .588 .947 r
F
.3249 .45153 m .30995 .43871 L .33251 .44409 L F
.73948 .49936 m .75381 .48417 L .7643 .48815 L .623 .861 .988 r
F
.73948 .49936 m .72859 .49214 L .75381 .48417 L F
.54415 .46297 m .55559 .46018 L .56827 .45661 L .122 .585 .919 r
F
.54415 .46297 m .53121 .45481 L .55559 .46018 L F
.8483 .44376 m .8644 .42904 L .87391 .43652 L .629 .923 .975 r
F
.8483 .44376 m .83881 .43958 L .8644 .42904 L F
.60499 .46071 m .61754 .45725 L .62949 .45692 L .192 .701 .898 r
F
.60499 .46071 m .59275 .45733 L .61754 .45725 L F
.45932 .49959 m .46963 .46871 L .48315 .4839 L .798 .821 .869 r
F
.45932 .49959 m .44556 .48842 L .46963 .46871 L F
.98036 .43818 m .97084 .44361 L .97746 .43735 L .659 .908 .979 r
F
.97746 .43735 m .97084 .44361 L .96254 .4376 L F
.9101 .44997 m .92703 .43355 L .93632 .4452 L .535 .67 .924 r
F
.9101 .44997 m .90019 .43388 L .92703 .43355 L F
.28716 .44327 m .29447 .42992 L .30995 .43871 L .525 .778 .989 r
F
.28716 .44327 m .27162 .43322 L .29447 .42992 L F
.7643 .48815 m .77907 .47283 L .78904 .47257 L .654 .929 .972 r
F
.7643 .48815 m .75381 .48417 L .77907 .47283 L F
.22596 .44998 m .23251 .43384 L .24865 .44211 L .559 .751 .967 r
F
.22596 .44998 m .21 .43751 L .23251 .43384 L F
.48315 .4839 m .49378 .45088 L .50713 .46467 L .766 .77 .856 r
F
.48315 .4839 m .46963 .46871 L .49378 .45088 L F
.70346 .49664 m .7167 .46813 L .72859 .49214 L .595 .609 .835 r
F
.70346 .49664 m .69141 .47117 L .7167 .46813 L F
.66641 .47416 m .67917 .44427 L .69141 .47117 L .642 .655 .848 r
F
.66641 .47416 m .65423 .45148 L .67917 .44427 L F
.56827 .45661 m .58048 .47449 L .59275 .45733 L .622 .086 0 r
F
.56827 .45661 m .55559 .46018 L .58048 .47449 L F
.87391 .43652 m .89078 .42486 L .90019 .43388 L .515 .817 1 r
F
.87391 .43652 m .8644 .42904 L .89078 .42486 L F
.51501 .45008 m .50448 .44299 L .51799 .44997 L .266 .569 .937 r
F
.49378 .45088 m .50448 .44299 L .51501 .45008 L F
.50338 .44269 m .49071 .43167 L .50448 .44299 L .134 .518 .914 r
F
.48019 .43624 m .49071 .43167 L .50338 .44269 L F
.46633 .42316 m .47668 .41936 L .49071 .43167 L .149 .628 .923 r
F
.49071 .43167 m .47668 .41936 L .47778 .42042 L .532 .012 0 r
F
.50448 .44299 m .49071 .43167 L .49371 .43574 L .746 .249 0 r
F
.50713 .46467 m .51799 .44997 L .53004 .45528 L .507 .704 .959 r
F
.50713 .46467 m .49378 .45088 L .51799 .44997 L F
.49378 .45088 m .48019 .43624 L .50448 .44299 L .266 .569 .937 r
F
.50448 .44299 m .49371 .43574 L .51546 .46537 L .746 .249 0 r
F
.48019 .43624 m .46633 .42316 L .49071 .43167 L .134 .518 .914 r
F
.49071 .43167 m .50153 .44332 L .51546 .46537 L .532 .012 0 r
F
.49071 .43167 m .47778 .42042 L .50153 .44332 L F
.51799 .44997 m .50448 .44299 L .50565 .44452 L .782 .28 0 r
F
.51799 .44997 m .50565 .44452 L .52919 .47518 L F
.53004 .45528 m .51799 .44997 L .53121 .45481 L .507 .704 .959 r
F
.42188 .49627 m .43163 .47262 L .44556 .48842 L .705 .793 .919 r
F
.42188 .49627 m .40772 .48385 L .43163 .47262 L F
.62949 .45692 m .64247 .44958 L .65423 .45148 L .39 .85 .87 r
F
.62949 .45692 m .61754 .45725 L .64247 .44958 L F
.78904 .47257 m .80436 .45896 L .81379 .45517 L .6 .951 .884 r
F
.78904 .47257 m .77907 .47283 L .80436 .45896 L F
.34737 .45684 m .35524 .45399 L .37004 .4666 L .004 .442 .864 r
F
.34737 .45684 m .33251 .44409 L .35524 .45399 L F
.38452 .48027 m .39337 .46922 L .40772 .48385 L .385 .653 .964 r
F
.38452 .48027 m .37004 .4666 L .39337 .46922 L F
.97746 .43735 m .96254 .4376 L .9723 .43355 L .659 .908 .979 r
F
.93632 .4452 m .9541 .43196 L .96254 .4376 L .518 .735 .973 r
F
.93632 .4452 m .92703 .43355 L .9541 .43196 L F
.24865 .44211 m .2554 .42847 L .27162 .43322 L .567 .822 .993 r
F
.24865 .44211 m .23251 .43384 L .2554 .42847 L F
.81379 .45517 m .82978 .44442 L .83881 .43958 L .442 .86 .712 r
F
.81379 .45517 m .80436 .45896 L .82978 .44442 L F
.30995 .43871 m .31714 .43522 L .33251 .44409 L .081 .561 .901 r
F
.30995 .43871 m .29447 .42992 L .31714 .43522 L F
.72859 .49214 m .74234 .46595 L .75381 .48417 L .583 .615 .85 r
F
.72859 .49214 m .7167 .46813 L .74234 .46595 L F
.53121 .45481 m .54259 .47057 L .55559 .46018 L .642 .083 0 r
F
.53121 .45481 m .51799 .44997 L .54259 .47057 L F
.69141 .47117 m .70445 .4392 L .7167 .46813 L .615 .611 .824 r
F
.69141 .47117 m .67917 .44427 L .70445 .4392 L F
.44556 .48842 m .45591 .45141 L .46963 .46871 L .787 .768 .836 r
F
.44556 .48842 m .43163 .47262 L .45591 .45141 L F
.90019 .43388 m .91793 .42546 L .92703 .43355 L .404 .728 .99 r
F
.90019 .43388 m .89078 .42486 L .91793 .42546 L F
.65423 .45148 m .66741 .43522 L .67917 .44427 L .696 .963 .942 r
F
.65423 .45148 m .64247 .44958 L .66741 .43522 L F
.83881 .43958 m .85554 .43193 L .8644 .42904 L 0 0 0 r
F
.83881 .43958 m .82978 .44442 L .85554 .43193 L F
.59275 .45733 m .60578 .48341 L .61754 .45725 L .584 .158 .199 r
F
.59275 .45733 m .58048 .47449 L .60578 .48341 L F
.46963 .46871 m .48019 .43624 L .49378 .45088 L .735 .744 .859 r
F
.46963 .46871 m .45591 .45141 L .48019 .43624 L F
.27162 .43322 m .27835 .4261 L .29447 .42992 L .359 .788 .97 r
F
.27162 .43322 m .2554 .42847 L .27835 .4261 L F
.21 .43751 m .21572 .42934 L .23251 .43384 L .321 .708 .981 r
F
.21 .43751 m .19343 .42852 L .21572 .42934 L F
.9723 .43355 m .96254 .4376 L .96941 .43342 L .507 .852 .994 r
F
.96941 .43342 m .96254 .4376 L .9541 .43196 L F
.75381 .48417 m .76831 .46399 L .77907 .47283 L .566 .666 .905 r
F
.75381 .48417 m .74234 .46595 L .76831 .46399 L F
.40772 .48385 m .41745 .45752 L .43163 .47262 L .706 .767 .899 r
F
.40772 .48385 m .39337 .46922 L .41745 .45752 L F
.8644 .42904 m .88189 .42394 L .89078 .42486 L 0 0 0 r
F
.8644 .42904 m .85554 .43193 L .88189 .42394 L F
.67917 .44427 m .69258 .42243 L .70445 .4392 L .722 .862 .947 r
F
.67917 .44427 m .66741 .43522 L .69258 .42243 L F
.7167 .46813 m .73033 .44022 L .74234 .46595 L .548 .563 .821 r
F
.7167 .46813 m .70445 .4392 L .73033 .44022 L F
.37004 .4666 m .37864 .45777 L .39337 .46922 L .307 .634 .964 r
F
.37004 .4666 m .35524 .45399 L .37864 .45777 L F
.33251 .44409 m .33998 .44515 L .35524 .45399 L 0 .36 .747 r
F
.33251 .44409 m .31714 .43522 L .33998 .44515 L F
.92703 .43355 m .94553 .42675 L .9541 .43196 L .352 .718 .986 r
F
.92703 .43355 m .91793 .42546 L .94553 .42675 L F
.55559 .46018 m .56788 .50176 L .58048 .47449 L .779 .356 .246 r
F
.55559 .46018 m .54259 .47057 L .56788 .50176 L F
.61754 .45725 m .63112 .47563 L .64247 .44958 L .383 .012 .205 r
F
.61754 .45725 m .60578 .48341 L .63112 .47563 L F
.77907 .47283 m .79448 .45985 L .80436 .45896 L .535 .802 .995 r
F
.77907 .47283 m .76831 .46399 L .79448 .45985 L F
.23251 .43384 m .23857 .42693 L .2554 .42847 L .349 .786 .965 r
F
.23251 .43384 m .21572 .42934 L .23857 .42693 L F
.29447 .42992 m .30125 .42976 L .31714 .43522 L 0 .521 .765 r
F
.29447 .42992 m .27835 .4261 L .30125 .42976 L F
.43163 .47262 m .4419 .43687 L .45591 .45141 L .787 .778 .845 r
F
.43163 .47262 m .41745 .45752 L .4419 .43687 L F
.96941 .43342 m .9541 .43196 L .96418 .42986 L .507 .852 .994 r
F
.45591 .45141 m .46633 .42316 L .48019 .43624 L .728 .777 .891 r
F
.45591 .45141 m .4419 .43687 L .46633 .42316 L F
.51799 .44997 m .52919 .47518 L .54259 .47057 L .782 .28 0 r
F
.89078 .42486 m .90897 .42086 L .91793 .42546 L .193 .722 .827 r
F
.89078 .42486 m .88189 .42394 L .90897 .42086 L F
.70445 .4392 m .71842 .41976 L .73033 .44022 L .568 .69 .923 r
F
.70445 .4392 m .69258 .42243 L .71842 .41976 L F
.80436 .45896 m .82064 .45138 L .82978 .44442 L .349 .825 .816 r
F
.80436 .45896 m .79448 .45985 L .82064 .45138 L F
.74234 .46595 m .75688 .44691 L .76831 .46399 L .459 .535 .848 r
F
.74234 .46595 m .73033 .44022 L .75688 .44691 L F
.64247 .44958 m .65623 .45247 L .66741 .43522 L .079 0 .064 r
F
.64247 .44958 m .63112 .47563 L .65623 .45247 L F
.19343 .42852 m .19854 .42476 L .21572 .42934 L .092 .599 .893 r
F
.19343 .42852 m .17634 .42134 L .19854 .42476 L F
.39337 .46922 m .40281 .44847 L .41745 .45752 L .671 .806 .947 r
F
.39337 .46922 m .37864 .45777 L .40281 .44847 L F
.96418 .42986 m .9541 .43196 L .96116 .42915 L .376 .791 .978 r
F
.96116 .42915 m .9541 .43196 L .94553 .42675 L F
.2554 .42847 m .26174 .42396 L .27835 .4261 L .262 .763 .888 r
F
.2554 .42847 m .23857 .42693 L .26174 .42396 L F
.82978 .44442 m .84677 .43907 L .85554 .43193 L 0 0 0 r
F
.82978 .44442 m .82064 .45138 L .84677 .43907 L F
.35524 .45399 m .36342 .45093 L .37864 .45777 L .064 .55 .893 r
F
.35524 .45399 m .33998 .44515 L .36342 .45093 L F
.66741 .43522 m .68132 .42697 L .69258 .42243 L 0 0 0 r
F
.66741 .43522 m .65623 .45247 L .68132 .42697 L F
.31714 .43522 m .3243 .43772 L .33998 .44515 L .232 0 0 r
F
.31714 .43522 m .30125 .42976 L .3243 .43772 L F
.41745 .45752 m .42743 .43005 L .4419 .43687 L .792 .858 .899 r
F
.41745 .45752 m .40281 .44847 L .42743 .43005 L F
.91793 .42546 m .93663 .42007 L .94553 .42675 L .285 .746 .95 r
F
.91793 .42546 m .90897 .42086 L .93663 .42007 L F
.58048 .47449 m .59374 .52275 L .60578 .48341 L .674 .308 .345 r
F
.58048 .47449 m .56788 .50176 L .59374 .52275 L F
.73033 .44022 m .7452 .42858 L .75688 .44691 L .362 .533 .89 r
F
.73033 .44022 m .71842 .41976 L .7452 .42858 L F
.85554 .43193 m .87305 .42616 L .88189 .42394 L 0 0 0 r
F
.85554 .43193 m .84677 .43907 L .87305 .42616 L F
.76831 .46399 m .78389 .45354 L .79448 .45985 L .373 .581 .922 r
F
.76831 .46399 m .75688 .44691 L .78389 .45354 L F
.4419 .43687 m .45209 .41592 L .46633 .42316 L .74 .893 .949 r
F
.4419 .43687 m .42743 .43005 L .45209 .41592 L F
.69258 .42243 m .70697 .41327 L .71842 .41976 L .41 .843 .709 r
F
.69258 .42243 m .68132 .42697 L .70697 .41327 L F
.21572 .42934 m .22145 .42354 L .23857 .42693 L .277 .747 .942 r
F
.21572 .42934 m .19854 .42476 L .22145 .42354 L F
.27835 .4261 m .28504 .4235 L .30125 .42976 L .129 .67 .836 r
F
.27835 .4261 m .26174 .42396 L .28504 .4235 L F
.96116 .42915 m .94553 .42675 L .95584 .42586 L .376 .791 .978 r
F
.50448 .44299 m .51546 .46537 L .52919 .47518 L .746 .249 0 r
F
.46633 .42316 m .45209 .41592 L .47668 .41936 L .149 .628 .923 r
F
.54259 .47057 m .55471 .51905 L .56788 .50176 L .846 .426 .236 r
F
.54259 .47057 m .52919 .47518 L .55471 .51905 L F
.37864 .45777 m .38763 .44588 L .40281 .44847 L .521 .835 .999 r
F
.37864 .45777 m .36342 .45093 L .38763 .44588 L F
.88189 .42394 m .89981 .41616 L .90897 .42086 L .309 .793 .732 r
F
.88189 .42394 m .87305 .42616 L .89981 .41616 L F
.17634 .42134 m .18136 .41536 L .19854 .42476 L .182 .635 .94 r
F
.17634 .42134 m .15902 .4124 L .18136 .41536 L F
.79448 .45985 m .81085 .45296 L .82064 .45138 L .34 .753 .979 r
F
.79448 .45985 m .78389 .45354 L .81085 .45296 L F
.95584 .42586 m .94553 .42675 L .95254 .42319 L .438 .801 .996 r
F
.95254 .42319 m .94553 .42675 L .93663 .42007 L F
.33998 .44515 m .34784 .4442 L .36342 .45093 L 0 .489 .822 r
F
.33998 .44515 m .3243 .43772 L .34784 .4442 L F
.71842 .41976 m .73364 .41597 L .7452 .42858 L .197 .663 .94 r
F
.71842 .41976 m .70697 .41327 L .73364 .41597 L F
.23857 .42693 m .24493 .41855 L .26174 .42396 L .436 .844 .97 r
F
.23857 .42693 m .22145 .42354 L .24493 .41855 L F
.60578 .48341 m .61964 .51712 L .63112 .47563 L .465 .14 .33 r
F
.60578 .48341 m .59374 .52275 L .61964 .51712 L F
.75688 .44691 m .7727 .44117 L .78389 .45354 L .232 .481 .889 r
F
.75688 .44691 m .7452 .42858 L .7727 .44117 L F
.40281 .44847 m .4124 .4314 L .42743 .43005 L .72 .948 .953 r
F
.40281 .44847 m .38763 .44588 L .4124 .4314 L F
.30125 .42976 m .30848 .42642 L .3243 .43772 L .102 .615 .89 r
F
.30125 .42976 m .28504 .4235 L .30848 .42642 L F
.82064 .45138 m .83741 .44218 L .84677 .43907 L .396 .85 .796 r
F
.82064 .45138 m .81085 .45296 L .83741 .44218 L F
.90897 .42086 m .92717 .40971 L .93663 .42007 L .49 .864 .982 r
F
.90897 .42086 m .89981 .41616 L .92717 .40971 L F
.42743 .43005 m .43734 .41663 L .45209 .41592 L .655 .967 .907 r
F
.42743 .43005 m .4124 .4314 L .43734 .41663 L F
.19854 .42476 m .20442 .4138 L .22145 .42354 L .425 .759 .996 r
F
.19854 .42476 m .18136 .41536 L .20442 .4138 L F
.95254 .42319 m .93663 .42007 L .94701 .41898 L .438 .801 .996 r
F
.63112 .47563 m .64511 .48587 L .65623 .45247 L .163 0 .223 r
F
.63112 .47563 m .61964 .51712 L .64511 .48587 L F
.26174 .42396 m .26875 .41254 L .28504 .4235 L .524 .858 .995 r
F
.26174 .42396 m .24493 .41855 L .26875 .41254 L F
.84677 .43907 m .86366 .42472 L .87305 .42616 L .546 .916 .752 r
F
.84677 .43907 m .83741 .44218 L .86366 .42472 L F
.65623 .45247 m .67026 .44645 L .68132 .42697 L 0 0 .049 r
F
.65623 .45247 m .64511 .48587 L .67026 .44645 L F
.45209 .41592 m .46229 .4116 L .47668 .41936 L .25 .763 .818 r
F
.45209 .41592 m .43734 .41663 L .46229 .4116 L F
.68132 .42697 m .68546 .42453 L .6857 .42463 L 0 0 0 r
F
.6857 .42463 m .69574 .41847 L .70697 .41327 L F
.68546 .42453 m .69574 .41847 L .6857 .42463 L F
.68132 .42697 m .67026 .44645 L .69574 .41847 L F
.67026 .44645 m .65865 .46239 L .68403 .4239 L .646 .843 .443 r
F
.68404 .4239 m .68403 .4239 L .68418 .42367 L F
.67026 .44645 m .68403 .4239 L .68404 .4239 L F
.36342 .45093 m .37206 .44359 L .38763 .44588 L .322 .745 .975 r
F
.36342 .45093 m .34784 .4442 L .37206 .44359 L F
.15902 .4124 m .16445 .39878 L .18136 .41536 L .431 .699 .977 r
F
.15902 .4124 m .14176 .39882 L .16445 .39878 L F
.7452 .42858 m .76121 .42718 L .7727 .44117 L .099 .486 .898 r
F
.7452 .42858 m .73364 .41597 L .76121 .42718 L F
.78389 .45354 m .80022 .44602 L .81085 .45296 L .323 .633 .963 r
F
.78389 .45354 m .7727 .44117 L .80022 .44602 L F
.94701 .41898 m .93663 .42007 L .94341 .41404 L .582 .806 .985 r
F
.94341 .41404 m .93663 .42007 L .92717 .40971 L F
.52919 .47518 m .54101 .51047 L .55471 .51905 L .846 .387 .007 r
F
.52919 .47518 m .51546 .46537 L .54101 .51047 L F
.87305 .42616 m .89009 .40758 L .89981 .41616 L .694 .978 .901 r
F
.87305 .42616 m .86366 .42472 L .89009 .40758 L F
.3243 .43772 m .33223 .43071 L .34784 .4442 L .217 .616 .952 r
F
.3243 .43772 m .30848 .42642 L .33223 .43071 L F
.56788 .50176 m .58098 .54992 L .59374 .52275 L .751 .352 .296 r
F
.56788 .50176 m .55471 .51905 L .58098 .54992 L F
.70697 .41327 m .72218 .41019 L .73364 .41597 L 0 0 0 r
F
.70697 .41327 m .69574 .41847 L .72218 .41019 L F
.22145 .42354 m .22816 .40724 L .24493 .41855 L .596 .819 .985 r
F
.22145 .42354 m .20442 .4138 L .22816 .40724 L F
.28504 .4235 m .29272 .40845 L .30848 .42642 L .538 .782 .988 r
F
.28504 .4235 m .26875 .41254 L .29272 .40845 L F
.38763 .44588 m .3969 .43474 L .4124 .4314 L .548 .906 .966 r
F
.38763 .44588 m .37206 .44359 L .3969 .43474 L F
.89981 .41616 m .91716 .39546 L .92717 .40971 L .691 .883 .969 r
F
.89981 .41616 m .89009 .40758 L .91716 .39546 L F
.47668 .41936 m .48739 .41958 L .50153 .44332 L 0 .462 .814 r
F
.47668 .41936 m .46229 .4116 L .48739 .41958 L F
.18136 .41536 m .18762 .39688 L .20442 .4138 L .517 .695 .949 r
F
.18136 .41536 m .16445 .39878 L .18762 .39688 L F
.81085 .45296 m .82714 .43656 L .83741 .44218 L .624 .884 .988 r
F
.81085 .45296 m .80022 .44602 L .82714 .43656 L F
.94341 .41404 m .92717 .40971 L .93753 .40751 L .582 .806 .985 r
F
.4124 .4314 m .42208 .42169 L .43734 .41663 L .529 .921 .845 r
F
.4124 .4314 m .3969 .43474 L .42208 .42169 L F
.14176 .39882 m .14772 .37673 L .16445 .39878 L .566 .694 .927 r
F
.14176 .39882 m .12461 .3805 L .14772 .37673 L F
.24493 .41855 m .2524 .39727 L .26875 .41254 L .674 .817 .952 r
F
.24493 .41855 m .22816 .40724 L .2524 .39727 L F
.73364 .41597 m .74961 .41498 L .76121 .42718 L .065 .583 .877 r
F
.73364 .41597 m .72218 .41019 L .74961 .41498 L F
.7727 .44117 m .78896 .43282 L .80022 .44602 L .329 .613 .952 r
F
.7727 .44117 m .76121 .42718 L .78896 .43282 L F
.34784 .4442 m .35646 .43297 L .37206 .44359 L .362 .663 .971 r
F
.34784 .4442 m .33223 .43071 L .35646 .43297 L F
.83741 .44218 m .85345 .41607 L .86366 .42472 L .805 .951 .915 r
F
.83741 .44218 m .82714 .43656 L .85345 .41607 L F
.93753 .40751 m .92717 .40971 L .93376 .40147 L .64 .77 .942 r
F
.93376 .40147 m .92717 .40971 L .91716 .39546 L F
.43734 .41663 m .44743 .41029 L .46229 .4116 L .374 .83 .74 r
F
.43734 .41663 m .42208 .42169 L .44743 .41029 L F
.51546 .46537 m .52703 .47678 L .54101 .51047 L 0 0 .525 r
F
.51546 .46537 m .50153 .44332 L .52703 .47678 L F
.30848 .42642 m .31679 .4079 L .33223 .43071 L .498 .666 .938 r
F
.30848 .42642 m .29272 .40845 L .31679 .4079 L F
.20442 .4138 m .21136 .39165 L .22816 .40724 L .593 .721 .933 r
F
.20442 .4138 m .18762 .39688 L .21136 .39165 L F
.59374 .52275 m .60737 .54733 L .61964 .51712 L .451 .071 .225 r
F
.59374 .52275 m .58098 .54992 L .60737 .54733 L F
.86366 .42472 m .87976 .39442 L .89009 .40758 L .819 .91 .901 r
F
.86366 .42472 m .85345 .41607 L .87976 .39442 L F
.26875 .41254 m .27685 .38735 L .29272 .40845 L .672 .766 .921 r
F
.26875 .41254 m .2524 .39727 L .27685 .38735 L F
.16445 .39878 m .17084 .37596 L .18762 .39688 L .512 .631 .904 r
F
.16445 .39878 m .14772 .37673 L .17084 .37596 L F
.67026 .44645 m .68418 .42367 L .69574 .41847 L .646 .843 .443 r
F
.64511 .48587 m .65865 .46239 L .67026 .44645 L 0 0 0 r
F
.69574 .41847 m .71052 .406 L .72218 .41019 L .512 .893 .714 r
F
.69574 .41847 m .68418 .42367 L .71052 .406 L F
.89009 .40758 m .90686 .3799 L .91716 .39546 L .732 .824 .922 r
F
.89009 .40758 m .87976 .39442 L .90686 .3799 L F
.93376 .40147 m .91716 .39546 L .92753 .3925 L .64 .77 .942 r
F
.37206 .44359 m .38123 .43057 L .3969 .43474 L .477 .765 .994 r
F
.37206 .44359 m .35646 .43297 L .38123 .43057 L F
.12461 .3805 m .13077 .35391 L .14772 .37673 L .613 .693 .901 r
F
.12461 .3805 m .10734 .36024 L .13077 .35391 L F
.46229 .4116 m .47293 .40377 L .48739 .41958 L .401 .848 .92 r
F
.46229 .4116 m .44743 .41029 L .47293 .40377 L F
.80022 .44602 m .81612 .42361 L .82714 .43656 L .657 .794 .948 r
F
.80022 .44602 m .78896 .43282 L .81612 .42361 L F
.64511 .48587 m .63326 .51122 L .65865 .46239 L 0 0 0 r
F
.61964 .51712 m .63326 .51122 L .64511 .48587 L F
.55471 .51905 m .56738 .54281 L .58098 .54992 L .738 .225 0 r
F
.55471 .51905 m .54101 .51047 L .56738 .54281 L F
.22816 .40724 m .23568 .38244 L .2524 .39727 L .66 .761 .924 r
F
.22816 .40724 m .21136 .39165 L .23568 .38244 L F
.50153 .44332 m .51294 .43424 L .52703 .47678 L .184 .412 .848 r
F
.50153 .44332 m .48739 .41958 L .51294 .43424 L F
.61964 .51712 m .60737 .54733 L .63326 .51122 L 0 0 0 r
F
.76121 .42718 m .77739 .41805 L .78896 .43282 L .359 .666 .973 r
F
.76121 .42718 m .74961 .41498 L .77739 .41805 L F
.33223 .43071 m .34106 .41044 L .35646 .43297 L .457 .591 .898 r
F
.33223 .43071 m .31679 .4079 L .34106 .41044 L F
.29272 .40845 m .3013 .38143 L .31679 .4079 L .609 .681 .893 r
F
.29272 .40845 m .27685 .38735 L .3013 .38143 L F
.92753 .3925 m .91716 .39546 L .92378 .38729 L .617 .744 .937 r
F
.92378 .38729 m .91716 .39546 L .90686 .3799 L F
.72218 .41019 m .73786 .40448 L .74961 .41498 L .271 .749 .934 r
F
.72218 .41019 m .71052 .406 L .73786 .40448 L F
.3969 .43474 m .4065 .42289 L .42208 .42169 L .538 .885 .984 r
F
.3969 .43474 m .38123 .43057 L .4065 .42289 L F
.18762 .39688 m .19423 .37597 L .21136 .39165 L .488 .634 .918 r
F
.18762 .39688 m .17084 .37596 L .19423 .37597 L F
.82714 .43656 m .84261 .40213 L .85345 .41607 L .804 .844 .881 r
F
.82714 .43656 m .81612 .42361 L .84261 .40213 L F
.14772 .37673 m .15368 .35587 L .17084 .37596 L .446 .594 .906 r
F
.14772 .37673 m .13077 .35391 L .15368 .35587 L F
.2524 .39727 m .26038 .37107 L .27685 .38735 L .691 .78 .919 r
F
.2524 .39727 m .23568 .38244 L .26038 .37107 L F
.85345 .41607 m .86912 .37972 L .87976 .39442 L .808 .835 .871 r
F
.85345 .41607 m .84261 .40213 L .86912 .37972 L F
.10734 .36024 m .11309 .33516 L .13077 .35391 L .617 .72 .919 r
F
.10734 .36024 m .08952 .34194 L .11309 .33516 L F
.42208 .42169 m .43213 .41115 L .44743 .41029 L .537 .924 .896 r
F
.42208 .42169 m .4065 .42289 L .43213 .41115 L F
.48739 .41958 m .4987 .40083 L .51294 .43424 L .543 .716 .952 r
F
.48739 .41958 m .47293 .40377 L .4987 .40083 L F
.92378 .38729 m .90686 .3799 L .91737 .3775 L .617 .744 .937 r
F
.87976 .39442 m .89661 .36676 L .90686 .3799 L .708 .798 .92 r
F
.87976 .39442 m .86912 .37972 L .89661 .36676 L F
.31679 .4079 m .32571 .38191 L .34106 .41044 L .51 .586 .867 r
F
.31679 .4079 m .3013 .38143 L .32571 .38191 L F
.35646 .43297 m .3657 .41353 L .38123 .43057 L .442 .588 .902 r
F
.35646 .43297 m .34106 .41044 L .3657 .41353 L F
.78896 .43282 m .80476 .40864 L .81612 .42361 L .66 .776 .935 r
F
.78896 .43282 m .77739 .41805 L .80476 .40864 L F
.21136 .39165 m .21819 .37299 L .23568 .38244 L .531 .72 .96 r
F
.21136 .39165 m .19423 .37597 L .21819 .37299 L F
.27685 .38735 m .28516 .36181 L .3013 .38143 L .658 .756 .922 r
F
.27685 .38735 m .26038 .37107 L .28516 .36181 L F
.54101 .51047 m .55326 .50012 L .56738 .54281 L .16 .309 .767 r
F
.54101 .51047 m .52703 .47678 L .55326 .50012 L F
.74961 .41498 m .76571 .40505 L .77739 .41805 L .392 .719 .988 r
F
.74961 .41498 m .73786 .40448 L .76571 .40505 L F
.44743 .41029 m .45803 .39744 L .47293 .40377 L .607 .951 .909 r
F
.44743 .41029 m .43213 .41115 L .45803 .39744 L F
.91737 .3775 m .90686 .3799 L .91375 .37436 L .508 .732 .974 r
F
.91375 .37436 m .90686 .3799 L .89661 .36676 L F
.17084 .37596 m .17647 .36325 L .19423 .37597 L .235 .515 .91 r
F
.17084 .37596 m .15368 .35587 L .17647 .36325 L F
.68418 .42367 m .69838 .39696 L .71052 .406 L .802 .93 .918 r
F
.68418 .42367 m .67186 .41718 L .69838 .39696 L F
.65865 .46239 m .67186 .41718 L .68418 .42367 L .93 .912 .78 r
F
.13077 .35391 m .13576 .34003 L .15368 .35587 L .297 .571 .934 r
F
.13077 .35391 m .11309 .33516 L .13576 .34003 L F
.81612 .42361 m .83158 .38819 L .84261 .40213 L .786 .817 .877 r
F
.81612 .42361 m .80476 .40864 L .83158 .38819 L F
.65865 .46239 m .64603 .45745 L .67186 .41718 L .93 .912 .78 r
F
.63326 .51122 m .64603 .45745 L .65865 .46239 L .947 .889 .74 r
F
.58098 .54992 m .59401 .5418 L .60737 .54733 L .354 .758 .983 r
F
.58098 .54992 m .56738 .54281 L .59401 .5418 L F
.23568 .38244 m .2428 .36544 L .26038 .37107 L .604 .836 .988 r
F
.23568 .38244 m .21819 .37299 L .2428 .36544 L F
.71052 .406 m .72585 .39342 L .73786 .40448 L .485 .796 .999 r
F
.71052 .406 m .69838 .39696 L .72585 .39342 L F
.38123 .43057 m .39085 .41344 L .4065 .42289 L .476 .674 .951 r
F
.38123 .43057 m .3657 .41353 L .39085 .41344 L F
.3013 .38143 m .30984 .35901 L .32571 .38191 L .546 .676 .923 r
F
.3013 .38143 m .28516 .36181 L .30984 .35901 L F
.08952 .34194 m .09433 .32297 L .11309 .33516 L .569 .766 .971 r
F
.08952 .34194 m .07082 .32819 L .09433 .32297 L F
.52703 .47678 m .53903 .44358 L .55326 .50012 L .453 .453 .769 r
F
.52703 .47678 m .51294 .43424 L .53903 .44358 L F
.84261 .40213 m .85853 .36785 L .86912 .37972 L .789 .834 .887 r
F
.84261 .40213 m .83158 .38819 L .85853 .36785 L F
.34106 .41044 m .35026 .38765 L .3657 .41353 L .419 .521 .855 r
F
.34106 .41044 m .32571 .38191 L .35026 .38765 L F
.47293 .40377 m .48412 .38413 L .4987 .40083 L .702 .91 .968 r
F
.47293 .40377 m .45803 .39744 L .48412 .38413 L F
.86912 .37972 m .88659 .35827 L .89661 .36676 L .651 .823 .966 r
F
.86912 .37972 m .85853 .36785 L .88659 .35827 L F
.91375 .37436 m .89661 .36676 L .90737 .36608 L .508 .732 .974 r
F
.51294 .43424 m .5248 .3974 L .53903 .44358 L .58 .573 .811 r
F
.51294 .43424 m .4987 .40083 L .5248 .3974 L F
.77739 .41805 m .79337 .39647 L .80476 .40864 L .64 .798 .959 r
F
.77739 .41805 m .76571 .40505 L .79337 .39647 L F
.26038 .37107 m .26781 .35596 L .28516 .36181 L .616 .893 .988 r
F
.26038 .37107 m .2428 .36544 L .26781 .35596 L F
.19423 .37597 m .19982 .36922 L .21819 .37299 L .118 .551 .918 r
F
.19423 .37597 m .17647 .36325 L .19982 .36922 L F
.63326 .51122 m .62025 .50635 L .64603 .45745 L .947 .889 .74 r
F
.60737 .54733 m .62025 .50635 L .63326 .51122 L .907 .909 .811 r
F
.15368 .35587 m .15807 .35312 L .17647 .36325 L 0 .297 .761 r
F
.15368 .35587 m .13576 .34003 L .15807 .35312 L F
.4065 .42289 m .41655 .40711 L .43213 .41115 L .569 .826 .994 r
F
.4065 .42289 m .39085 .41344 L .41655 .40711 L F
.60737 .54733 m .59401 .5418 L .62025 .50635 L .907 .909 .811 r
F
.11309 .33516 m .11695 .32904 L .13576 .34003 L .064 .528 .896 r
F
.11309 .33516 m .09433 .32297 L .11695 .32904 L F
0 g
.03 w
.57527 .55432 Mdot
.73786 .40448 m .75392 .39417 L .76571 .40505 L .391 .713 .987 r
F
.73786 .40448 m .72585 .39342 L .75392 .39417 L F
.90737 .36608 m .89661 .36676 L .90384 .36464 L .271 .681 .969 r
F
.90384 .36464 m .89661 .36676 L .88659 .35827 L F
0 g
.60749 .5498 Mdot
.32571 .38191 m .33448 .36374 L .35026 .38765 L .391 .564 .904 r
F
.32571 .38191 m .30984 .35901 L .33448 .36374 L F
.4987 .40083 m .51041 .37342 L .5248 .3974 L .676 .761 .915 r
F
.4987 .40083 m .48412 .38413 L .51041 .37342 L F
.67186 .41718 m .68573 .38184 L .69838 .39696 L .723 .743 .868 r
F
.67186 .41718 m .65881 .39732 L .68573 .38184 L F
.64603 .45745 m .65881 .39732 L .67186 .41718 L .796 .708 .768 r
F
.80476 .40864 m .82067 .37873 L .83158 .38819 L .767 .854 .916 r
F
.80476 .40864 m .79337 .39647 L .82067 .37873 L F
.28516 .36181 m .29287 .34981 L .30984 .35901 L .507 .854 .994 r
F
.28516 .36181 m .26781 .35596 L .29287 .34981 L F
0 g
.57044 .55027 Mdot
.3657 .41353 m .37522 .39389 L .39085 .41344 L .389 .53 .877 r
F
.3657 .41353 m .35026 .38765 L .37522 .39389 L F
.43213 .41115 m .44268 .39442 L .45803 .39744 L .667 .931 .97 r
F
.43213 .41115 m .41655 .40711 L .44268 .39442 L F
.56738 .54281 m .57986 .49755 L .59401 .5418 L .575 .529 .766 r
F
.56738 .54281 m .55326 .50012 L .57986 .49755 L F
.21819 .37299 m .22413 .36828 L .2428 .36544 L .2 .711 .894 r
F
.21819 .37299 m .19982 .36922 L .22413 .36828 L F
.07082 .32819 m .07446 .3166 L .09433 .32297 L .415 .772 .995 r
F
.07082 .32819 m .05114 .31892 L .07446 .3166 L F
.69838 .39696 m .71351 .38068 L .72585 .39342 L .498 .706 .963 r
F
.69838 .39696 m .68573 .38184 L .71351 .38068 L F
.83158 .38819 m .84816 .36132 L .85853 .36785 L .763 .898 .937 r
F
.83158 .38819 m .82067 .37873 L .84816 .36132 L F
.64603 .45745 m .63251 .42952 L .65881 .39732 L .796 .708 .768 r
F
.62025 .50635 m .63251 .42952 L .64603 .45745 L .787 .664 .727 r
F
.55326 .50012 m .53903 .44358 L .5655 .43827 L .587 .499 .721 r
F
.53903 .44358 m .55123 .39026 L .5655 .43827 L .604 .536 .751 r
F
.53903 .44358 m .5248 .3974 L .55123 .39026 L F
.85853 .36785 m .87669 .35373 L .88659 .35827 L .54 .869 .993 r
F
.85853 .36785 m .84816 .36132 L .87669 .35373 L F
0 g
.60866 .54466 Mdot
.55326 .50012 m .5655 .43827 L .57986 .49755 L .587 .499 .721 r
F
0 g
.61061 .54167 Mdot
.45803 .39744 m .46908 .37907 L .48412 .38413 L .709 .953 .952 r
F
.45803 .39744 m .44268 .39442 L .46908 .37907 L F
0 g
.58643 .55639 Mdot
.61117 .54003 Mdot
.76571 .40505 m .78202 .38836 L .79337 .39647 L .565 .806 .989 r
F
.76571 .40505 m .75392 .39417 L .78202 .38836 L F
.90384 .36464 m .88659 .35827 L .89761 .3593 L .271 .681 .969 r
F
.17647 .36325 m .18094 .36561 L .19982 .36922 L 0 .232 .624 r
F
.17647 .36325 m .15807 .35312 L .18094 .36561 L F
.13576 .34003 m .13926 .34255 L .15807 .35312 L .378 0 0 r
F
.13576 .34003 m .11695 .32904 L .13926 .34255 L F
.5248 .3974 m .53696 .36681 L .55123 .39026 L .616 .663 .873 r
F
.5248 .3974 m .51041 .37342 L .53696 .36681 L F
.30984 .35901 m .31787 .35044 L .33448 .36374 L .297 .708 .974 r
F
.30984 .35901 m .29287 .34981 L .31787 .35044 L F
.62025 .50635 m .60631 .46892 L .63251 .42952 L .787 .664 .727 r
F
.59401 .5418 m .60631 .46892 L .62025 .50635 L .727 .612 .73 r
F
.2428 .36544 m .24927 .36059 L .26781 .35596 L .32 .808 .808 r
F
.2428 .36544 m .22413 .36828 L .24927 .36059 L F
.35026 .38765 m .3594 .37211 L .37522 .39389 L .303 .505 .888 r
F
.35026 .38765 m .33448 .36374 L .3594 .37211 L F
.39085 .41344 m .40082 .39474 L .41655 .40711 L .466 .642 .933 r
F
.39085 .41344 m .37522 .39389 L .40082 .39474 L F
.09433 .32297 m .09734 .32119 L .11695 .32904 L 0 .506 .788 r
F
.09433 .32297 m .07446 .3166 L .09734 .32119 L F
.65881 .39732 m .67281 .3661 L .68573 .38184 L .634 .677 .873 r
F
.65881 .39732 m .64545 .37407 L .67281 .3661 L F
.63251 .42952 m .64545 .37407 L .65881 .39732 L .702 .629 .772 r
F
.72585 .39342 m .74192 .38387 L .75392 .39417 L .344 .661 .972 r
F
.72585 .39342 m .71351 .38068 L .74192 .38387 L F
.59401 .5418 m .57986 .49755 L .60631 .46892 L .727 .612 .73 r
F
.63251 .42952 m .61864 .39347 L .64545 .37407 L .702 .629 .772 r
F
.60631 .46892 m .61864 .39347 L .63251 .42952 L .697 .581 .721 r
F
.48412 .38413 m .49564 .36703 L .51041 .37342 L .654 .92 .977 r
F
.48412 .38413 m .46908 .37907 L .49564 .36703 L F
.89761 .3593 m .88659 .35827 L .89399 .35784 L .082 .612 .867 r
F
.89399 .35784 m .88659 .35827 L .87669 .35373 L F
0 g
.58722 .54115 Mdot
.57986 .49755 m .5655 .43827 L .59206 .41852 L .659 .539 .707 r
F
.5655 .43827 m .57792 .37958 L .59206 .41852 L .626 .544 .743 r
F
.5655 .43827 m .55123 .39026 L .57792 .37958 L F
0 g
.58679 .5381 Mdot
.79337 .39647 m .80988 .37443 L .82067 .37873 L .704 .905 .967 r
F
.79337 .39647 m .78202 .38836 L .80988 .37443 L F
0 g
.59583 .53275 Mdot
.57986 .49755 m .59206 .41852 L .60631 .46892 L .659 .539 .707 r
F
.60631 .46892 m .59206 .41852 L .61864 .39347 L .697 .581 .721 r
F
.55123 .39026 m .56386 .36415 L .57792 .37958 L .558 .642 .889 r
F
.55123 .39026 m .53696 .36681 L .56386 .36415 L F
.68573 .38184 m .7009 .36781 L .71351 .38068 L .429 .665 .96 r
F
.68573 .38184 m .67281 .3661 L .7009 .36781 L F
.26781 .35596 m .27479 .35144 L .29287 .34981 L .319 .802 .759 r
F
.26781 .35596 m .24927 .36059 L .27479 .35144 L F
.59206 .41852 m .60485 .36847 L .61864 .39347 L .641 .584 .776 r
F
.59206 .41852 m .57792 .37958 L .60485 .36847 L F
.05114 .31892 m .05376 .31276 L .07446 .3166 L .176 .667 .921 r
F
.05114 .31892 m .03073 .3116 L .05376 .31276 L F
.82067 .37873 m .83788 .3592 L .84816 .36132 L .684 .954 .952 r
F
.82067 .37873 m .80988 .37443 L .83788 .3592 L F
.41655 .40711 m .42703 .38737 L .44268 .39442 L .608 .801 .974 r
F
.41655 .40711 m .40082 .39474 L .42703 .38737 L F
.61864 .39347 m .63213 .36039 L .64545 .37407 L .632 .663 .862 r
F
.61864 .39347 m .60485 .36847 L .63213 .36039 L F
.51041 .37342 m .52243 .36282 L .53696 .36681 L .433 .818 .989 r
F
.51041 .37342 m .49564 .36703 L .52243 .36282 L F
.19982 .36922 m .20504 .36948 L .22413 .36828 L 0 .494 .724 r
F
.19982 .36922 m .18094 .36561 L .20504 .36948 L F
.33448 .36374 m .34301 .35622 L .3594 .37211 L .175 .575 .937 r
F
.33448 .36374 m .31787 .35044 L .34301 .35622 L F
.75392 .39417 m .7705 .38194 L .78202 .38836 L .448 .763 .996 r
F
.75392 .39417 m .74192 .38387 L .7705 .38194 L F
.64545 .37407 m .65986 .35693 L .67281 .3661 L .529 .75 .977 r
F
.64545 .37407 m .63213 .36039 L .65986 .35693 L F
.57792 .37958 m .59117 .36334 L .60485 .36847 L .478 .701 .967 r
F
.57792 .37958 m .56386 .36415 L .59117 .36334 L F
.84816 .36132 m .86664 .35018 L .87669 .35373 L .447 .876 .917 r
F
.84816 .36132 m .83788 .3592 L .86664 .35018 L F
.37522 .39389 m .38493 .37726 L .40082 .39474 L .369 .568 .915 r
F
.37522 .39389 m .3594 .37211 L .38493 .37726 L F
.15807 .35312 m .16223 .35476 L .18094 .36561 L 0 .25 .644 r
F
.15807 .35312 m .13926 .34255 L .16223 .35476 L F
.11695 .32904 m .12033 .32883 L .13926 .34255 L 0 .394 .721 r
F
.11695 .32904 m .09734 .32119 L .12033 .32883 L F
.89399 .35784 m .87669 .35373 L .88785 .35499 L .082 .612 .867 r
F
.44268 .39442 m .45363 .3748 L .46908 .37907 L .683 .901 .974 r
F
.44268 .39442 m .42703 .38737 L .45363 .3748 L F
.29287 .34981 m .30033 .34652 L .31787 .35044 L .206 .733 .782 r
F
.29287 .34981 m .27479 .35144 L .30033 .34652 L F
.71351 .38068 m .7296 .37251 L .74192 .38387 L .29 .631 .963 r
F
.71351 .38068 m .7009 .36781 L .7296 .37251 L F
.53696 .36681 m .54962 .36604 L .56386 .36415 L .009 .57 .807 r
F
.53696 .36681 m .52243 .36282 L .54962 .36604 L F
.07446 .3166 m .07717 .31384 L .09734 .32119 L .065 .618 .823 r
F
.07446 .3166 m .05376 .31276 L .07717 .31384 L F
.60485 .36847 m .61886 .36135 L .63213 .36039 L .301 .762 .949 r
F
.60485 .36847 m .59117 .36334 L .61886 .36135 L F
.46908 .37907 m .48045 .36428 L .49564 .36703 L .597 .913 .978 r
F
.46908 .37907 m .45363 .3748 L .48045 .36428 L F
.22413 .36828 m .23034 .36296 L .24927 .36059 L .317 .806 .846 r
F
.22413 .36828 m .20504 .36948 L .23034 .36296 L F
.67281 .3661 m .68813 .35731 L .7009 .36781 L .336 .724 .983 r
F
.67281 .3661 m .65986 .35693 L .68813 .35731 L F
.78202 .38836 m .79895 .37203 L .80988 .37443 L .594 .895 .988 r
F
.78202 .38836 m .7705 .38194 L .79895 .37203 L F
.88785 .35499 m .87669 .35373 L .88399 .35181 L .227 .73 .901 r
F
.88399 .35181 m .87669 .35373 L .86664 .35018 L F
.40082 .39474 m .41117 .37423 L .42703 .38737 L .535 .707 .95 r
F
.40082 .39474 m .38493 .37726 L .41117 .37423 L F
.3594 .37211 m .36867 .36101 L .38493 .37726 L .281 .602 .952 r
F
.3594 .37211 m .34301 .35622 L .36867 .36101 L F
.04592 .31073 m .03073 .3116 L .03145 .31001 L .01 .539 .851 r
F
.04592 .31073 m .05376 .31276 L .03073 .3116 L F
.03145 .31001 m .03073 .3116 L .02301 .30831 L F
.31787 .35044 m .32593 .34702 L .34301 .35622 L .121 .657 .858 r
F
.31787 .35044 m .30033 .34652 L .32593 .34702 L F
.49564 .36703 m .5075 .36198 L .52243 .36282 L .224 .735 .884 r
F
.49564 .36703 m .48045 .36428 L .5075 .36198 L F
.80988 .37443 m .82739 .3578 L .83788 .3592 L .614 .949 .93 r
F
.80988 .37443 m .79895 .37203 L .82739 .3578 L F
.56386 .36415 m .57729 .37089 L .59117 .36334 L .273 0 0 r
F
.56386 .36415 m .54962 .36604 L .57729 .37089 L F
.63213 .36039 m .64686 .35639 L .65986 .35693 L .184 .717 .768 r
F
.63213 .36039 m .61886 .36135 L .64686 .35639 L F
.24927 .36059 m .25632 .35114 L .27479 .35144 L .514 .914 .882 r
F
.24927 .36059 m .23034 .36296 L .25632 .35114 L F
.74192 .38387 m .75858 .37329 L .7705 .38194 L .38 .711 .987 r
F
.74192 .38387 m .7296 .37251 L .75858 .37329 L F
.18094 .36561 m .1865 .35784 L .20504 .36948 L .195 .633 .946 r
F
.18094 .36561 m .16223 .35476 L .1865 .35784 L F
.13926 .34255 m .14409 .33327 L .16223 .35476 L .191 .594 .943 r
F
.13926 .34255 m .12033 .32883 L .14409 .33327 L F
.09734 .32119 m .10132 .31164 L .12033 .32883 L .353 .77 .978 r
F
.09734 .32119 m .07717 .31384 L .10132 .31164 L F
.7009 .36781 m .71692 .35919 L .7296 .37251 L .317 .692 .979 r
F
.7009 .36781 m .68813 .35731 L .71692 .35919 L F
.88399 .35181 m .86664 .35018 L .87775 .34957 L .227 .73 .901 r
F
.83788 .3592 m .85614 .3445 L .86664 .35018 L .551 .929 .903 r
F
.83788 .3592 m .82739 .3578 L .85614 .3445 L F
.42703 .38737 m .43793 .36424 L .45363 .3748 L .655 .812 .959 r
F
.42703 .38737 m .41117 .37423 L .43793 .36424 L F
.52243 .36282 m .53494 .36776 L .54962 .36604 L .227 0 0 r
F
.52243 .36282 m .5075 .36198 L .53494 .36776 L F
.27479 .35144 m .28241 .34123 L .30033 .34652 L .503 .903 .927 r
F
.27479 .35144 m .25632 .35114 L .28241 .34123 L F
.65986 .35693 m .67517 .3495 L .68813 .35731 L .324 .81 .861 r
F
.65986 .35693 m .64686 .35639 L .67517 .3495 L F
.06955 .3104 m .05376 .31276 L .05484 .30973 L .328 .777 .957 r
F
.06955 .3104 m .07717 .31384 L .05376 .31276 L F
.05484 .30973 m .05376 .31276 L .04592 .31073 L F
.38493 .37726 m .39503 .35874 L .41117 .37423 L .504 .714 .966 r
F
.38493 .37726 m .36867 .36101 L .39503 .35874 L F
.59117 .36334 m .60534 .3697 L .61886 .36135 L .208 0 0 r
F
.59117 .36334 m .57729 .37089 L .60534 .3697 L F
.45363 .3748 m .46497 .35407 L .48045 .36428 L .647 .848 .977 r
F
.45363 .3748 m .43793 .36424 L .46497 .35407 L F
.7705 .38194 m .78754 .36663 L .79895 .37203 L .54 .841 .999 r
F
.7705 .38194 m .75858 .37329 L .78754 .36663 L F
.34301 .35622 m .35188 .34857 L .36867 .36101 L .244 .682 .959 r
F
.34301 .35622 m .32593 .34702 L .35188 .34857 L F
.87775 .34957 m .86664 .35018 L .8736 .34419 L .579 .905 .98 r
F
.8736 .34419 m .86664 .35018 L .85614 .3445 L F
.20504 .36948 m .21208 .35 L .23034 .36296 L .605 .818 .982 r
F
.20504 .36948 m .1865 .35784 L .21208 .35 L F
.7296 .37251 m .74609 .35944 L .75858 .37329 L .424 .708 .982 r
F
.7296 .37251 m .71692 .35919 L .74609 .35944 L F
.12033 .32883 m .12633 .30458 L .14409 .33327 L .604 .749 .946 r
F
.12033 .32883 m .10132 .31164 L .12633 .30458 L F
.16223 .35476 m .16899 .33008 L .1865 .35784 L .538 .672 .924 r
F
.16223 .35476 m .14409 .33327 L .16899 .33008 L F
.30033 .34652 m .30847 .33687 L .32593 .34702 L .398 .816 .972 r
F
.30033 .34652 m .28241 .34123 L .30847 .33687 L F
.48045 .36428 m .49223 .35062 L .5075 .36198 L .468 .786 .999 r
F
.48045 .36428 m .46497 .35407 L .49223 .35062 L F
.79895 .37203 m .81635 .35302 L .82739 .3578 L .653 .935 .968 r
F
.79895 .37203 m .78754 .36663 L .81635 .35302 L F
.41117 .37423 m .42198 .34861 L .43793 .36424 L .657 .785 .943 r
F
.41117 .37423 m .39503 .35874 L .42198 .34861 L F
.54962 .36604 m .56291 .37412 L .57729 .37089 L .317 0 0 r
F
.54962 .36604 m .53494 .36776 L .56291 .37412 L F
.61886 .36135 m .63357 .35869 L .64686 .35639 L 0 0 0 r
F
.61886 .36135 m .60534 .3697 L .63357 .35869 L F
.68813 .35731 m .70386 .34352 L .71692 .35919 L .503 .838 .998 r
F
.68813 .35731 m .67517 .3495 L .70386 .34352 L F
.09416 .30458 m .07717 .31384 L .079 .306 L .679 .867 .97 r
F
.09416 .30458 m .10132 .31164 L .07717 .31384 L F
.079 .306 m .07717 .31384 L .06955 .3104 L F
.8736 .34419 m .85614 .3445 L .86709 .34058 L .579 .905 .98 r
F
.23034 .36296 m .23839 .33614 L .25632 .35114 L .713 .829 .936 r
F
.23034 .36296 m .21208 .35 L .23839 .33614 L F
.82739 .3578 m .84509 .33517 L .85614 .3445 L .723 .964 .94 r
F
.82739 .3578 m .81635 .35302 L .84509 .33517 L F
.36867 .36101 m .37847 .34496 L .39503 .35874 L .498 .769 .992 r
F
.36867 .36101 m .35188 .34857 L .37847 .34496 L F
.43793 .36424 m .44927 .33594 L .46497 .35407 L .692 .796 .929 r
F
.43793 .36424 m .42198 .34861 L .44927 .33594 L F
.75858 .37329 m .77542 .35475 L .78754 .36663 L .547 .765 .978 r
F
.75858 .37329 m .74609 .35944 L .77542 .35475 L F
.5075 .36198 m .51986 .3548 L .53494 .36776 L .214 .628 .953 r
F
.5075 .36198 m .49223 .35062 L .51986 .3548 L F
.25632 .35114 m .26483 .32367 L .28241 .34123 L .691 .802 .934 r
F
.25632 .35114 m .23839 .33614 L .26483 .32367 L F
.32593 .34702 m .33472 .33575 L .35188 .34857 L .373 .745 .99 r
F
.32593 .34702 m .30847 .33687 L .33472 .33575 L F
.1865 .35784 m .19487 .31942 L .21208 .35 L .648 .664 .851 r
F
.1865 .35784 m .16899 .33008 L .19487 .31942 L F
.64686 .35639 m .66187 .34126 L .67517 .3495 L .588 .946 .833 r
F
.64686 .35639 m .63357 .35869 L .66187 .34126 L F
.14409 .33327 m .15198 .29392 L .16899 .33008 L .646 .657 .846 r
F
.14409 .33327 m .12633 .30458 L .15198 .29392 L F
.86709 .34058 m .85614 .3445 L .86275 .33398 L .768 .919 .938 r
F
.86275 .33398 m .85614 .3445 L .84509 .33517 L F
.11958 .29388 m .10132 .31164 L .1039 .29835 L .733 .767 .88 r
F
.11958 .29388 m .12633 .30458 L .10132 .31164 L F
.1039 .29835 m .10132 .31164 L .09416 .30458 L F
.71692 .35919 m .73305 .3399 L .74609 .35944 L .536 .735 .967 r
F
.71692 .35919 m .70386 .34352 L .73305 .3399 L F
.57729 .37089 m .59126 .37109 L .60534 .3697 L 0 0 0 r
F
.57729 .37089 m .56291 .37412 L .59126 .37109 L F
.39503 .35874 m .40567 .33351 L .42198 .34861 L .673 .816 .952 r
F
.39503 .35874 m .37847 .34496 L .40567 .33351 L F
.46497 .35407 m .47676 .32782 L .49223 .35062 L .624 .745 .934 r
F
.46497 .35407 m .44927 .33594 L .47676 .32782 L F
.28241 .34123 m .29115 .31719 L .30847 .33687 L .591 .742 .948 r
F
.28241 .34123 m .26483 .32367 L .29115 .31719 L F
.78754 .36663 m .80463 .34253 L .81635 .35302 L .676 .852 .967 r
F
.78754 .36663 m .77542 .35475 L .80463 .34253 L F
.21208 .35 m .22126 .30567 L .23839 .33614 L .672 .656 .826 r
F
.21208 .35 m .19487 .31942 L .22126 .30567 L F
.67517 .3495 m .69044 .32536 L .70386 .34352 L .723 .915 .96 r
F
.67517 .3495 m .66187 .34126 L .69044 .32536 L F
.86275 .33398 m .84509 .33517 L .85589 .32806 L .768 .919 .938 r
F
.16899 .33008 m .17795 .28267 L .19487 .31942 L .637 .608 .805 r
F
.16899 .33008 m .15198 .29392 L .17795 .28267 L F
.14539 .28194 m .12633 .30458 L .12931 .28868 L .679 .673 .837 r
F
.14539 .28194 m .15198 .29392 L .12633 .30458 L F
.12931 .28868 m .12633 .30458 L .11958 .29388 L F
.35188 .34857 m .36149 .33206 L .37847 .34496 L .497 .768 .992 r
F
.35188 .34857 m .33472 .33575 L .36149 .33206 L F
.53494 .36776 m .54799 .35969 L .56291 .37412 L .231 .616 .955 r
F
.53494 .36776 m .51986 .3548 L .54799 .35969 L F
.42198 .34861 m .43326 .31754 L .44927 .33594 L .732 .817 .917 r
F
.42198 .34861 m .40567 .33351 L .43326 .31754 L F
.81635 .35302 m .83354 .32266 L .84509 .33517 L .778 .904 .929 r
F
.81635 .35302 m .80463 .34253 L .83354 .32266 L F
.74609 .35944 m .76264 .33617 L .77542 .35475 L .556 .696 .933 r
F
.74609 .35944 m .73305 .3399 L .76264 .33617 L F
.23839 .33614 m .24771 .29428 L .26483 .32367 L .649 .648 .835 r
F
.23839 .33614 m .22126 .30567 L .24771 .29428 L F
.60534 .3697 m .6197 .35408 L .63357 .35869 L .609 .955 .865 r
F
.60534 .3697 m .59126 .37109 L .6197 .35408 L F
.49223 .35062 m .50453 .32683 L .51986 .3548 L .508 .642 .915 r
F
.49223 .35062 m .47676 .32782 L .50453 .32683 L F
.30847 .33687 m .31753 .3159 L .33472 .33575 L .486 .674 .947 r
F
.30847 .33687 m .29115 .31719 L .31753 .3159 L F
.19487 .31942 m .204 .27351 L .22126 .30567 L .615 .596 .808 r
F
.19487 .31942 m .17795 .28267 L .204 .27351 L F
.70386 .34352 m .7196 .31677 L .73305 .3399 L .629 .75 .934 r
F
.70386 .34352 m .69044 .32536 L .7196 .31677 L F
.17119 .27272 m .15198 .29392 L .15491 .27981 L .581 .608 .844 r
F
.17119 .27272 m .17795 .28267 L .15198 .29392 L F
.15491 .27981 m .15198 .29392 L .14539 .28194 L F
.85589 .32806 m .84509 .33517 L .85149 .32172 L .814 .886 .897 r
F
.85149 .32172 m .84509 .33517 L .83354 .32266 L F
.44927 .33594 m .46103 .30363 L .47676 .32782 L .701 .773 .908 r
F
.44927 .33594 m .43326 .31754 L .46103 .30363 L F
.37847 .34496 m .38888 .32163 L .40567 .33351 L .65 .825 .967 r
F
.37847 .34496 m .36149 .33206 L .38888 .32163 L F
.26483 .32367 m .27405 .2886 L .29115 .31719 L .583 .626 .861 r
F
.26483 .32367 m .24771 .29428 L .27405 .2886 L F
.63357 .35869 m .6481 .32835 L .66187 .34126 L .834 .966 .889 r
F
.63357 .35869 m .6197 .35408 L .6481 .32835 L F
.77542 .35475 m .79229 .32687 L .80463 .34253 L .639 .75 .929 r
F
.77542 .35475 m .76264 .33617 L .79229 .32687 L F
.22126 .30567 m .23011 .26738 L .24771 .29428 L .585 .61 .843 r
F
.22126 .30567 m .204 .27351 L .23011 .26738 L F
.56291 .37412 m .57654 .35524 L .59126 .37109 L .534 .76 .98 r
F
.56291 .37412 m .54799 .35969 L .57654 .35524 L F
.19693 .2676 m .17795 .28267 L .18057 .27338 L .439 .582 .899 r
F
.19693 .2676 m .204 .27351 L .17795 .28267 L F
.18057 .27338 m .17795 .28267 L .17119 .27272 L F
.85149 .32172 m .83354 .32266 L .84432 .3138 L .814 .886 .897 r
F
.66187 .34126 m .67669 .30534 L .69044 .32536 L .805 .87 .895 r
F
.66187 .34126 m .6481 .32835 L .67669 .30534 L F
.33472 .33575 m .3443 .31497 L .36149 .33206 L .477 .67 .948 r
F
.33472 .33575 m .31753 .3159 L .3443 .31497 L F
.73305 .3399 m .74942 .31393 L .76264 .33617 L .549 .657 .907 r
F
.73305 .3399 m .7196 .31677 L .74942 .31393 L F
.47676 .32782 m .48898 .29608 L .50453 .32683 L .613 .682 .892 r
F
.47676 .32782 m .46103 .30363 L .48898 .29608 L F
.51986 .3548 m .53273 .32842 L .54799 .35969 L .482 .581 .877 r
F
.51986 .3548 m .50453 .32683 L .53273 .32842 L F
.40567 .33351 m .41673 .30533 L .43326 .31754 L .737 .861 .938 r
F
.40567 .33351 m .38888 .32163 L .41673 .30533 L F
.29115 .31719 m .30042 .28838 L .31753 .3159 L .496 .591 .879 r
F
.29115 .31719 m .27405 .2886 L .30042 .28838 L F
.80463 .34253 m .82162 .30855 L .83354 .32266 L .753 .832 .912 r
F
.80463 .34253 m .79229 .32687 L .82162 .30855 L F
.24771 .29428 m .25638 .26386 L .27405 .2886 L .546 .633 .888 r
F
.24771 .29428 m .23011 .26738 L .25638 .26386 L F
.69044 .32536 m .70592 .29372 L .7196 .31677 L .668 .749 .911 r
F
.69044 .32536 m .67669 .30534 L .70592 .29372 L F
.22283 .26495 m .204 .27351 L .20641 .26882 L .277 .626 .961 r
F
.22283 .26495 m .23011 .26738 L .204 .27351 L F
.20641 .26882 m .204 .27351 L .19693 .2676 L F
.43326 .31754 m .44481 .28828 L .46103 .30363 L .745 .861 .934 r
F
.43326 .31754 m .41673 .30533 L .44481 .28828 L F
.84432 .3138 m .83354 .32266 L .83992 .30856 L .809 .869 .892 r
F
.83992 .30856 m .83354 .32266 L .82162 .30855 L F
.59126 .37109 m .60521 .33666 L .6197 .35408 L .755 .823 .905 r
F
.59126 .37109 m .57654 .35524 L .60521 .33666 L F
.36149 .33206 m .37168 .30948 L .38888 .32163 L .563 .744 .962 r
F
.36149 .33206 m .3443 .31497 L .37168 .30948 L F
.76264 .33617 m .77956 .30885 L .79229 .32687 L .58 .684 .912 r
F
.76264 .33617 m .74942 .31393 L .77956 .30885 L F
.50453 .32683 m .51727 .29349 L .53273 .32842 L .547 .597 .856 r
F
.50453 .32683 m .48898 .29608 L .51727 .29349 L F
.46103 .30363 m .47305 .27561 L .48898 .29608 L .684 .811 .943 r
F
.46103 .30363 m .44481 .28828 L .47305 .27561 L F
.7196 .31677 m .73602 .29251 L .74942 .31393 L .518 .645 .913 r
F
.7196 .31677 m .70592 .29372 L .73602 .29251 L F
1 g
.58167 .37211 Mdot
.6197 .35408 m .63385 .30937 L .6481 .32835 L .819 .821 .85 r
F
.6197 .35408 m .60521 .33666 L .63385 .30937 L F
.27405 .2886 m .2829 .2624 L .30042 .28838 L .502 .634 .912 r
F
.27405 .2886 m .25638 .26386 L .2829 .2624 L F
.54799 .35969 m .56138 .32423 L .57654 .35524 L .57 .605 .849 r
F
.54799 .35969 m .53273 .32842 L .56138 .32423 L F
.31753 .3159 m .32709 .29055 L .3443 .31497 L .445 .575 .891 r
F
.31753 .3159 m .30042 .28838 L .32709 .29055 L F
.83992 .30856 m .82162 .30855 L .83251 .29964 L .809 .869 .892 r
F
1 g
.59967 .36708 Mdot
.6481 .32835 m .66268 .28544 L .67669 .30534 L .79 .802 .862 r
F
.6481 .32835 m .63385 .30937 L .66268 .28544 L F
.24912 .26213 m .23011 .26738 L .2326 .26436 L .28 .744 .948 r
F
.24912 .26213 m .25638 .26386 L .23011 .26738 L F
.2326 .26436 m .23011 .26738 L .22283 .26495 L F
1 g
.59815 .36589 Mdot
.59906 .36467 Mdot
.38888 .32163 m .39963 .29792 L .41673 .30533 L .661 .845 .97 r
F
.38888 .32163 m .37168 .30948 L .39963 .29792 L F
1 g
.59872 .36319 Mdot
.79229 .32687 m .80945 .29449 L .82162 .30855 L .702 .789 .919 r
F
.79229 .32687 m .77956 .30885 L .80945 .29449 L F
1 g
.57059 .36586 Mdot
.67669 .30534 m .69217 .27432 L .70592 .29372 L .659 .751 .918 r
F
.67669 .30534 m .66268 .28544 L .69217 .27432 L F
1 g
.59569 .36367 Mdot
.59339 .36212 Mdot
.59432 .36049 Mdot
.48898 .29608 m .50153 .26877 L .51727 .29349 L .595 .719 .931 r
F
.48898 .29608 m .47305 .27561 L .50153 .26877 L F
1 g
.56737 .35974 Mdot
.41673 .30533 m .42797 .28286 L .44481 .28828 L .702 .916 .968 r
F
.41673 .30533 m .39963 .29792 L .42797 .28286 L F
.57654 .35524 m .59026 .30939 L .60521 .33666 L .678 .663 .828 r
F
.57654 .35524 m .56138 .32423 L .59026 .30939 L F
.83251 .29964 m .82162 .30855 L .8281 .29529 L .787 .869 .909 r
F
.8281 .29529 m .82162 .30855 L .80945 .29449 L F
.53273 .32842 m .54598 .29019 L .56138 .32423 L .557 .577 .83 r
F
.53273 .32842 m .51727 .29349 L .54598 .29019 L F
.74942 .31393 m .76664 .29184 L .77956 .30885 L .5 .656 .929 r
F
.74942 .31393 m .73602 .29251 L .76664 .29184 L F
.3443 .31497 m .35432 .29116 L .37168 .30948 L .462 .617 .916 r
F
.3443 .31497 m .32709 .29055 L .35432 .29116 L F
.30042 .28838 m .30974 .2629 L .32709 .29055 L .466 .605 .906 r
F
.30042 .28838 m .2829 .2624 L .30974 .2629 L F
.27588 .25827 m .25638 .26386 L .25921 .25921 L .491 .872 .975 r
F
.27588 .25827 m .2829 .2624 L .25638 .26386 L F
.25921 .25921 m .25638 .26386 L .24912 .26213 L F
.70592 .29372 m .72259 .27529 L .73602 .29251 L .449 .655 .948 r
F
.70592 .29372 m .69217 .27432 L .72259 .27529 L F
.60521 .33666 m .61925 .2875 L .63385 .30937 L .744 .718 .828 r
F
.60521 .33666 m .59026 .30939 L .61925 .2875 L F
.44481 .28828 m .45654 .26863 L .47305 .27561 L .665 .932 .97 r
F
.44481 .28828 m .42797 .28286 L .45654 .26863 L F
.63385 .30937 m .64848 .26841 L .66268 .28544 L .74 .763 .872 r
F
.63385 .30937 m .61925 .2875 L .64848 .26841 L F
.8281 .29529 m .80945 .29449 L .82053 .2864 L .787 .869 .909 r
F
.51727 .29349 m .53039 .26512 L .54598 .29019 L .549 .655 .906 r
F
.51727 .29349 m .50153 .26877 L .53039 .26512 L F
.66268 .28544 m .67834 .26027 L .69217 .27432 L .608 .769 .957 r
F
.66268 .28544 m .64848 .26841 L .67834 .26027 L F
.77956 .30885 m .7971 .28156 L .80945 .29449 L .643 .783 .948 r
F
.77956 .30885 m .76664 .29184 L .7971 .28156 L F
.56138 .32423 m .57507 .28147 L .59026 .30939 L .615 .616 .828 r
F
.56138 .32423 m .54598 .29019 L .57507 .28147 L F
.37168 .30948 m .38218 .28741 L .39963 .29792 L .523 .718 .962 r
F
.37168 .30948 m .35432 .29116 L .38218 .28741 L F
.47305 .27561 m .48534 .2583 L .50153 .26877 L .585 .892 .989 r
F
.47305 .27561 m .45654 .26863 L .48534 .2583 L F
.30301 .25493 m .2829 .2624 L .28616 .25466 L .616 .849 .987 r
F
.30301 .25493 m .30974 .2629 L .2829 .2624 L F
.28616 .25466 m .2829 .2624 L .27588 .25827 L F
.73602 .29251 m .75362 .27776 L .76664 .29184 L .39 .652 .962 r
F
.73602 .29251 m .72259 .27529 L .75362 .27776 L F
.32709 .29055 m .33696 .26496 L .35432 .29116 L .441 .578 .895 r
F
.32709 .29055 m .30974 .2629 L .33696 .26496 L F
.59026 .30939 m .60442 .26809 L .61925 .2875 L .67 .686 .856 r
F
.59026 .30939 m .57507 .28147 L .60442 .26809 L F
.82053 .2864 m .80945 .29449 L .81603 .28222 L .77 .884 .927 r
F
.81603 .28222 m .80945 .29449 L .7971 .28156 L F
.69217 .27432 m .70908 .26256 L .72259 .27529 L .338 .671 .976 r
F
.69217 .27432 m .67834 .26027 L .70908 .26256 L F
.39963 .29792 m .4106 .27882 L .42797 .28286 L .581 .846 .995 r
F
.39963 .29792 m .38218 .28741 L .4106 .27882 L F
.54598 .29019 m .55968 .26077 L .57507 .28147 L .559 .659 .903 r
F
.54598 .29019 m .53039 .26512 L .55968 .26077 L F
.61925 .2875 m .6341 .25584 L .64848 .26841 L .67 .768 .923 r
F
.61925 .2875 m .60442 .26809 L .6341 .25584 L F
.50153 .26877 m .51447 .25209 L .53039 .26512 L .515 .822 1 r
F
.50153 .26877 m .48534 .2583 L .51447 .25209 L F
.81603 .28222 m .7971 .28156 L .80835 .27403 L .77 .884 .927 r
F
.42797 .28286 m .43944 .26702 L .45654 .26863 L .579 .918 .967 r
F
.42797 .28286 m .4106 .27882 L .43944 .26702 L F
.64848 .26841 m .66434 .25029 L .67834 .26027 L .522 .796 .996 r
F
.64848 .26841 m .6341 .25584 L .66434 .25029 L F
.76664 .29184 m .78454 .26984 L .7971 .28156 L .587 .804 .982 r
F
.76664 .29184 m .75362 .27776 L .78454 .26984 L F
.33042 .25411 m .30974 .2629 L .31333 .25288 L .564 .707 .937 r
F
.33042 .25411 m .33696 .26496 L .30974 .2629 L F
.31333 .25288 m .30974 .2629 L .30301 .25493 L F
.35432 .29116 m .36469 .26685 L .38218 .28741 L .436 .592 .908 r
F
.35432 .29116 m .33696 .26496 L .36469 .26685 L F
.57507 .28147 m .58937 .25404 L .60442 .26809 L .588 .721 .936 r
F
.57507 .28147 m .55968 .26077 L .58937 .25404 L F
.72259 .27529 m .74041 .26563 L .75362 .27776 L .288 .662 .971 r
F
.72259 .27529 m .70908 .26256 L .74041 .26563 L F
.45654 .26863 m .46862 .25476 L .48534 .2583 L .538 .918 .931 r
F
.45654 .26863 m .43944 .26702 L .46862 .25476 L F
.53039 .26512 m .544 .2479 L .55968 .26077 L .487 .776 .996 r
F
.53039 .26512 m .51447 .25209 L .544 .2479 L F
.80835 .27403 m .7971 .28156 L .80372 .26953 L .773 .904 .932 r
F
.80372 .26953 m .7971 .28156 L .78454 .26984 L F
.67834 .26027 m .6953 .25122 L .70908 .26256 L .284 .703 .971 r
F
.67834 .26027 m .66434 .25029 L .6953 .25122 L F
.60442 .26809 m .61945 .24644 L .6341 .25584 L .577 .803 .985 r
F
.60442 .26809 m .58937 .25404 L .61945 .24644 L F
.38218 .28741 m .39303 .26558 L .4106 .27882 L .472 .674 .952 r
F
.38218 .28741 m .36469 .26685 L .39303 .26558 L F
.35819 .25554 m .33696 .26496 L .34079 .25441 L .467 .586 .889 r
F
.35819 .25554 m .36469 .26685 L .33696 .26496 L F
.34079 .25441 m .33696 .26496 L .33042 .25411 L F
.48534 .2583 m .49809 .24436 L .51447 .25209 L .514 .898 .955 r
F
.48534 .2583 m .46862 .25476 L .49809 .24436 L F
.80372 .26953 m .78454 .26984 L .79591 .2621 L .773 .904 .932 r
F
.75362 .27776 m .77167 .25793 L .78454 .26984 L .561 .824 .995 r
F
.75362 .27776 m .74041 .26563 L .77167 .25793 L F
.55968 .26077 m .57398 .24309 L .58937 .25404 L .498 .785 .996 r
F
.55968 .26077 m .544 .2479 L .57398 .24309 L F
.6341 .25584 m .64998 .24052 L .66434 .25029 L .481 .825 .998 r
F
.6341 .25584 m .61945 .24644 L .64998 .24052 L F
.4106 .27882 m .422 .25874 L .43944 .26702 L .551 .805 .992 r
F
.4106 .27882 m .39303 .26558 L .422 .25874 L F
.70908 .26256 m .72679 .2517 L .74041 .26563 L .328 .712 .982 r
F
.70908 .26256 m .6953 .25122 L .72679 .2517 L F
.51447 .25209 m .52793 .23643 L .544 .2479 L .511 .859 .992 r
F
.51447 .25209 m .49809 .24436 L .52793 .23643 L F
.3865 .25586 m .36469 .26685 L .3687 .25671 L .428 .555 .882 r
F
.3865 .25586 m .39303 .26558 L .36469 .26685 L F
.3687 .25671 m .36469 .26685 L .35819 .25554 L F
.79591 .2621 m .78454 .26984 L .79114 .25724 L .785 .908 .926 r
F
.79114 .25724 m .78454 .26984 L .77167 .25793 L F
.58937 .25404 m .60437 .23608 L .61945 .24644 L .528 .828 .999 r
F
.58937 .25404 m .57398 .24309 L .60437 .23608 L F
.66434 .25029 m .68104 .23663 L .6953 .25122 L .424 .792 .995 r
F
.66434 .25029 m .64998 .24052 L .68104 .23663 L F
.43944 .26702 m .45148 .24649 L .46862 .25476 L .631 .898 .986 r
F
.43944 .26702 m .422 .25874 L .45148 .24649 L F
.79114 .25724 m .77167 .25793 L .78314 .24968 L .785 .908 .926 r
F
.74041 .26563 m .75829 .24288 L .77167 .25793 L .592 .818 .986 r
F
.74041 .26563 m .72679 .2517 L .75829 .24288 L F
.544 .2479 m .55817 .22939 L .57398 .24309 L .532 .824 .999 r
F
.544 .2479 m .52793 .23643 L .55817 .22939 L F
.46862 .25476 m .48131 .23193 L .49809 .24436 L .673 .913 .976 r
F
.46862 .25476 m .45148 .24649 L .48131 .23193 L F
.61945 .24644 m .63512 .22674 L .64998 .24052 L .574 .858 .996 r
F
.61945 .24644 m .60437 .23608 L .63512 .22674 L F
.41546 .25095 m .39303 .26558 L .39727 .25529 L .498 .635 .914 r
F
.41546 .25095 m .422 .25874 L .39303 .26558 L F
.39727 .25529 m .39303 .26558 L .3865 .25586 L F
.6953 .25122 m .71255 .23173 L .72679 .2517 L .512 .772 .99 r
F
.6953 .25122 m .68104 .23663 L .71255 .23173 L F
.49809 .24436 m .51145 .21875 L .52793 .23643 L .666 .864 .975 r
F
.49809 .24436 m .48131 .23193 L .51145 .21875 L F
.78314 .24968 m .77167 .25793 L .77823 .24431 L .775 .871 .919 r
F
.77823 .24431 m .77167 .25793 L .75829 .24288 L F
.57398 .24309 m .58881 .22039 L .60437 .23608 L .591 .823 .988 r
F
.57398 .24309 m .55817 .22939 L .58881 .22039 L F
.64998 .24052 m .66622 .21583 L .68104 .23663 L .627 .837 .981 r
F
.64998 .24052 m .63512 .22674 L .66622 .21583 L F
.44501 .23935 m .422 .25874 L .42649 .24707 L .636 .753 .933 r
F
.44501 .23935 m .45148 .24649 L .422 .25874 L F
.42649 .24707 m .422 .25874 L .41546 .25095 L F
.72679 .2517 m .74424 .22141 L .75829 .24288 L .632 .762 .941 r
F
.72679 .2517 m .71255 .23173 L .74424 .22141 L F
.77823 .24431 m .75829 .24288 L .76991 .23479 L .775 .871 .919 r
F
.52793 .23643 m .54192 .20816 L .55817 .22939 L .632 .791 .958 r
F
.52793 .23643 m .51145 .21875 L .54192 .20816 L F
.60437 .23608 m .61975 .20719 L .63512 .22674 L .669 .83 .961 r
F
.60437 .23608 m .58881 .22039 L .61975 .20719 L F
.47496 .2238 m .45148 .24649 L .45622 .23297 L .721 .803 .915 r
F
.47496 .2238 m .48131 .23193 L .45148 .24649 L F
.45622 .23297 m .45148 .24649 L .44501 .23935 L F
.68104 .23663 m .69768 .20423 L .71255 .23173 L .649 .763 .932 r
F
.68104 .23663 m .66622 .21583 L .69768 .20423 L F
.76991 .23479 m .75829 .24288 L .76481 .22826 L .722 .787 .903 r
F
.76481 .22826 m .75829 .24288 L .74424 .22141 L F
.50518 .20898 m .48131 .23193 L .48627 .2173 L .718 .778 .899 r
F
.50518 .20898 m .51145 .21875 L .48131 .23193 L F
.48627 .2173 m .48131 .23193 L .47496 .2238 L F
.55817 .22939 m .57278 .19778 L .58881 .22039 L .63 .752 .935 r
F
.55817 .22939 m .54192 .20816 L .57278 .19778 L F
.63512 .22674 m .65093 .19015 L .66622 .21583 L .716 .804 .92 r
F
.63512 .22674 m .61975 .20719 L .65093 .19015 L F
.5 g
.58114 .2309 Mdot
.58267 .23038 Mdot
.58307 .23023 Mdot
.58644 .22943 Mdot
.58642 .22932 Mdot
.58587 .22916 Mdot
.71255 .23173 m .7295 .19241 L .74424 .22141 L .645 .698 .885 r
F
.71255 .23173 m .69768 .20423 L .7295 .19241 L F
.5 g
.57974 .22893 Mdot
.58488 .22832 Mdot
.58306 .22809 Mdot
.58488 .22777 Mdot
.76481 .22826 m .74424 .22141 L .75606 .21472 L .722 .787 .903 r
F
.53573 .1975 m .51145 .21875 L .5166 .2042 L .658 .717 .892 r
F
.53573 .1975 m .54192 .20816 L .51145 .21875 L F
.5166 .2042 m .51145 .21875 L .50518 .20898 L F
.58881 .22039 m .60396 .18375 L .61975 .20719 L .676 .759 .914 r
F
.58881 .22039 m .57278 .19778 L .60396 .18375 L F
.66622 .21583 m .68238 .1726 L .69768 .20423 L .707 .744 .88 r
F
.66622 .21583 m .65093 .19015 L .68238 .1726 L F
.75606 .21472 m .74424 .22141 L .75073 .20617 L .644 .687 .876 r
F
.75073 .20617 m .74424 .22141 L .7295 .19241 L F
.56666 .18764 m .54192 .20816 L .54728 .1942 L .607 .676 .89 r
F
.56666 .18764 m .57278 .19778 L .54192 .20816 L F
.54728 .1942 m .54192 .20816 L .53573 .1975 L F
.61975 .20719 m .63534 .16461 L .65093 .19015 L .727 .774 .89 r
F
.61975 .20719 m .60396 .18375 L .63534 .16461 L F
.69768 .20423 m .71431 .15894 L .7295 .19241 L .655 .675 .857 r
F
.69768 .20423 m .68238 .1726 L .71431 .15894 L F
.75073 .20617 m .7295 .19241 L .74154 .18792 L .644 .687 .876 r
F
.65093 .19015 m .66693 .14372 L .68238 .1726 L .737 .761 .872 r
F
.65093 .19015 m .63534 .16461 L .66693 .14372 L F
.59795 .17503 m .57278 .19778 L .57836 .18388 L .622 .697 .898 r
F
.59795 .17503 m .60396 .18375 L .57278 .19778 L F
.57836 .18388 m .57278 .19778 L .56666 .18764 L F
.74154 .18792 m .7295 .19241 L .73599 .17725 L .586 .628 .859 r
F
.73599 .17725 m .7295 .19241 L .71431 .15894 L F
.68238 .1726 m .69898 .12746 L .71431 .15894 L .684 .714 .871 r
F
.68238 .1726 m .66693 .14372 L .69898 .12746 L F
.62947 .15705 m .60396 .18375 L .60976 .1691 L .694 .766 .907 r
F
.62947 .15705 m .63534 .16461 L .60396 .18375 L F
.60976 .1691 m .60396 .18375 L .59795 .17503 L F
.73599 .17725 m .71431 .15894 L .7265 .1562 L .586 .628 .859 r
F
.7265 .1562 m .71431 .15894 L .72082 .14469 L .578 .642 .878 r
F
.72082 .14469 m .71431 .15894 L .69898 .12746 L F
.66119 .13616 m .63534 .16461 L .64134 .14931 L .75 .82 .907 r
F
.66119 .13616 m .66693 .14372 L .63534 .16461 L F
.64134 .14931 m .63534 .16461 L .62947 .15705 L F
.6933 .11873 m .66693 .14372 L .67317 .12898 L .733 .818 .917 r
F
.6933 .11873 m .69898 .12746 L .66693 .14372 L F
.67317 .12898 m .66693 .14372 L .66119 .13616 L F
.72082 .14469 m .69898 .12746 L .71125 .12488 L .578 .642 .878 r
F
.70553 .11455 m .71125 .12488 L .69898 .12746 L .631 .747 .931 r
F
.70553 .11455 m .69898 .12746 L .6933 .11873 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-15)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-10)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-5)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(0)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(5)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.05672 .21842 m
.05624 .22236 L
s
.0801 .21048 m
.07964 .21443 L
s
.10374 .20246 m
.1033 .2064 L
s
.12765 .19434 m
.12723 .19829 L
s
.17627 .17784 m
.1759 .18179 L
s
.201 .16944 m
.20066 .17339 L
s
.22602 .16095 m
.2257 .1649 L
s
.25132 .15236 m
.25103 .15632 L
s
.30282 .13487 m
.30258 .13884 L
s
.32903 .12598 m
.32881 .12994 L
s
.35554 .11698 m
.35536 .12094 L
s
.38237 .10787 m
.38222 .11183 L
s
.43701 .08932 m
.43691 .09329 L
s
.46482 .07988 m
.46475 .08385 L
s
.49298 .07032 m
.49294 .07429 L
s
.52148 .06065 m
.52147 .06461 L
s
.57954 .04093 m
.5796 .0449 L
s
.60912 .03089 m
.60921 .03486 L
s
.63907 .02072 m
.63919 .02469 L
s
.6694 .01043 m
.66955 .01439 L
s
gsave
.34622 .0422 -65.7496 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000daP00`40o`000?l0003oonKMcb7VgLl0
0;oVgLl20000GnKMc`00_^KMc`040000i]g?i]g?0000G^KMc`00`NKMc`030000i]g?i]g?05cVgLl0
0;oVgLl20000GnKMc`00_nKMc`030000i]g?i]g?05kVgLl00;oVgLl30000G^KMc`00onKMcb7VgLl0
0<cVgLl20000D^KMc`00bnKMc`040000i]g?i]g?0000DNKMc`00c^KMc`030000i]g?i]g?04oVgLl0
0<GVgLl400000nKMc`80001Bi]g?003<i]g?00<0003VgLoVgLl0DNKMc`00_nKMc`<0000:i]g?0`00
057VgLl00;gVgLl3000000?VgLl000000000GNKMc`00UnKMc`80000Qi]g?0`0000CVgLl20000GNKM
c`00GnKMc`8000000nKMc`000000000bi]g?00@0003VgLoVgLl0000Mi]g?0`0000WVgLl00`000>KM
cnKMc`1Ji]g?001Pi]g?00<0003VgLl00000<nKMc`040000i]g?i]g?00006^KMc`<00002i]g?00<0
003VgLoVgLl02>KMc`030000i]g?i]g?05WVgLl0067VgLl00`000>KMcnKMc`0bi]g?00@0003VgLoV
gLl0000Fi]g?1000013VgLl20000F^KMc`00GnKMc`8000000nKMc`000000000bi]g?00@0003VgLoV
gLl0000Di]g?0`0001CVgLl00`000>KMcnKMc`1Hi]g?002Gi]g?0P0001;VgLl300006>KMc`030000
i]g?i]g?05OVgLl00:SVgLl300007>KMc`030000i]g?i]g?05KVgLl00:GVgLl400007nKMc`030000
i]g?i]g?05GVgLl00:?VgLl200008^KMc`80001Gi]g?002Pi]g?0`0002KVgLl00`000>KMcnKMc`1D
i]g?002Mi]g?100002WVgLl00`000>KMcnKMc`1Ci]g?002Ji]g?0`0002gVgLl00`000>KMcnKMc`1C
i]g?002Gi]g?0`00037VgLl00`000>KMcnKMc`1Bi]g?001ei]g?0P0001gVgLl3000000?VgLl0003V
gLl0<NKMc`80001Ci]g?001di]g?00@0003VgLoVgLl0000Ii]g?0`0003WVgLl00`000>KMcnKMc`1@
i]g?001gi]g?00<0003VgLoVgLl05>KMc`@0000ki]g?00<0003VgLoVgLl0D>KMc`00K^KMc`@00003
i]g?0P0001CVgLl30000@>KMc`030000i]g?i]g?04oVgLl007GVgLl00`000>KMcnKMc`0@i]g?0`00
04CVgLl00`000>KMcnKMc`1>i]g?001ei]g?0`0000gVgLl3000000?VgLl0003VgLl0@nKMc`800008
i]g?0P0004KVgLl0087VgLl40000BnKMc`030000i]g?i]g?00CVgLl010000>KMcnKMc`0004GVgLl0
07oVgLl30000CnKMc`030000i]g?i]g?00?VgLl010000>KMcnKMc`0004GVgLl007cVgLl30000DnKM
c`030000i]g?i]g?00;VgLl010000>KMcnKMc`0004GVgLl007WVgLl30000E^KMc`800003i]g?00@0
003VgLoVgLl00015i]g?001fi]g?0`000003i]g?0000i]g?05GVgLl00`000>KMc`000004i]g?0P00
04KVgLl007;VgLl40000G^KMc`030000i]g?i]g?04WVgLl004kVgLl500000^KMc`80000Ii]g?0`00
06;VgLl00`000>KMcnKMc`18i]g?001@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
01?VgLl300000^KMc`030000i]g?i]g?063VgLl00`000>KMcnKMc`18i]g?001@i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?013VgLl30000J>KMc`800019i]g?0018i]g?100000CVgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03^KMc`8000000nKMc`000>KMc`1Zi]g?00<0
003VgLoVgLl0A^KMc`00D>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0:i]g?1000
06oVgLl00`000>KMcnKMc`16i]g?001?i]g?0P0000CVgLl200002nKMc`<0001Ji]g?1:6okQGVgLl0
0`000>KMcnKMc`15i]g?001Oi]g?0`0005cVgLl2^m7Z1:6okQGVgLl00`000>KMcnKMc`14i]g?001L
i]g?0`0005gVgLl4^m7Z19>Th1CVgLl30000ANKMc`00FNKMc`<000000nKMc`000>KMc`1Ki]g?1K_A
jP:_]]h4TjCP5NKMc`030000i]g?i]g?04?VgLl005KVgLl30000GnKMc`FkdNX4[kKN19>Th1KVgLl0
0`000>KMcnKMc`12i]g?001Ci]g?100005oVgLl5^m7Z1jnfgP>CY>0Gi]g?00<0003VgLoVgLl0@NKM
c`00;>KMc`D00002i]g?0P0001_VgLl30000H^KMc`:odNP3^m7Z2:nfgPBCY>0Fi]g?0P0004;VgLl0
02kVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl05NKMc`<0001Si]g?1KoAj0^_]]h3
TjCP5nKMc`030000i]g?i]g?043VgLl002kVgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl04^KM
c`<00002i]g?00<0003VgLoVgLl0GnKMc`JodNP2_<;O2ZnfgPBCY>0Gi]g?00<0003VgLoVgLl0?nKM
c`009^KMc`@00004i]g?00<0003VgLoVgLl00^KMc`80000Bi]g?0`0006KVgLl5_m7X1;c2g`^_]]h3
TjCP6>KMc`030000i]g?i]g?03kVgLl002kVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl03^KM
c`<000000nKMc`000>KMc`1Ti]g?1KoAj0Nl`]l:[kKN19>Th1OVgLl200001nKMc`80000fi]g?000]
i]g?0P0000CVgLl300002nKMc`<0001Xi]g?0k74j0:odNP9_<;O2jnfgP>FX=/Gi]g?0P0000KVgLl0
10000>KMcnKMc`0003GVgLl003kVgLl40000J>KMc`Faa>P<_<;O2:nfgP:W[=/4UZ3K6>KMc`030000
i]g?i]g?00KVgLl00`000>KMcnKMc`0ci]g?000ji]g?100006[VgLl6/LCX0[[6h`^l`]l5[kKN1ZN/
f`>FX=/Ii]g?00<0003VgLoVgLl00nKMc`80000fi]g?000hi]g?0`0006cVgLl5/LCX1;[6h`bl`]l:
YjcK0iJPfaWVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl05nKMc`80000Li]g?000ei]g?0`00
00;VgLl00`000>KMcnKMc`1Xi]g?1K74j0Nja^<:_<;O00>d_^6W[=^W[=/02JN/f`>FX=/Gi]g?0`00
00CVgLl300006>KMc`030000i]g?i]g?01[VgLl003;VgLl30000K^KMc`>O/^D3/LCX2K[6h`Nl`]l4
];kQ2ZN/f`>FX=/Ji]g?00<0003VgLoVgLl07NKMc`030000i]g?i]g?01WVgLl000gVgLl400000nKM
c`80000Ii]g?0`0000;VgLl00`000>KMcnKMc`1Yi]g?1inbi@bja^<4_<;O1[Bnh@^W[=/3UZ3K6NKM
c`030000i]g?i]g?01cVgLl00`000>KMc`00000Ji]g?000=i]g?00<0003VgLoVgLl00nKMc`040000
i]g?i]g?00005NKMc`<0001^i]g?29nbi@>]`^T;^/KS0kc2g`Rd_^4:YjcK19JPfaWVgLl00`000>KM
cnKMc`0Ji]g?00@0003VgLoVgLl0000Ji]g?000>i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?
00004nKMc`8000000nKMc`000>KMc`1/i]g?0Y^]h`JO/^D5[L;Y3;[6h`Zd_^4;YjcK0YJPf`03Y:oP
i]g?i]g?01OVgLl200006^KMc`<000000nKMc`000000000Ii]g?0007i]g?100000CVgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl03^KMc`<00003i]g?00<0003VgLoVgLl0J>KMc`JK[N<3
Wk;U2:g2j@Zja^<2]lg[2[Bnh@ZW[=/4Y:oP6^KMc`030000i]g?i]g?03KVgLl000gVgLl010000>KM
cnKMc`0000;VgLl010000>KMcnKMc`0000gVgLl30000K^KMc`VK[N<;[L;Y2;[6h`BgcN/:];kQ2:N/
f`>U/^83Y:oP6^KMc`030000i]g?i]g?03KVgLl000kVgLl200001>KMc`80000:i]g?100006oVgLl2
Z;OT1i^]h`>Q`>l;[L;Y1K[6h`NgcN/:];kQ1:N/f`JU/^84Y:oP6^KMc`030000i]g?i]g?03GVgLl0
01kVgLl30000K^KMc`NX]n@3VjgS1j70k`Z]`^T3^/KS2KO=j`Zd_^4;YK;R0jB_h1[VgLl20000=^KM
c`006nKMc`<0001^i]g?2ZRgi0^Q`>l:[L;Y3;O=j`Nd_^43Y/?^2ZFbhPBT[n0Ji]g?00<0003VgLoV
gLl0=>KMc`006>KMc`<0001_i]g?0kO7iPNX]n@3XL[e2Z70k`R]`^T3ZmCf2kO=j`Bd_^46Y/?^2jFb
hP>T[n0Ki]g?00<0003VgLoVgLl0<nKMc`005NKMc`<00002i]g?00<0003VgLoVgLl0J^KMc`JganH4
Z;OT1j7:m@NQ`>l3Ogmo1:g2j@N[e?H;]lg[2ZK3kPZU/^84Y:oP6nKMc`030000i]g?i]g?03;VgLl0
01;VgLl30000LNKMc`RganH;XL[e1J70k`QoOgl7ZmCf2KO=j`>Pe_/9Y/?^2jFbhPBhbNLJi]g?0P00
03?VgLl000oVgLl3000000?VgLl0003VgLl0KnKMc`RganH3Z]gi2Z7:m@BQ`>l:Ogmo1j_DmPFgcN/6
X=Kk2ZK3kPRU/^83XL?`0kS9ia_VgLl00`000>KMcnKMc`0ai]g?000=i]g?0P0007CVgLl2^<gZ1;O7
iPNZgOT:XL[e0j70k`YoOgl8ZmCf2j3Fn`VV`nh5YK;R1Z73l0BhbNLKi]g?00<0003VgLoVgLl0<>KM
c`003NKMc`030000i]g?i]g?077VgLl5^<gZ2Z[Mn@^Qb_D2Um;l2WmoO`F[e?H4T]_n2j3Fn`VV`nh;
XL?`1;S9ia_VgLl00`000>KMcnKMc`05i]g?1@0000;VgLl200008NKMc`003NKMc`030000i]g?i]g?
06oVgLl5^<gZ0jcYn@ZZgOT7XL[e18SBo`03Um;lOgmoOgmo00QoOgl:T]_n2Z3Fn`JV`nh4PlGm2Z73
l0FhbNLJi]g?0P0000SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl07^KMc`00O>KM
c`JhcNX6[>Wi2Z[Mn@^8d_l9Ogmo0XOCo`ZBfoh:X=Kk2H?5o@^Q`o02^<WW0lKNja[VgLl00`000>KM
cnKMc`06i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?01kVgLl007[VgLl3X/3^0kS=
jPV/jOT6Z]gi18;Ko@^8d_l7Ogmo1HOCo`VBfoh:K<[n2H?5o@ZQ`o05a]k[6nKMc`030000i]g?i]g?
00GVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl07^KMc`00MnKMc`NR`>h<[>Wi2h;K
o@N8d_l3OlSn17moO`R7dol:Nm?o2Fc:oPV3aOd7XL?`0iOAo0G6g^/Ki]g?00<0003VgLoVgLl01>KM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0Ni]g?001di]g?2:;0kPBQiO`7[>Wi1H?U
m0^2fod;OlSn1XOCo`BCcO`;Nm?o26c:oPR3aOd4XL?`1iOAo0G6g^/Ii]g?0P0000GVgLl200001>KM
c`80000Qi]g?001bi]g?0gnRj@FR`>h8XNGl3H?Um0Ula_h;OlSn2i?=o0Ikdol4QL_n24Rcn0R3aOd;
Um7l0lKNj`;8j>dJi]g?00<0003VgLoVgLl0:nKMc`00C^KMc`RMfO`8T;C_1gNFh`[VgLl6Oj;Y0j;0
kPVQiO`6RN_^2H?Bo`Yla_h6OlSn19Jhk`^CcO`;QL_n1dRcn0QC]_/;Um7l1LSXkA[VgLl00`000>KM
cnKMc`0Zi]g?001:i]g?1GgOn@RMfO`7T;C_1gNFh`Q]S^49Oj;Y2J7Uo0J9jnh3UNCm2X?Bo`Ula_h:
U[S_29?=o0>[a>`;QL_n1dRcn0UC]_/6Um7l18oBoPK8j>dHi]g?0P0002_VgLl004?VgLl6Akkb1ggO
n@RMfO`7T;C_1gNFh`Q]S^4:SLkm1J7Uo0F9jnh8UNCm2H?Bo`V?Z>L:U[S_19?=o0R[a>`6QL_n19_4
m0MFZoT9DkKk2XoBoPC8j>d2aNO^6>KMc`030000i]g?i]g?02WVgLl003cVgLl6AZ3f28^Rh`N0X^T8
Mi[W1g2Ci@I_UnP9N:cc38g>o@B9jnh<UNCm2HbWi`R?Z>L;U[S_3:_4k0ZKa?@7EZ_i2DVYn0Z?d_h2
b>S]1<GWkQSVgLl00`000>KMcnKMc`0Xi]g?000ei]g?1G2DiPI6X?H3UIcG1h^Rh`N0X^T8Mi[W1g2C
i@M_UnP9N:cc2Hg>o@BDjoL4Z^kh29GTo@>H^>h8S:OW2HnXi`RF^>l3ZjoK2Z_4k0:m`ml:VlCd25J[
n@Q9ZOP:Sm;n1/GWkQSVgLl00`000>KMcnKMc`0Wi]g?000`i]g?0iBKf0Q`U>H8UIcG28^Rh`N0X^T8
Mi[W1g2Ci@M_UnP:N:cc18g>o@FDjoL9Z^kh29RhkPV<YnL9SjSW1IJhk`J[[m/7ZlC/1Kg3g`ZKa?@8
EZ_i1dVYn0N?d_h4U/gk1LGWkQSVgLl20000:>KMc`00;^KMc`FDVmP6L9CV0ifHcPREW=L8Rj;S1h2R
j@MgV^L8L9?U1fnGj0Yh[?<6U>_g2J[^n0>_co48V;S^28bWi`V?Z>L3U[S_2:^_f`F[a>`7_L?O29_4
m0>X`>/8LZOb1f>VmP^FcO/3aNO^0/GRkASVgLl00`000>KMcnKMc`0Vi]g?000[i]g?2IBKf0RMV<h9
UIcG28^Rh`N0X^T7Mi[W272Ci@M_UnP6N:cc1iCHoPRZk_P6[loa2IRhkPR<YnL9SjSW2j^_f`>[a>`9
_L?O19_4m0JX`>/8LZOb26>VmP^FcO/5aN;]6>KMc`030000i]g?i]g?02GVgLl002WVgLl3[JcF1YBK
f0>SVlh8WIS>2IFLe`N;X^<7P:;Y1gNJi`Q`TnD8KiOX2iCHoPJcj_L:[loa2IRhkPN<YnL6SjSW19fM
d`^[[m/<_L?O2ZS0j`QbYo89HjKf1YK=n`BTb?85aN;]6>KMc`030000i]g?i]g?02CVgLl002OVgLl5
[JcF19BKf0FSVlh9WIS>29FLe`R;X^<7P:;Y1gNJi`Q`TnD8QKOf29CHoPNcj_L2_]c_2Zo?l@RH^>h8
S:OW2IfMd`Z[[m/2_[OC2[g3g`;:cM`9Z<3[27:WlPYSY_H:Y<Sb0lGRk@;9g^PFi]g?0P0002KVgLl0
02CVgLl9[JcF2J>KcPRMV<h9UIcG29FPg0MnUn47LI?T27JMjPV5]oH4U=Sn1k?Zm`Fng>l9[loa2IRh
kPN>Tm@:WIgC1j^_f`Bn]m<8_L?O1<[=g0ZX`>/8LZOb2WnWk@ZTb?85bMkX5nKMc`030000i]g?i]g?
02?VgLl0023VgLl5^lCQ1Zf/eP>UZ=P8Xi_>2IfHcPJEW=L3YZGE1iFPg0MnUn47LI?T2GJMjPZ5]oH7
/n[g1kkLk`Z_co48S9SK28jCe0VMWM<6ZjoK1[jgd`Jm`ml6b/gL1jS0j`>[_nT8Q:GY2GnWk@RTb?83
/lW[1LWNj1OVgLl00`000>KMcnKMc`05i]g?1@0000;VgLl200005>KMc`007nKMc`Jka>44[JcF1JFX
f0VSVlh8WIS>19FLe`FVYMD8UJ3L1gjGh@MaTn@8MYgZ28FgmPBYf?P4/n[g2KkLk`J_co44W:kT28bH
f`N>Tm@:WIgC1:^_f`Rn]m<4_L?O1l[=g0BX`>/6ZkoY2HBUj@UoYnd5Y<Sb1[?9j`C9g^PGi]g?0P00
00SVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl04NKMc`007^KMc`Rka>49YJSH2:>K
cPVMV<h9YZGE29FPg0MnUn47LI?T27JMjPB5]oH9ZMSh3;kLk`VL[^@8S9SK28jCe0VMWM<2ZjoK2[jg
d`:m`ml:b/gL2Z^oj@R4YNT9OjO]0jC8lPVcbN/2bMkX0/oNi1OVgLl00`000>KMcnKMc`06i]g?00<0
003VgLoVgLl01>KMc`030000i]g?i]g?017VgLl001OVgLl8[Mgh1K_4h@>J_o88YJSH2J>KcPNMV<h2
[:OC2JJUe@REX=`7OYOQ1g6Ci0QfWNX;ZMSh0[cLl0Vng>l3/lGX2Ib^i0R<V=/7SY?D2YfMd`bn]m<:
b/gL0/kNi@Z[_nT8Q:GY2GnWk@bcbN/4cmkT5nKMc`030000i]g?i]g?00GVgLl00`000>KMcnKMc`02
i]g?0P0001CVgLl000cVgLl50XWI25?6m0J]gOP8V[ob2JFXf0RSVlh5WIS>1:bWd`VVYMD8UJ3L1gjG
h@MaTn@6MYgZ0i2nmPRYf?P6_=c`1KkLk`JcaNP8W:kT28bHf`R>Tm@7WIgC0jfYd`Zn]m<2dM;I2<[=
g0C>g^D9ZkoY2HBUj@VD[nT:/lW[0/3Dj@G?g^@Fi]g?00<0003VgLoVgLl01>KMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`0Ci]g?000>i]g?2RfZj`<@W]85F/Gj29ZolPRUZ=P9Xi_>0YfHcPN/Ym<9
YZGE29FPg0MnUn47LI?T2Y2nmPBYf?P:_=c`2[?5j0RL[^@8S9SK1hjCe0FMWM<5[JWC2Kjgd`CAd]T6
b/gL1LkNi@Z[_nT9S:SX2IB_j@NcbN/5`=CY0loNi0;@h^DDi]g?0P0000GVgLl200001>KMc`<0000C
i]g?000Bi]g?26[5oP@0PLT4F/Gj1iZolPRUZ=P8Xi_>2JbWd`VVYMD6UJ3L0iNmlPMl[?87NZ_b2i2n
mP^lg?02^m7Z2K?5j0RL[^@8S9SK28jCe0:MWM<8[JWC1kjgd`GAd]T4b/gL2<kNi@J[_nT4XKo_28bX
j0VD[nT5/lW[1l3Dj@;?g^@3d>;U5^KMc`030000i]g?i]g?01kVgLl001CVgLl:J/Gn0P21b@=JaOX6
V[ob2:FXf0JSVlh3YJWI2JbWd`VVYMD8Ukgb27b/lPMjZo88T;kf0jKCm`Rlg?05^m7Z2K?5j0RL[^@8
S9SK1hjCe0Z]ZM<6_[OC1m7Bf@;:cM`:c]kU2J6ok`V<Z>P9U:oY0k?9j`W0e>T5d>;U5^KMc`030000
i]g?i]g?01gVgLl001OVgLl8TLCh1A27i@0306BhV[obV[ob00>J_o88YJSH0j>KcPFUZMT9[:OC1jJU
e@>`cNl8Ukgb1gb/lPUjZo84T;kf1ZKCm`Flg?07^m7Z2[?5j0NL[^@8S9SK296Jf@Z]ZM<4_[OC2M7B
f@[>g^D2^N[e2J6ok`V<Z>P9U:oY2/3Dj@;7ind5d>;U5NKMc`80000Ni]g?000Hi]g?2I74n0@@QnD0
0`1T^32HlIZolP02V[ob2:FXf0VUZMT9[:OC0jJUe@N`cNl8Ukgb1gb/lPUjZo8:Y]?g0kcLl0VkdNX6
/lGX19nnk`N2Y>X7NiCP296Jf@Z]ZM<3_[OC2M7Bf@;Emn<7c]kU1KWZm@VQ_nl8S:SX1YB_j@BS_nd7
`=CY1LOWk@?@h^D2a>_`5NKMc`030000i]g?i]g?01cVgLl001WVgLl:TLCh1127i@@`V?48RJc/2:FY
f@V/Ym<:/<g_29NmlPQl[?89OlCm2ZKCm`bkdNX9Wkk_1h:TjPQkU>08TI[I2ZfYd`03_[OCdM;IdM;I
00OAd]T4eOOS1<kNi@Nij_D9XKo_2HbXj0ZS_nd4`=CY2<OWk@G4jo0Ei]g?00<0003VgLoVgLl06nKM
c`006nKMc`JAa?P3WKS[14bBk`0406Bh<9Sa<9Sa<9Sa1hV/k0VUZMT7[:OC0[KDk`Z`cNl8Ukgb25nn
o@Uoa?d7Y]?g0jc@l`ZkdNX2/L_]2Innk`N2Y>X7NiCP296Jf@Z]ZM<9dM;I1MGgh`?>g^D9^N[e2J6o
k`V>/^h9Xko]0l3Dj@S7ind2^OK`1LC[l1CVgLl200007>KMc`007>KMc`VM^>/5C9;_0c2Hl@N9[>`8
YJWI1JbWd`Ffe>l:/<g_2FG@n0MO__d9OlCm1:KCm`J/d?<7^m7Z1K7;k@VO_^l6PZCZ27^Dh0RAV]T8
[JWC0/7Bi`KAd]T8eOOS3;WZm@V9_?L8S[;^2Z>ok@S7ind5^OK`1<C[l1GVgLl00`000>KMcnKMc`0J
i]g?000Mi]g?29fhj`I<T^l00`0oY32HlC2Hl@06RJc/2JFYf@:/Ym<9]]C_1[3=k`N0ind7IM3h1Unn
o@Qoa?d;[=3c0k_AjPNabnd9Wkk_1h:TjPMkU>06TI[I0_ooo`J]ZM<3oooo0/7Bi`CAd]T8eOOS0iKb
e@Nij_D4P=Ko28Vlm`V>/^h7Xko]0jgJm`G7ind8^OK`1ICWnQCVgLl00`000>KMcnKMc`0Ii]g?000N
i]g?29fhj`I<T^l00`1<`P0oY32Hl@06RJc/2:FYf@bfe>l:P>O]1cBkb0<NZ=/6?Zke27o4o@^/d?<:
/L_]2Innk`J2Y>X8NiCP196Jf@Coool4[JWC1Oooo`;1d^L2dM;I1mGgh`NFl]D9P=Ko2HVlm`R>/^h4
Xko]1jgJm`?7ind7^OK`1Hg]i`>DioXDi]g?0P0001WVgLl001oVgLl8WKS[1TbBk`80C<800`0oY8V/
k8V/k003RJc/1ZFYf@>JdO/:]]C_1X?Yh@=AcL83PM[n1dben@04;9?_7ZSK7ZSK7ZSK1Cj^m@Uoa?d7
[=3c0jS8l@Zabnd9MlWo1SJPl`MkU>03TI[I1Oooo`>]ZM<7oooo0/7Bi`KEmn<6U_;E1E;?g0R0e_l8
RKcg2HjbkP^]f_L6^OK`1Xg]i`Abh>X4>[[V4NKMc`80000Ii]g?000Pi]g?1Ifhj`>L/NH6LYSW0P1<
`P0303^O<J;b<J;b00<aX_89V]7k1kKDk`J3jN4:PM[n1Tben@D/Tnl5?Zke2Go4o@VXb?47/L_]0jGI
nPYgbOl5=Z3c0S^Mm0EkU>02TI[I4?ooo`FKm=d3U_;E35;?g0J0e_l9RKcg1HjbkPB<`oX8[M[g1JO_
m`J=kNL5L^3Z1H[NoP8DW=dAi]g?00<0003VgLoVgLl01^KMc`@00003i]g?0P0000SVgLl0027VgLl8
W;7V1W:Hi`04?8?X04c204c203^O136RlPZJdO/3]]C_0h?Yh@=Ac/h7WNCl1h7JoPE<]OT5;9?_1DNJ
l`V1]_L9Z<Sa1;7;k@NUfOX9MlWo1CJPl`HkWO@2R<;j4?ooo`>Km=d00bnga8NonXNonP07Qkoj25Ji
n`IA/OX8RKcg2Xc3nPF]f_L5Ynog1IgbkP=bh>X8R]kn0jKBm`95[_PAi]g?0P0000KVgLl00`000>KM
cnKMc`03i]g?00@0003VgLoVgLl00007i]g?000Ri]g?29baiPIbV>L4?8?X00<0>ilaX_8aX_800S6R
lPVJdO/3DLkH00=Ac/jMi?bMi?`01igTo0>X`N`7Rjg/1FB@i`D/Tnl5Ai[c2H6fm`VXb?4<YMWj2CVl
hP@fX?<6>igd00>8`_[oooooool03_ooo`9=`o83XJWL2XNonPMF^O/6DK7j26ben`V<`oX3[M[g1JO_
m`FMl^h4[oCc0/?Uk`B:g_h7Y];g0dF^n0oVgLl200001nKMc`030000i]g?i]g?00;VgLl010000>KM
cnKMc`0000OVgLl002?VgLl7W;7V1W:Hi`DlPnP57Xg[00<0O[UAc]QAc]P0157>f00307ji<kKT<kKT
00BJe_`5WNCl1JS1k0N;[N`6I93W00==PN</Tnl/Tnl00RbCk`E7V_<8PKKg1jS8l@>WcoD9YMWj1YSY
nPY^dOd6>igd4?ooo`JQZM`7Qkoj0j:]g`M]Z_D7DK7j26ben`R<`oX5Ynog1IgbkPB_m?<5`nG_2jKB
m`>2^oT@i]g?00<0003VgLoVgLl01NKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`05
i]g?000Ti]g?1ibaiPIbV>L6?8?X21j=j`^Je_`9Z<7/1h^]k0ITT>L5CH7S1TNJl`N1]_L4Z<Sa1jO?
m@BUfOX7V>Wj1ZO[nPRMZMl018jThc^Mm3^Mm3^Mm13oool7XJWL18NonPJR[Ml7KJ[e1dZQmPQ/]O/:
R]Oo1IgbkPB_m?<6`nG_0/WEh`RVd_L3]Lc[0h:kn@oVgLl00`000>KMcnKMc`03i]g?00@0003VgLoV
gLl00002i]g?00@0003VgLoVgLl00007i]g?000Ui]g?1ibaiPIbV>L6?8?X28Nhm@RJe_`3/<O[2JS1
k0N;[N`6I93W1Df1h`INTNX7PKKg2jO?m@RHjOX6Yn_j0jg2jPNMZMl5SZCS3_ooo`VQZM`9XZgO26fZ
m@M:XOH8HKKl1h[Go`FHiO`5[oCc1L?Uk`G9eN<4Y];g1kG<j`:2^oT?i]g?0P0000GVgLl200001>KM
c`800008i]g?000Vi]g?1i2ak@J3XNL6O:;[2HNhm@BJe_`6/<O[2:S1k0N;[N`6I93W1Df1h`MNTNX7
R;Cc2:O?m@N^i_T7Yn_j1Jg2jPRMZMl5SZCS3?ooo`03Y9G6XJWLXJWL00JQZM`2/j752J:]g`Q]Z_D7
BZ7f266fo0B:eol5V>Gl1KCWm`K3iNl7bMGS2kG<j`:2^oTUi]g?000Wi]g?1Y2ak@N3XNL6O:;[2XNh
m@Z`an/7Z<7/1h^]k0ITT>L5CH7S1ejAjPR8]?<4Yloe1jkVn@Jelo<9[L;Z29fYg`J>Y><6oooo1JBE
aPJQZM`4/j752Z:]g`Qo]?H7F:Wh266fo0JHiO`6]>Og0/CJjPC3iNl7bMGS0/kEgPRec>/3^m;/0Yfn
kbCVgLl002SVgLl6T;7]1h>Qi`MlX^/6QkSe0jS2k0Z`an/7VjkT1h:Fg@I[QMX5CH7S1UjAjPV8]?<8
[^Ki1kGcl`:cj?L8[L;Z29fYg`B>Y><3X8^n1?ooo`NTULH4XJWL1[>Qa@RR[Ml2^KkN27ndmPMHZOP:
L/?n1kCWm`K4f^X8bMGS1<kEgPFec>/5^m;/0ifnkb?VgLl002SVgLl7T;7]1X>Qi`QlX^/9Z<;/1k37
j`>/a>/6VjkT1h:Fg@M[QMX016>7h4f1hdf1hdf1h`MNTNX6R;Cc19_=n@B^i_T7]O?c1K?Xm`R]`^X8
WJWO2:2;_PVTULH3XJWL2;>Qa@FR[Ml5^KkN27ndmPMHZOP6L/?n193>o@FdioL6a=[Z0/WAh0K9eN<5
c]GN0kG<j`Rkd^`3WKk_8^KMc`00:NKMc`J@/Nd7Pj7W1GbRj`>G^>h9Z<;/1;37j`F/a>/7VjkT1h:F
g@I[QMX5HhOP1ejAjP^KcOT7]O?c1k?Xm`R]`^X6WJWO0YZ9`0RPRkh:Y9G62[>Qa@>R[Ml7^KkN2Gnd
mPMHZOP:T<km0kCWm`K4f^X4bM7P0lWEh`S>eMh:^m;/0ifnkb;VgLl002[VgLl6T;7]1h>Qi`RG^>h9
Z<;/2Jc4j`NK[^@6PYKM1f^5fPESQn07MjC^2I_=n@JZk_P:/nSg2:g2jPRJRL08X8^n2:BEaP03/YBh
/j75/j7500VcXLD:^KkN2Gc;o`MT]_`:T<km1lCJjPG9dN02bMGS2<kEgP;Aj>H8^m;/0[3Rn0>SaO4Q
i]g?000[i]g?1VjbnPN4/O88UkS^1ZS2k0>/dO<9[<C[1i^^i0J2U]d6JhGJ1V>7h0MgY>h6Vlgi1j[^
n0>KlnP9/nSg1iBBc`RJRL08X8^n1jBEaP>bU;P9/j750/^ea0Ri_]h3cNk[27c;o`MT]_`6T<km1:?<
m@C4f^X8bM7P2<kEgPCAj>H5^m;/1K3Rn0>SaO4Pi]g?000/i]g?1VjbnPN4/O88UkS^0jS2k0J/dO<8
[<C[1i^^i0J2U]d7JhGJ1F>7h0QgY>h3Vlgi1j[^n0NKlnP7RkOc29BBc`NJRL09X8^n1JBEaPBbU;P8
/j750l^ea0Ji_]h7cNk[1gc;o`MT]_`:Xlce0/CJjPS9dN02cMSQ1/kEgPGAj>H3^m;/1k3Rn0BSaO4O
i]g?000^i]g?1FjbnPN4/O88UkS^2ZcAl`N/a>/7VjkT1X:Fg@I[QMX6HhOP27NTkPNZk_P2Vo?X26KI
j`N;]o<7U9;?29Z9`0RPRkh4Y9G61[:D^0NcXLD4bkG41;VngPO=k^/4PnBf1DFok`MT^?`:Xlce2<WA
h0C=f>43c]GN2=7XiPZ`h_P3XlGa7nKMc`00;nKMc`E^/_X7Q;7b29SAo0Z/dO<7RLSl1gnZl0IdUnD6
LIKV1V>7h0bAdoh2RNcU1UoD_@EVfN/6RkOc1iBBc`RJRL08X8^n0jBEaPNbU;P6/j751L^ea0>i_]h6
cNk[18?T]P<000000a2Eh4FokdFok`02AKo_26Bho0JSc?D3Z<K_1/WAh0G=f>42c]GN2=7XiP:an^H7
/>;h0ggMn`>Dc_`Ni]g?000ai]g?12jRl0M/`_h9V=7l1ZcAl`>6foh7RLSl1WnZl0IdUnD7LIKV1WV/
l`VAdoh2RNcU00=Oe;do`m4o`m401co3d@=VfN/6RkOc1iBBc`RJRL09X8^n00>TULJbU;RbU;P01[:D
^0FcXLD7bkG41lg^j`>3i;H00fSG]C:Yl3:Yl004<ZW`112Eh0QT^?`9Z<K_0lWAh0S=f>47dNSV1[7j
iPUmgO/3U<kl7NKMc`00=>KMc`<^X_07K<;n29SAo0Z6foh5RLSl1gnZl0IdUnD7LIKV1gV/l`FAdoh0
18W/iHO[f8O[f8O[f0BWmnP3_NCb1BJPk080M]06RkOc1iBBc`NJRL09X8^n2[:D^0>cXLD7bkG40nkY
a`C=k^/00h?T]VSG]FSG]@04J=Ne1C:Yl0046GcU49GP49GP49GP25^Zn@RXa^l2bM7P2<gHh@;>lnX4
dNSV1[7jiPA?bk/8OMgk0YC>o1gVgLl003KVgLl45iWT1Vc2oP]_f?P6Q]_n1HW8o0MoZ_06M9OU1W6F
iPUi[?<3RN;k0XO[f0BWmnP7_NCb12JPk080M]05RkOc1iBBc`RJRL07X8^n00>XRKBbU;RbU;P02;:D
^0>cXLD7bkG41NkYa`:Ueg48TK3/00=LR><bZO0bZO000S:Yl08IO>D249GP25^Zn@RXa^l7cMSQ1/kc
jPFan^H9<KSC1dRnl`=`cOhKi]g?000hi]g?11NIi0Q6_o4;@l?S126[eP@JWN<6Oj[`1WBGi@MaU^H6
NJcc0hWRn`:7jmP4YoOX2;gTlP:ja^@01B:4jBJPk2JPk2JPk01fd002;fWI0h^gl`NDT/l8VXW01J2;
_PBXRK@:/YBh00>cXLG;]LC;]L@01L^ea0G^jLL2YMMa0[SLlPNA/>`6G8SS11Uli@MKZ_T6Z<K_0jS;
lPG=f>46c_?Z0h_Z`0030000Pm7oPm7o00>3dOl7Ik[m1eZgo0=`cOh2H<[j6>KMc`00>NKMc`EB]O/9
FLWg197BoPQKbOP208G30aZMh`HgWO<6M9OU1g6FiPJ9h_/2Qn_H1:Ogj0Rmi?86^/KT0b:4j@0407K@
;fWI;fWI;fWI0X^gl`JDT/l8VXW01:2;_PFXRK@:/YBh1l^ea0K^jLL00jGGLKSLl[SLlP02^=cb1i6`
k0ILR><46GcU1eBLl`VXbo83cMSQ1LkcjP>;j/000j7/nH?Aoh?Ao`06Pm7o1fNjo@QJ]o`3H<[j6>KM
c`00>nKMc`QB]O/:TM;n28K7o@8DSnH36YgS1CNMl`ILZOP:N/?n0hcWm`Bhl_<3b]_V1;gTlPVja^@3
8XCY00<0M]0_JMT_JMT00RmYf@NDT/l8VXW00Z2;_PJXRK@9/YBh00?9ZK[;]LC;]L@01L^ea0G^jLL0
0jGGLKSLl[SLlP03^=cb1i6`k0ILR><2>g_S0aUli@MDW?<9Z<_b1/kcjP:;j/05XNci1h?Ao`MW^_d8
Q;ci0h7JoQOVgLl003gVgLl8Sl3g1Y7BoPB/b>h9Q/Om11B?iP@gWO<7G:Wh1W[3oP><ioL5^?;c1/[K
iPZja^@2_;kK00=4TNlRQ>TRQ>T012mYf@9cLl@5U9;?29Z9`0VXRK@8/YBh0/VY^PG;]L@5k^W700>U
eg6hg?:hg?801KSLlPNA/>`6G8SS0c]kh`036GcUE9ccE9cc00IDW?<6Z<_b0ioRo0C>lnX6XNci0ZFo
k0RD[NP7R:_/2HBln@BXj?XDi]g?000ni]g?2Ho0m`^/b>h7Ukkc1CbFlP<gWO<7G:Wh1hcWm`Bhl_<7
b]_V0/W7f0Nja^@5_;kK0TBAk`03R0<0;fWI;fWI008_JMT6Lg?429Io^0VXRK@7/YBh0lVY^PG;]L@5
k^W71[SLlP:MW=87S93B0WF8f@ALR><5>g_S1eBLl`BXbo87Wn;l0j[ii0RU_n`7U:gX1hR[k0J4_?T5
Y<_d5^KMc`00@>KMc`F?`?L3Yko[2:c8kP>da>H8Ukkc13bFlP030G7M07gB07gB00]B__T5^?;c1l[K
iPG9amP3^/KT1kbnf`=4TNl018P302mYfBmYfBmYf@IcLl@8UWnh2JR9]0JbU;P5bJVj0l^ea0G^jLL2
/_Ka29fLdPN<T=86MHSI1C]kh`MBX_H8Wn;l1:[ii0:egO@7YKo/29B]j0N8Zn`9Y<_d5nKMc`00@NKM
c`VW_n/4[<S^1[C4iPRG__<4?9Kb0P5ag@@@S>@;QMGo1/[KiPS9amP:_;kK0dBAk`030026;fWI;fWI
00McLl@8UWnh2:R9]0JbU;P5bJVj0/^ea0G^jLL3Y:OI29fLdPN<T=87MHSI00=OU>`kNn<kNn<00S]k
h`MBX_H5Wn;l1:[ii0BegO@8YKo/1iB]j0RL/nP6Y<_d6NKMc`00@^KMc`VW_n/:]<CV1INnl`>I`_@0
13jGlSbFlSbFlSbFlP<1LMd448cT1hGEo`B[c_83b]_V2<W7f0;9a=H8_;kK0/C5f`>1]?D3;fWI1W=c
a0RFOkP9Z8Vd1;:D^0O9ZKX00l^ea>kYankYa`02k^W700>Ueg6TYmVTYmT00ZBWf@RMW=87S93B1WF8
f@IOU>`8DZ;f00=Idm2ZnNBZnN@00Z[ii0NegO@7YKo/29ZYh@RL/nP3Y<_d6nKMc`00@nKMc`JW_n/3
/<GY2[C4iPRI`_@4?YOb0`5ag@E>X_H;Zlkb2<W7f0C9a=H6_;kK1<C5f`:1]?D00hP302mYfBmYf@06
Lg?429Io^0VXRK@3/YBh2<VY^PG^jLL5Y:OI29fLdPN<T=87MHSI1UnDk0EG`?X00iWchYG_`iG_``02
UNo32KGMm0RL[N<8VZWQ29bcj1gVgLl004CVgLl3Yko[1[35j@Nda>H3^<gZ29W2m0@nUo800`Mcg`5a
g@5ag@05CZ;f2:_>lP>da>H6bLOH1LW4ePBl_]/7a<GK0X6dm@030026;fWI;fWI00EcLl@8UWnh2JR9
]0:bU;P8bJVj1O;S_@NTYmT7WIcB28b@dPIeR=T8GiC/0XS=oP04VO?RUNo3UNo3UNo30jOfk0JegO@3
X;c/1ib]h`RJZN46W;?X7nKMc`00ANKMc`V`aNT4]<CV1kS=jPNI`_@5?YOb00<7Lml1LMe>X_H01DjR
mPB[c_86]<CV0lW7f0S9a=H2_;kK2LC5f`:_a^/00`00QRmYfG=ca005Lg?41iIo^0ZXRK@00k:D^<VY
^/VY^P06bJVj1O;S_@NTYmT8WIcB1hb@dPMeR=T7R<gn00BIln:Ekl>Ekl>Ekl<7YoK/1j2lk0RL[N<8
VZWQ9>KMc`00A^KMc`V`aNT;^<gZ293>o@@DS^H21g?O1TjRmPVda>H2bLOH2/W4ePW4aM/2bm7N0Zo6
j`03;fWILg?4Lg?400AcLl@8UWnh2JR9]0S9ZKX5l^>m0Yn/h0NTYmT7WIcB29FMf@N@Z^L4R<gn0YWc
hP03UNo3YoK/YoK/00JWm^`3W=Ck1j2lk0NL[N<6VZWQ9^KMc`00AnKMc`J`aNT3[m?c2;S=jPBdfo@8
T<km0aB>iP03i]g?1g?OHZOf00ERYoH9]<CV2/W4eP;<d]h6a<GK1L_AgP03[lK[0026;fWI00EcLl@8
UWnh2:R9]003^YbjbJVjbJVj00K9ZKX5l^>m0Yn/h0NTYmT8V9_E1iFMf@V@Z^L3VO?R00=Pc9T00000
00000P0000RLe?/7X;c/29b]hb_VgLl004SVgLl3/<GY1joCl`BhcNX8]=_d28GFo`<DS^H00nKMc`Mc
gf:WmP04HZOf1[C4iP>dbn/7bLCF1LcBgPC4aM/6bm7N0Zo6j`030026Lg?4Lg?400=cLl@8UWnh1jR9
]0>jW;X6bJVj1O;S_@BO[>07V9gH1iRKe@REWMT6T:[W1:O]n0030000N=kfN=kf00Ahg_H8W=Ck1j2l
k3;VgLl004WVgLl:[m?c2KCKm0>/h_T6QMKo0iGHoP80M;d205Fj1F:WmP>da>H6]<_[1LW4ePK<d]h3
a<GK2<_AgP03_lOQ0026:4o400EcLl@7UWnh1ZR9]0BjW;X6bJVj1O;S_@FFX=`6V9gH29RKe@NEWMT4
T:[W1:O]n004H<bI=Kc4=Kc4=Kc41gSNmPJLe?/ii]g?001;i]g?1ZoCl`BMgod5]=_d1jcRn@REf?h3
[<ga00<0EKXnY?HnY?H00cjTmPVdbn/3bLCF2<cBgPW;dMh2bMgW00>oan4008HXCl@017=ca0NFOkP5
Z8Vd1KZL^PG9ZKX5l^>m1YJPg0NHWMP7V9_E29FMf@FWkOP00f3<VNKMcnKMc`19i]g?001=i]g?2YgO
o@R/h_T4[]cg19GHoPN/cO400`1E^SjTmSjTmP02?ZCf2KC;j`W<d]h2aNW_1/_AgPK9gNL2:4o40g=c
a0NFOkP4Z8Vd1kZL^PC9ZKX5l^>m1iJPg0JHWMP8V9_E1IFMf@FOg?`00aL00>KMcnKMc`1;i]g?001?
i]g?1YgOo@J6g?h:[]cg2Zc=l@03Vkg`?ZCf?ZCf008nY?H6]<_[0igOo@K<d]h6aNW_0l_AgPO9gNL0
0`00QRQ?a2Q?a002Lg?429Io^0:XRK@8^Ybj0lVY^PGbhkd00iRVgiJPg9JPg005UZ3L1iRMf0NHVmD8
WmclD>KMc`00D^KMc`N6g?h4QMGo1ZkLm`Bacnl6[<ga0kC2i0:K_O03?ZCf0kC;j`NMgod3c=;N2<GY
k`S9gNL2]>Gg0bQ?a09cLl@7UWnh00>XRKBjW;ZjW;X01kZL^P?9ZKX5l^>m0YRVg`NFX=`6V9gH1IRK
e@>>cOd5WmclD^KMc`00E^KMc`V5eOl:/Lo_2KC2i0>K_O000ch009gOoIgOo@08WMom2<GYk`>Ak?<5
bMgW1;CUm`050026:4o4:4o4:4o4Lg?400NFOkP:^Ybj0/VY^PGbhkd3V:KO1iJPg0NHWMP9S/gmENKM
c`00F^KMc`J9bod7/Lo_0k38k0Vd`^@7[K[S226^a0C5jNl7TNcc2;CUm`@XCl@7ThO42kZL^P03bJVj
l^>ml^>m00?bhkd4N/;n1g>mo@Ml`od6S/gmEnKMc`00FnKMc`N9bod3/Lo_1[38k0Jd`^@3]l?S2:fj
h`NR^^X0176an97/li7/li7/l`P/]M06]>Gg00@008HXCl@XCl@XCl@8ThO42[ZL^PGbhkd6N/;n1g>m
o@Ql`oeKi]g?001Mi]g?1XW;o@V`b>`3]<;T1[O3h`F]^^<3]<CV1j:jjPMa/OP53hkS00<I001_eoU_
eoT00foGn@@XCl@7ThO42KZL^P?Xj<l3l^>m00>6c_mj`_ij`_h017[2oPMc_OeRi]g?001Ni]g?1Wk5
oPV`b>`8]l?S0jfjh`Jda>H7X[[Z29?2m`MI]_`3KmOi0bQ?a0NCQl@9^Ybj1NSXcg7VgLl0063VgLl6
O/Gn1K38k0>UcoH8]l?S2;C4iPFR^^X3[<_`2I?2m`N3b_h2Dkki0RQ?a0RCQl@7^Ybj1NSXcg;VgLl0
067VgLl6O/Gn2:G?mPFg`n<3/=?c2;C4iPV/bo05Tl;g0ioBnPR3b_h3:4o41i>7a003^Ybj00000000
008000000kZL^^SXcnSXc`03j>S?LnKMc`00INKMc`=5]oH8YLof2K3Cl`Bda>H3[][f2Jc;l0VOd_X7
U=?m0RQ?a0JCQl@700001NSXcg?VgLl006[VgLl7Iloj2K3Cl`R^f_H5[<_`0jCNn`JOd_X3VMcn1iCC
o@8XCl@4ThO42`000003j>S?i]g?i]g?07;VgLl006kVgLl5Iloj1K3Cl`=dfoP8[][f2JCNn`VIg?h6
i]g?00@XClBCQlBCQlBCQl@=0000M>KMc`00M>KMc`UdfoP9Mmkf2GgNnPcVgLl012Q?a9>7a9>7a9>7
a0h0001ci]g?0020i]g?2R6]b1;VgLl00`0009>7a9>7a00>0000LnKMc`00VnKMc`800002ThO43P00
07?VgLl009[VgLlC0000LnKMc`00V^KMca<0001ci]g?002Ji]g?4P0007CVgLl009[VgLlA0000MNKM
c`00VnKMc`l0001fi]g?002Li]g?2P0007[VgLl009kVgLl70000NnKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQi]g?003oi]g?8NKMc`00onKMcb7VgLl00?oVgLlQ
i]g?0000\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.016268, 0.054056, \
0.00350582, 0.00350582}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Implementation", "Section"],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Contents.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", \[IndentingNewLine]"\<04-EvolutionStrategies\>", "\<ES-Action\
\>", "\<Packages\>"}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \("C:\\My Documents\\Summer \
CPSC\\Evolvica\\EvolvicaNotebooks\\EvolvicaNotebooks\\Chapters\\04-\
EvolutionStrategies\\ES-Action\\Packages"\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(<< \ ES-Climbing.m\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 4.7.3.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{792, 500},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Evolution loop"->{
    Cell[290188, 10319, 144, 5, 55, "Subsection",
      Evaluatable->False,
      CellTags->"Evolution loop"]},
  "Evolution animation"->{
    Cell[752851, 22047, 248, 5, 84, "Input",
      CellTags->"Evolution animation"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Evolution loop", 3815165, 99835},
  {"Evolution animation", 3815304, 99839}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 157, 6, 96, "Title",
  Evaluatable->False],
Cell[1887, 60, 160, 5, 62, "Subsubtitle",
  Evaluatable->False],
Cell[2050, 67, 270, 11, 83, "Subsubtitle",
  Evaluatable->False],
Cell[2323, 80, 120458, 6269, 306, 97858, 5984, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[122784, 6351, 390, 13, 29, "Button Line"],

Cell[CellGroupData[{
Cell[123199, 6368, 50, 0, 78, "Section"],

Cell[CellGroupData[{
Cell[123274, 6372, 88, 2, 55, "Subsection",
  Evaluatable->False],
Cell[123365, 6376, 317, 6, 65, "Input",
  InitializationCell->True],
Cell[123685, 6384, 159, 4, 44, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[123881, 6393, 94, 2, 55, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[124000, 6399, 493, 9, 104, "Input",
  InitializationCell->True],
Cell[124496, 6410, 165517, 3896, 277, 124376, 3382, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[290074, 10313, 89, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[290188, 10319, 144, 5, 55, "Subsection",
  Evaluatable->False,
  CellTags->"Evolution loop"],
Cell[290335, 10326, 102, 3, 26, "Text"],
Cell[290440, 10331, 267, 8, 26, "Text"],
Cell[290710, 10341, 41, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[290776, 10345, 397, 8, 124, "Input"],
Cell[291176, 10355, 51, 1, 25, "Print"],
Cell[291230, 10358, 51, 1, 25, "Print"],
Cell[291284, 10361, 51, 1, 25, "Print"]
}, Closed]],
Cell[291350, 10365, 390, 13, 29, "Button Line"]
}, Closed]],

Cell[CellGroupData[{
Cell[291777, 10383, 95, 2, 55, "Subsection",
  Evaluatable->False],
Cell[291875, 10387, 148, 5, 26, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[292048, 10396, 122, 3, 44, "Input"],
Cell[292173, 10401, 171, 3, 61, "Output"]
}, Closed]],
Cell[292359, 10407, 154, 4, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[292550, 10416, 99, 2, 55, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[292674, 10422, 114, 2, 61, "Subsubsection",
  Evaluatable->False],
Cell[292791, 10426, 97, 3, 26, "Text"],
Cell[292891, 10431, 225, 4, 84, "Input"],
Cell[293119, 10437, 94, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[293238, 10444, 233, 4, 64, "Input"],

Cell[CellGroupData[{
Cell[293496, 10452, 230587, 5812, 282, 189038, 5295, "GraphicsData", \
"PostScript", "Graphics"],
Cell[524086, 16266, 228569, 5768, 282, 187724, 5259, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[752716, 22041, 110, 2, 61, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[752851, 22047, 248, 5, 84, "Input",
  CellTags->"Evolution animation"],

Cell[CellGroupData[{
Cell[753124, 22056, 230587, 5812, 282, 189038, 5295, "GraphicsData", \
"PostScript", "Graphics"],
Cell[983714, 27870, 230277, 5820, 282, 189181, 5308, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1213994, 33692, 230120, 5817, 282, 189186, 5307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1444117, 39511, 230035, 5821, 282, 189247, 5313, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1674155, 45334, 229816, 5817, 282, 189234, 5311, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1903974, 51153, 229040, 5788, 282, 188321, 5281, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2133017, 56943, 228488, 5767, 282, 187870, 5261, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2361508, 62712, 229649, 5802, 282, 188804, 5293, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2591160, 68516, 228363, 5769, 282, 187615, 5261, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2819526, 74287, 228599, 5769, 282, 187718, 5260, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3048128, 80058, 228569, 5768, 282, 187724, 5259, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],
Cell[3276724, 85830, 86, 1, 47, "NumberedFigure"],
Cell[3276813, 85833, 390, 13, 29, "Button Line"]
}, Closed]],

Cell[CellGroupData[{
Cell[3277240, 85851, 113, 2, 61, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3277378, 85857, 185, 3, 44, "Input"],
Cell[3277566, 85862, 107407, 2780, 282, 83638, 2482, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[3385010, 88647, 185, 3, 44, "Input"],
Cell[3385198, 88652, 107102, 2775, 282, 83625, 2481, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[3492337, 91432, 185, 3, 44, "Input"],
Cell[3492525, 91437, 106788, 2769, 282, 83635, 2479, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[3599350, 94211, 185, 3, 44, "Input"],
Cell[3599538, 94216, 106424, 2759, 282, 83736, 2474, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[3705999, 96980, 186, 3, 44, "Input"],
Cell[3706188, 96985, 106328, 2755, 282, 83640, 2470, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3812589, 99748, 33, 0, 62, "Section"],
Cell[3812625, 99750, 208, 6, 27, "Text"],
Cell[3812836, 99758, 361, 13, 27, "Text"],

Cell[CellGroupData[{
Cell[3813222, 99775, 227, 4, 84, "Input",
  InitializationCell->True],
Cell[3813452, 99781, 172, 3, 61, "Output"]
}, Closed]],
Cell[3813639, 99787, 79, 2, 44, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[3813755, 99794, 77, 2, 62, "Section",
  Evaluatable->False],
Cell[3813835, 99798, 208, 5, 63, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

