(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1893395,      53774]*)
(*NotebookOutlinePosition[   1894867,      53820]*)
(*  CellTagsIndexPosition[   1894740,      53813]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Evolution Strategies in Action ",
  StyleBox["(Example 2)",
    FontSize->29]
}], "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
 Christian Jacob, jacob@cpsc.ucalgary.ca  May 1998 / February 2001 \
\[Copyright]\
\>", "Subsubtitle",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSlant->"Plain"],

Cell[TextData[{
  "\t\t",
  StyleBox["Meta Evolution: ",
    FontSize->21],
  Cell[BoxData[
      FormBox[
        StyleBox[\(\((3 + 3\ \((10/2 + 5)\)\^5)\)\^5\),
          FontSize->16], TraditionalForm]],
    FontSize->18],
  StyleBox[" ES",
    FontSize->21]
}], "Subsubtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74699 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0251326 1.0053 -0.0734886 1.0053 [
[(-20)] .07166 .22313 -0.12571 1 Msboxa
[(-10)] .2065 .17716 -0.08968 1 Msboxa
[(0)] .3508 .12797 -0.05009 1 Msboxa
[(10)] .50561 .07521 -0.00637 1 Msboxa
[(20)] .67212 .01849 .04215 1 Msboxa
[(x)] .35395 .06521 -0.05009 1 Msboxa
[(-20)] .70991 .032 -1 .33654 Msboxa
[(-10)] .7837 .13327 -1 .30968 Msboxa
[(0)] .84847 .22216 -1 .28679 Msboxa
[(10)] .90578 .3008 -1 .26705 Msboxa
[(20)] .95684 .37088 -1 .24986 Msboxa
[(y)] .90887 .20483 -1 .28679 Msboxa
[ 0 0 0 0 ]
[ 1 .74699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
p
.002 w
.69006 .02513 m
.94944 .3805 L
s
P
p
.002 w
.698 .03601 m
.69204 .03801 L
s
P
[(-20)] .70991 .032 -1 .33654 Mshowa
p
.002 w
.7717 .13699 m
.7657 .13884 L
s
P
[(-10)] .7837 .13327 -1 .30968 Mshowa
p
.002 w
.83639 .22562 m
.83035 .22735 L
s
P
[(0)] .84847 .22216 -1 .28679 Mshowa
p
.002 w
.89364 .30404 m
.88757 .30566 L
s
P
[(10)] .90578 .3008 -1 .26705 Mshowa
p
.002 w
.94464 .37393 m
.93855 .37545 L
s
P
[(20)] .95684 .37088 -1 .24986 Mshowa
p
.001 w
.71355 .05731 m
.70997 .0585 L
s
P
p
.001 w
.72868 .07804 m
.72509 .07921 L
s
P
p
.001 w
.7434 .09821 m
.73981 .09936 L
s
P
p
.001 w
.75774 .11786 m
.75414 .11899 L
s
P
p
.001 w
.7853 .15562 m
.7817 .15672 L
s
P
p
.001 w
.79856 .17379 m
.79495 .17487 L
s
P
p
.001 w
.81149 .1915 m
.80787 .19257 L
s
P
p
.001 w
.8241 .20877 m
.82048 .20982 L
s
P
p
.001 w
.8484 .24206 m
.84477 .24309 L
s
P
p
.001 w
.86011 .25811 m
.85648 .25912 L
s
P
p
.001 w
.87155 .27378 m
.86791 .27478 L
s
P
p
.001 w
.88272 .28909 m
.87908 .29008 L
s
P
p
.001 w
.9043 .31866 m
.90066 .31962 L
s
P
p
.001 w
.91473 .33294 m
.91108 .33389 L
s
P
p
.001 w
.92492 .34691 m
.92127 .34784 L
s
P
p
.001 w
.93489 .36057 m
.93124 .36149 L
s
P
[(y)] .90887 .20483 -1 .28679 Mshowa
P
0 0 m
1 0 L
1 .74699 L
0 .74699 L
closepath
clip
newpath
p
P
p
.42022 .52243 m .42461 .52663 L .43188 .52425 L .491 0 0 r
F
P
p
.42022 .52243 m .41301 .52093 L .42461 .52663 L .491 0 0 r
F
P
p
.43188 .52425 m .4363 .53374 L .44356 .52924 L .665 .175 .075 r
F
P
p
.43188 .52425 m .42461 .52663 L .4363 .53374 L .665 .175 .075 r
F
P
p
.41301 .52093 m .41716 .53217 L .42461 .52663 L .698 .234 .146 r
F
P
p
.41301 .52093 m .40558 .52391 L .41716 .53217 L .698 .234 .146 r
F
P
p
.44356 .52924 m .44816 .53847 L .45536 .53447 L .602 .131 .108 r
F
P
p
.44356 .52924 m .4363 .53374 L .44816 .53847 L .602 .131 .108 r
F
P
p
.42461 .52663 m .4289 .53898 L .4363 .53374 L .661 .228 .209 r
F
P
p
.42461 .52663 m .41716 .53217 L .4289 .53898 L .661 .228 .209 r
F
P
p
.40558 .52391 m .40961 .53692 L .41716 .53217 L .695 .26 .212 r
F
P
p
.40558 .52391 m .39798 .52858 L .40961 .53692 L .695 .26 .212 r
F
P
p
.45536 .53447 m .4602 .53888 L .4673 .53728 L .376 0 0 r
F
P
p
.45536 .53447 m .44816 .53847 L .4602 .53888 L .376 0 0 r
F
P
p
.4363 .53374 m .44088 .54084 L .44816 .53847 L .495 .013 .042 r
F
P
p
.4363 .53374 m .4289 .53898 L .44088 .54084 L .495 .013 .042 r
F
P
p
.4673 .53728 m .47238 .53583 L .47939 .53692 L .194 .719 .712 r
F
P
p
.4673 .53728 m .4602 .53888 L .47238 .53583 L .194 .719 .712 r
F
P
p
.41716 .53217 m .42149 .54082 L .4289 .53898 L .571 .096 .087 r
F
P
p
.41716 .53217 m .40961 .53692 L .42149 .54082 L .571 .096 .087 r
F
P
p
.39798 .52858 m .40208 .53738 L .40961 .53692 L .632 .133 .048 r
F
P
p
.39798 .52858 m .39034 .53125 L .40208 .53738 L .632 .133 .048 r
F
P
p
.44816 .53847 m .45306 .53765 L .4602 .53888 L 0 0 0 r
F
P
p
.44816 .53847 m .44088 .54084 L .45306 .53765 L 0 0 0 r
F
P
p
.47939 .53692 m .48464 .53191 L .49157 .53453 L .546 .899 .974 r
F
P
p
.47939 .53692 m .47238 .53583 L .48464 .53191 L .546 .899 .974 r
F
P
p
.49157 .53453 m .49695 .52937 L .50383 .53194 L .524 .848 .998 r
F
P
p
.49157 .53453 m .48464 .53191 L .49695 .52937 L .524 .848 .998 r
F
P
p
.4289 .53898 m .43363 .53833 L .44088 .54084 L 0 0 0 r
F
P
p
.4289 .53898 m .42149 .54082 L .43363 .53833 L 0 0 0 r
F
P
p
.4602 .53888 m .46533 .53238 L .47238 .53583 L .645 .925 .974 r
F
P
p
.4602 .53888 m .45306 .53765 L .46533 .53238 L .645 .925 .974 r
F
P
p
.40961 .53692 m .41413 .53693 L .42149 .54082 L 0 0 0 r
F
P
p
.40961 .53692 m .40208 .53738 L .41413 .53693 L 0 0 0 r
F
P
p
.50383 .53194 m .50933 .52867 L .51616 .5302 L .361 .776 .979 r
F
P
p
.50383 .53194 m .49695 .52937 L .50933 .52867 L .361 .776 .979 r
F
P
p
.47238 .53583 m .47764 .5287 L .48464 .53191 L .622 .851 .986 r
F
P
p
.47238 .53583 m .46533 .53238 L .47764 .5287 L .622 .851 .986 r
F
P
p
.44088 .54084 m .44592 .53189 L .45306 .53765 L .725 .899 .957 r
F
P
p
.44088 .54084 m .43363 .53833 L .44592 .53189 L .725 .899 .957 r
F
P
p
.39034 .53125 m .39461 .53302 L .40208 .53738 L .244 0 0 r
F
P
p
.39034 .53125 m .38273 .53005 L .39461 .53302 L .244 0 0 r
F
P
p
.48464 .53191 m .48998 .52837 L .49695 .52937 L .371 .761 .988 r
F
P
p
.48464 .53191 m .47764 .5287 L .48998 .52837 L .371 .761 .988 r
F
P
p
.51616 .5302 m .52178 .52868 L .52856 .52901 L .181 .696 .889 r
F
P
p
.51616 .5302 m .50933 .52867 L .52178 .52868 L .181 .696 .889 r
F
P
p
.45306 .53765 m .45824 .52633 L .46533 .53238 L .707 .795 .92 r
F
P
p
.45306 .53765 m .44592 .53189 L .45824 .52633 L .707 .795 .92 r
F
P
p
.42149 .54082 m .42642 .53042 L .43363 .53833 L .734 .854 .937 r
F
P
p
.42149 .54082 m .41413 .53693 L .42642 .53042 L .734 .854 .937 r
F
P
p
.49695 .52937 m .50239 .53058 L .50933 .52867 L .151 0 0 r
F
P
p
.49695 .52937 m .48998 .52837 L .50239 .53058 L .151 0 0 r
F
P
p
.46533 .53238 m .47056 .52526 L .47764 .5287 L .54 .739 .967 r
F
P
p
.46533 .53238 m .45824 .52633 L .47056 .52526 L .54 .739 .967 r
F
P
p
.40208 .53738 m .40682 .52868 L .41413 .53693 L .664 .83 .964 r
F
P
p
.40208 .53738 m .39461 .53302 L .40682 .52868 L .664 .83 .964 r
F
P
p
.52856 .52901 m .53433 .52786 L .54105 .52728 L .14 .684 .81 r
F
P
p
.52856 .52901 m .52178 .52868 L .53433 .52786 L .14 .684 .81 r
F
P
p
.43363 .53833 m .43878 .52278 L .44592 .53189 L .739 .748 .86 r
F
P
p
.43363 .53833 m .42642 .53042 L .43878 .52278 L .739 .748 .86 r
F
P
p
.38273 .53005 m .38714 .52658 L .39461 .53302 L .335 .724 .983 r
F
P
p
.38273 .53005 m .37513 .52618 L .38714 .52658 L .335 .724 .983 r
F
P
p
.47764 .5287 m .4829 .52886 L .48998 .52837 L 0 .489 .826 r
F
P
p
.47764 .5287 m .47056 .52526 L .4829 .52886 L 0 .489 .826 r
F
P
p
.44592 .53189 m .4511 .51959 L .45824 .52633 L .64 .695 .885 r
F
P
p
.44592 .53189 m .43878 .52278 L .4511 .51959 L .64 .695 .885 r
F
P
p
.50933 .52867 m .5149 .5331 L .52178 .52868 L .413 0 0 r
F
P
p
.50933 .52867 m .50239 .53058 L .5149 .5331 L .413 0 0 r
F
P
p
.54105 .52728 m .54695 .52555 L .5536 .52413 L .206 .733 .784 r
F
P
p
.54105 .52728 m .53433 .52786 L .54695 .52555 L .206 .733 .784 r
F
P
p
.41413 .53693 m .41921 .52019 L .42642 .53042 L .75 .744 .847 r
F
P
p
.41413 .53693 m .40682 .52868 L .41921 .52019 L .75 .744 .847 r
F
P
p
.45824 .52633 m .46337 .52301 L .47056 .52526 L .259 .582 .944 r
F
P
p
.45824 .52633 m .4511 .51959 L .46337 .52301 L .259 .582 .944 r
F
P
p
.42642 .53042 m .43157 .51421 L .43878 .52278 L .697 .694 .844 r
F
P
p
.42642 .53042 m .41921 .52019 L .43157 .51421 L .697 .694 .844 r
F
P
p
.39461 .53302 m .39946 .52012 L .40682 .52868 L .725 .781 .897 r
F
P
p
.39461 .53302 m .38714 .52658 L .39946 .52012 L .725 .781 .897 r
F
P
p
.48998 .52837 m .49534 .53442 L .50239 .53058 L .543 0 0 r
F
P
p
.48998 .52837 m .4829 .52886 L .49534 .53442 L .543 0 0 r
F
P
p
.5536 .52413 m .55964 .52228 L .56621 .51966 L .213 .733 .726 r
F
P
p
.5536 .52413 m .54695 .52555 L .55964 .52228 L .213 .733 .726 r
F
P
p
.52178 .52868 m .52752 .53417 L .53433 .52786 L .423 0 0 r
F
P
p
.52178 .52868 m .5149 .5331 L .52752 .53417 L .423 0 0 r
F
P
p
.37513 .52618 m .37953 .52163 L .38714 .52658 L .439 .785 .998 r
F
P
p
.37513 .52618 m .36743 .52259 L .37953 .52163 L .439 .785 .998 r
F
P
p
.43878 .52278 m .44382 .51564 L .4511 .51959 L .459 .633 .93 r
F
P
p
.43878 .52278 m .43157 .51421 L .44382 .51564 L .459 .633 .93 r
F
P
p
.40682 .52868 m .41187 .51224 L .41921 .52019 L .738 .737 .85 r
F
P
p
.40682 .52868 m .39946 .52012 L .41187 .51224 L .738 .737 .85 r
F
P
p
.47056 .52526 m .4757 .53063 L .4829 .52886 L .541 0 0 r
F
P
p
.47056 .52526 m .46337 .52301 L .4757 .53063 L .541 0 0 r
F
P
p
.56621 .51966 m .57241 .51919 L .57887 .51485 L 0 0 0 r
F
P
p
.56621 .51966 m .55964 .52228 L .57241 .51919 L 0 0 0 r
F
P
p
.41921 .52019 m .42417 .51022 L .43157 .51421 L .599 .71 .922 r
F
P
p
.41921 .52019 m .41187 .51224 L .42417 .51022 L .599 .71 .922 r
F
P
p
.4511 .51959 m .45604 .52397 L .46337 .52301 L .483 0 0 r
F
P
p
.4511 .51959 m .44382 .51564 L .45604 .52397 L .483 0 0 r
F
P
p
.53433 .52786 m .54023 .53362 L .54695 .52555 L .396 0 .005 r
F
P
p
.53433 .52786 m .52752 .53417 L .54023 .53362 L .396 0 .005 r
F
P
p
.50239 .53058 m .50791 .5387 L .5149 .5331 L .561 .058 .016 r
F
P
p
.50239 .53058 m .49534 .53442 L .50791 .5387 L .561 .058 .016 r
F
P
p
.38714 .52658 m .39192 .51481 L .39946 .52012 L .738 .825 .918 r
F
P
p
.38714 .52658 m .37953 .52163 L .39192 .51481 L .738 .825 .918 r
F
P
p
.57887 .51485 m .58526 .51705 L .59162 .511 L .204 0 0 r
F
P
p
.57887 .51485 m .57241 .51919 L .58526 .51705 L .204 0 0 r
F
P
p
.43157 .51421 m .43633 .51709 L .44382 .51564 L .366 0 0 r
F
P
p
.43157 .51421 m .42417 .51022 L .43633 .51709 L .366 0 0 r
F
P
p
.39946 .52012 m .40431 .50925 L .41187 .51224 L .704 .812 .932 r
F
P
p
.39946 .52012 m .39192 .51481 L .40431 .50925 L .704 .812 .932 r
F
P
p
.36743 .52259 m .37172 .51964 L .37953 .52163 L .343 .802 .94 r
F
P
p
.36743 .52259 m .35954 .52134 L .37172 .51964 L .343 .802 .94 r
F
P
p
.4829 .52886 m .48818 .5377 L .49534 .53442 L .636 .115 0 r
F
P
p
.4829 .52886 m .4757 .53063 L .48818 .5377 L .636 .115 0 r
F
P
p
.54695 .52555 m .55303 .53259 L .55964 .52228 L .418 0 .095 r
F
P
p
.54695 .52555 m .54023 .53362 L .55303 .53259 L .418 0 .095 r
F
P
p
.59162 .511 m .59821 .51572 L .60446 .50895 L .348 0 0 r
F
P
p
.59162 .511 m .58526 .51705 L .59821 .51572 L .348 0 0 r
F
P
p
.41187 .51224 m .41652 .51188 L .42417 .51022 L 0 .538 .838 r
F
P
p
.41187 .51224 m .40431 .50925 L .41652 .51188 L 0 .538 .838 r
F
P
p
.46337 .52301 m .46839 .53378 L .4757 .53063 L .711 .208 .039 r
F
P
p
.46337 .52301 m .45604 .52397 L .46839 .53378 L .711 .208 .039 r
F
P
p
.5149 .5331 m .5206 .54032 L .52752 .53417 L .479 0 .031 r
F
P
p
.5149 .5331 m .50791 .5387 L .5206 .54032 L .479 0 .031 r
F
P
p
.44382 .51564 m .44852 .52903 L .45604 .52397 L .757 .288 .132 r
F
P
p
.44382 .51564 m .43633 .51709 L .44852 .52903 L .757 .288 .132 r
F
P
p
.55964 .52228 m .56592 .53218 L .57241 .51919 L .477 .078 .203 r
F
P
p
.55964 .52228 m .55303 .53259 L .56592 .53218 L .477 .078 .203 r
F
P
p
.37953 .52163 m .38415 .51313 L .39192 .51481 L .717 .915 .962 r
F
P
p
.37953 .52163 m .37172 .51964 L .38415 .51313 L .717 .915 .962 r
F
P
p
.60446 .50895 m .61124 .5143 L .61743 .5088 L .37 0 .011 r
F
P
p
.60446 .50895 m .59821 .51572 L .61124 .5143 L .37 0 .011 r
F
P
p
.42417 .51022 m .42862 .52323 L .43633 .51709 L .747 .277 .13 r
F
P
p
.42417 .51022 m .41652 .51188 L .42862 .52323 L .747 .277 .13 r
F
P
p
.49534 .53442 m .50082 .54074 L .50791 .5387 L .49 0 0 r
F
P
p
.49534 .53442 m .48818 .5377 L .50082 .54074 L .49 0 0 r
F
P
p
.39223 .51106 m .38865 .5103 L .39652 .50997 L .331 .801 .921 r
F
P
p
.38415 .51313 m .38865 .5103 L .39223 .51106 L .331 .801 .921 r
F
P
p
.37626 .51224 m .3808 .50676 L .38865 .5103 L .5 .817 1 r
F
P
p
.38865 .5103 m .3808 .50676 L .385 .50952 L .509 0 0 r
F
P
p
.39192 .51481 m .39652 .50997 L .40394 .50941 L .51 .872 .984 r
F
P
p
.39192 .51481 m .38415 .51313 L .39652 .50997 L .51 .872 .984 r
F
P
p
.38415 .51313 m .37626 .51224 L .38865 .5103 L .331 .801 .921 r
F
P
p
.38865 .5103 m .385 .50952 L .39297 .51475 L .509 0 0 r
F
P
p
.39652 .50997 m .38865 .5103 L .389 .51053 L .648 .11 0 r
F
P
p
.39652 .50997 m .389 .51053 L .40079 .51817 L .648 .11 0 r
F
P
p
.40394 .50941 m .39652 .50997 L .40431 .50925 L .51 .872 .984 r
F
P
p
.52752 .53417 m .53339 .54022 L .54023 .53362 L .41 0 .003 r
F
P
p
.52752 .53417 m .5206 .54032 L .53339 .54022 L .41 0 .003 r
F
P
p
.57241 .51919 m .57892 .53236 L .58526 .51705 L .516 .15 .284 r
F
P
p
.57241 .51919 m .56592 .53218 L .57892 .53236 L .516 .15 .284 r
F
P
p
.35954 .52134 m .36376 .51898 L .37172 .51964 L .308 .8 .852 r
F
P
p
.35954 .52134 m .35147 .52179 L .36376 .51898 L .308 .8 .852 r
F
P
p
.4757 .53063 m .48094 .53897 L .48818 .5377 L .584 .071 0 r
F
P
p
.4757 .53063 m .46839 .53378 L .48094 .53897 L .584 .071 0 r
F
P
p
.40431 .50925 m .40868 .51619 L .41652 .51188 L .588 .036 0 r
F
P
p
.40431 .50925 m .39652 .50997 L .40868 .51619 L .588 .036 0 r
F
P
p
.61743 .5088 m .62433 .51194 L .63054 .51004 L .262 0 0 r
F
P
p
.61743 .5088 m .61124 .5143 L .62433 .51194 L .262 0 0 r
F
P
p
.45604 .52397 m .46094 .53805 L .46839 .53378 L .695 .254 .199 r
F
P
p
.45604 .52397 m .44852 .52903 L .46094 .53805 L .695 .254 .199 r
F
P
p
.58526 .51705 m .59199 .53181 L .59821 .51572 L .512 .168 .32 r
F
P
p
.58526 .51705 m .57892 .53236 L .59199 .53181 L .512 .168 .32 r
F
P
p
.54023 .53362 m .54628 .54033 L .55303 .53259 L .431 0 .038 r
F
P
p
.54023 .53362 m .53339 .54022 L .54628 .54033 L .431 0 .038 r
F
P
p
.37172 .51964 m .37626 .51224 L .38415 .51313 L .698 .948 .957 r
F
P
p
.37172 .51964 m .36376 .51898 L .37626 .51224 L .698 .948 .957 r
F
P
p
.50791 .5387 m .51359 .53972 L .5206 .54032 L .101 0 0 r
F
P
p
.50791 .5387 m .50082 .54074 L .51359 .53972 L .101 0 0 r
F
P
p
.43633 .51709 m .44084 .53631 L .44852 .52903 L .749 .347 .289 r
F
P
p
.43633 .51709 m .42862 .52323 L .44084 .53631 L .749 .347 .289 r
F
P
p
.63054 .51004 m .63748 .5085 L .63618 .51083 L 0 0 0 r
F
P
p
.63054 .51004 m .62433 .51194 L .63748 .5085 L 0 0 0 r
F
P
p
.6321 .50991 m .63131 .5122 L .63748 .5085 L .052 0 0 r
F
P
p
.62433 .51194 m .63131 .5122 L .6321 .50991 L .052 0 0 r
F
P
p
.63131 .5122 m .62515 .52025 L .6305 .51454 L 0 0 0 r
F
P
p
.63748 .5085 m .63131 .5122 L .63879 .50614 L .573 .91 .683 r
F
P
p
.63131 .5122 m .63826 .50627 L .6444 .5016 L 0 0 0 r
F
P
p
.63131 .5122 m .6305 .51454 L .63826 .50627 L 0 0 0 r
F
P
p
.63748 .5085 m .63879 .50614 L .6444 .5016 L .573 .91 .683 r
F
P
p
.63618 .51083 m .63748 .5085 L .64376 .5119 L 0 0 0 r
F
P
p
.41652 .51188 m .42076 .52983 L .42862 .52323 L .767 .349 .257 r
F
P
p
.41652 .51188 m .40868 .51619 L .42076 .52983 L .767 .349 .257 r
F
P
p
.59821 .51572 m .60511 .52871 L .61124 .5143 L .462 .125 .308 r
F
P
p
.59821 .51572 m .59199 .53181 L .60511 .52871 L .462 .125 .308 r
F
P
p
.55303 .53259 m .55928 .54173 L .56592 .53218 L .502 .061 .133 r
F
P
p
.55303 .53259 m .54628 .54033 L .55928 .54173 L .502 .061 .133 r
F
P
p
.48818 .5377 m .49368 .53716 L .50082 .54074 L 0 0 0 r
F
P
p
.48818 .5377 m .48094 .53897 L .49368 .53716 L 0 0 0 r
F
P
p
.35147 .52179 m .35577 .51647 L .36376 .51898 L .572 .917 .965 r
F
P
p
.35147 .52179 m .34335 .52114 L .35577 .51647 L .572 .917 .965 r
F
P
p
.5206 .54032 m .52644 .53729 L .53339 .54022 L .342 .813 .909 r
F
P
p
.5206 .54032 m .51359 .53972 L .52644 .53729 L .342 .813 .909 r
F
P
p
.39652 .50997 m .40079 .51817 L .40868 .51619 L .648 .11 0 r
F
P
p
.46839 .53378 m .47362 .53812 L .48094 .53897 L .342 0 0 r
F
P
p
.46839 .53378 m .46094 .53805 L .47362 .53812 L .342 0 0 r
F
P
p
.64376 .5119 m .65069 .50477 L .65709 .51364 L .6 .86 .993 r
F
P
p
.64376 .5119 m .63748 .5085 L .65069 .50477 L .6 .86 .993 r
F
P
p
.61124 .5143 m .61822 .52198 L .62433 .51194 L .341 0 .225 r
F
P
p
.61124 .5143 m .60511 .52871 L .61822 .52198 L .341 0 .225 r
F
P
p
.56592 .53218 m .57238 .54367 L .57892 .53236 L .535 .125 .211 r
F
P
p
.56592 .53218 m .55928 .54173 L .57238 .54367 L .535 .125 .211 r
F
P
p
.36376 .51898 m .36837 .5087 L .37626 .51224 L .759 .902 .94 r
F
P
p
.36376 .51898 m .35577 .51647 L .36837 .5087 L .759 .902 .94 r
F
P
p
.44852 .52903 m .45338 .54167 L .46094 .53805 L .613 .18 .196 r
F
P
p
.44852 .52903 m .44084 .53631 L .45338 .54167 L .613 .18 .196 r
F
P
p
.50082 .54074 m .50652 .53084 L .51359 .53972 L .717 .875 .956 r
F
P
p
.50082 .54074 m .49368 .53716 L .50652 .53084 L .717 .875 .956 r
F
P
p
.53339 .54022 m .53938 .53621 L .54628 .54033 L .402 .792 .989 r
F
P
p
.53339 .54022 m .52644 .53729 L .53938 .53621 L .402 .792 .989 r
F
P
p
.37626 .51224 m .36837 .5087 L .3808 .50676 L .5 .817 1 r
F
P
p
.42862 .52323 m .43307 .54145 L .44084 .53631 L .728 .321 .278 r
F
P
p
.42862 .52323 m .42076 .52983 L .43307 .54145 L .728 .321 .278 r
F
P
p
.62433 .51194 m .61822 .52198 L .63131 .5122 L .052 0 0 r
F
P
p
.40868 .51619 m .41291 .53186 L .42076 .52983 L .779 .332 .188 r
F
P
p
.40868 .51619 m .40079 .51817 L .41291 .53186 L .779 .332 .188 r
F
P
p
.34335 .52114 m .34784 .51034 L .35577 .51647 L .727 .849 .939 r
F
P
p
.34335 .52114 m .33529 .51687 L .34784 .51034 L .727 .849 .939 r
F
P
p
.48094 .53897 m .48649 .52966 L .49368 .53716 L .757 .956 .937 r
F
P
p
.48094 .53897 m .47362 .53812 L .48649 .52966 L .757 .956 .937 r
F
P
p
.57892 .53236 m .58558 .54408 L .59199 .53181 L .506 .118 .238 r
F
P
p
.57892 .53236 m .57238 .54367 L .58558 .54408 L .506 .118 .238 r
F
P
p
.65709 .51364 m .664 .50186 L .6705 .51454 L .628 .703 .9 r
F
P
p
.65709 .51364 m .65069 .50477 L .664 .50186 L .628 .703 .9 r
F
P
p
.51359 .53972 m .51942 .52458 L .52644 .53729 L .706 .731 .87 r
F
P
p
.51359 .53972 m .50652 .53084 L .51942 .52458 L .706 .731 .87 r
F
P
p
.54628 .54033 m .55242 .53731 L .55928 .54173 L .293 .694 .974 r
F
P
p
.54628 .54033 m .53938 .53621 L .55242 .53731 L .293 .694 .974 r
F
P
p
.38865 .5103 m .39297 .51475 L .40079 .51817 L .509 0 0 r
F
P
p
.63748 .5085 m .6444 .5016 L .65069 .50477 L .573 .91 .683 r
F
P
p
.35577 .51647 m .36054 .50168 L .36837 .5087 L .765 .801 .882 r
F
P
p
.35577 .51647 m .34784 .51034 L .36054 .50168 L .765 .801 .882 r
F
P
p
.46094 .53805 m .46625 .53512 L .47362 .53812 L .346 .797 .658 r
F
P
p
.46094 .53805 m .45338 .54167 L .46625 .53512 L .346 .797 .658 r
F
P
p
.49368 .53716 m .49942 .5185 L .50652 .53084 L .791 .777 .84 r
F
P
p
.49368 .53716 m .48649 .52966 L .49942 .5185 L .791 .777 .84 r
F
P
p
.59199 .53181 m .59881 .54074 L .60511 .52871 L .408 .03 .207 r
F
P
p
.59199 .53181 m .58558 .54408 L .59881 .54074 L .408 .03 .207 r
F
P
p
.52644 .53729 m .53238 .52128 L .53938 .53621 L .635 .638 .837 r
F
P
p
.52644 .53729 m .51942 .52458 L .53238 .52128 L .635 .638 .837 r
F
P
p
.6705 .51454 m .67745 .50031 L .68394 .51373 L .6 .62 .844 r
F
P
p
.6705 .51454 m .664 .50186 L .67745 .50031 L .6 .62 .844 r
F
P
p
.36837 .5087 m .37302 .49951 L .3808 .50676 L .588 .741 .949 r
F
P
p
.36837 .5087 m .36054 .50168 L .37302 .49951 L .588 .741 .949 r
F
P
p
.65069 .50477 m .65759 .4931 L .664 .50186 L .771 .906 .934 r
F
P
p
.65069 .50477 m .6444 .5016 L .65759 .4931 L .771 .906 .934 r
F
P
p
.50652 .53084 m .51236 .51065 L .51942 .52458 L .712 .677 .814 r
F
P
p
.50652 .53084 m .49942 .5185 L .51236 .51065 L .712 .677 .814 r
F
P
p
.55928 .54173 m .56557 .53936 L .57238 .54367 L .23 .648 .958 r
F
P
p
.55928 .54173 m .55242 .53731 L .56557 .53936 L .23 .648 .958 r
F
P
p
.44084 .53631 m .44579 .54155 L .45338 .54167 L .372 0 0 r
F
P
p
.44084 .53631 m .43307 .54145 L .44579 .54155 L .372 0 0 r
F
P
p
.33529 .51687 m .33993 .50201 L .34784 .51034 L .723 .754 .878 r
F
P
p
.33529 .51687 m .32732 .50892 L .33993 .50201 L .723 .754 .878 r
F
P
p
.60511 .52871 m .61201 .53256 L .61822 .52198 L .217 0 .102 r
F
P
p
.60511 .52871 m .59881 .54074 L .61201 .53256 L .217 0 .102 r
F
P
p
.47362 .53812 m .47925 .52125 L .48649 .52966 L .86 .88 .851 r
F
P
p
.47362 .53812 m .46625 .53512 L .47925 .52125 L .86 .88 .851 r
F
P
p
.42076 .52983 m .42534 .54054 L .43307 .54145 L .682 .183 .053 r
F
P
p
.42076 .52983 m .41291 .53186 L .42534 .54054 L .682 .183 .053 r
F
P
p
.40079 .51817 m .40514 .52741 L .41291 .53186 L .733 .206 0 r
F
P
p
.40079 .51817 m .39297 .51475 L .40514 .52741 L .733 .206 0 r
F
P
p
.53938 .53621 m .54543 .52073 L .55242 .53731 L .577 .582 .821 r
F
P
p
.53938 .53621 m .53238 .52128 L .54543 .52073 L .577 .582 .821 r
F
P
p
.51942 .52458 m .52534 .50769 L .53238 .52128 L .625 .619 .824 r
F
P
p
.51942 .52458 m .51236 .51065 L .52534 .50769 L .625 .619 .824 r
F
P
p
.3808 .50676 m .38521 .50725 L .39297 .51475 L 0 .294 .764 r
F
P
p
.3808 .50676 m .37302 .49951 L .38521 .50725 L 0 .294 .764 r
F
P
p
.68394 .51373 m .69101 .49945 L .69737 .51027 L .585 .603 .837 r
F
P
p
.68394 .51373 m .67745 .50031 L .69101 .49945 L .585 .603 .837 r
F
P
p
.664 .50186 m .67098 .48888 L .67745 .50031 L .66 .721 .894 r
F
P
p
.664 .50186 m .65759 .4931 L .67098 .48888 L .66 .721 .894 r
F
P
p
.34784 .51034 m .35265 .49387 L .36054 .50168 L .742 .751 .86 r
F
P
p
.34784 .51034 m .33993 .50201 L .35265 .49387 L .742 .751 .86 r
F
P
p
.48649 .52966 m .49224 .50944 L .49942 .5185 L .79 .761 .826 r
F
P
p
.48649 .52966 m .47925 .52125 L .49224 .50944 L .79 .761 .826 r
F
P
p
.61822 .52198 m .62515 .52025 L .63131 .5122 L 0 0 0 r
F
P
p
.61822 .52198 m .61201 .53256 L .62515 .52025 L 0 0 0 r
F
P
p
.49942 .5185 m .5052 .506 L .51236 .51065 L .639 .708 .896 r
F
P
p
.49942 .5185 m .49224 .50944 L .5052 .506 L .639 .708 .896 r
F
P
p
.36054 .50168 m .36514 .49222 L .37302 .49951 L .572 .716 .94 r
F
P
p
.36054 .50168 m .35265 .49387 L .36514 .49222 L .572 .716 .94 r
F
P
p
.57238 .54367 m .57882 .5403 L .58558 .54408 L .321 .704 .981 r
F
P
p
.57238 .54367 m .56557 .53936 L .57882 .5403 L .321 .704 .981 r
F
P
p
.53238 .52128 m .53841 .50671 L .54543 .52073 L .583 .603 .838 r
F
P
p
.53238 .52128 m .52534 .50769 L .53841 .50671 L .583 .603 .838 r
F
P
p
.69737 .51027 m .70463 .49758 L .71072 .50351 L .603 .655 .873 r
F
P
p
.69737 .51027 m .69101 .49945 L .70463 .49758 L .603 .655 .873 r
F
P
p
.32732 .50892 m .33188 .49505 L .33993 .50201 L .673 .721 .885 r
F
P
p
.32732 .50892 m .31933 .49987 L .33188 .49505 L .673 .721 .885 r
F
P
p
.45338 .54167 m .45883 .52909 L .46625 .53512 L .85 .96 .879 r
F
P
p
.45338 .54167 m .44579 .54155 L .45883 .52909 L .85 .96 .879 r
F
P
p
.6444 .5016 m .65143 .49409 L .65759 .4931 L .574 .89 .616 r
F
P
p
.6444 .5016 m .63826 .50627 L .65143 .49409 L .574 .89 .616 r
F
P
p
.51236 .51065 m .51822 .50937 L .52534 .50769 L .104 .564 .913 r
F
P
p
.51236 .51065 m .5052 .506 L .51822 .50937 L .104 .564 .913 r
F
P
p
.67745 .50031 m .68462 .48907 L .69101 .49945 L .549 .618 .873 r
F
P
p
.67745 .50031 m .67098 .48888 L .68462 .48907 L .549 .618 .873 r
F
P
p
.55242 .53731 m .55857 .52096 L .56557 .53936 L .564 .557 .805 r
F
P
p
.55242 .53731 m .54543 .52073 L .55857 .52096 L .564 .557 .805 r
F
P
p
.65759 .4931 m .6648 .48679 L .67098 .48888 L .572 .94 .859 r
F
P
p
.65759 .4931 m .65143 .49409 L .6648 .48679 L .572 .94 .859 r
F
P
p
.71072 .50351 m .71821 .49304 L .72398 .49378 L .663 .8 .948 r
F
P
p
.71072 .50351 m .70463 .49758 L .71821 .49304 L .663 .8 .948 r
F
P
p
.37302 .49951 m .37735 .50007 L .38521 .50725 L 0 .284 .755 r
F
P
p
.37302 .49951 m .36514 .49222 L .37735 .50007 L 0 .284 .755 r
F
P
p
.33993 .50201 m .34454 .48929 L .35265 .49387 L .701 .776 .91 r
F
P
p
.33993 .50201 m .33188 .49505 L .34454 .48929 L .701 .776 .91 r
F
P
p
.46625 .53512 m .47193 .5133 L .47925 .52125 L .848 .808 .811 r
F
P
p
.46625 .53512 m .45883 .52909 L .47193 .5133 L .848 .808 .811 r
F
P
p
.47925 .52125 m .48492 .50654 L .49224 .50944 L .719 .758 .884 r
F
P
p
.47925 .52125 m .47193 .5133 L .48492 .50654 L .719 .758 .884 r
F
P
p
.39297 .51475 m .39741 .51924 L .40277 .52495 L .505 0 0 r
F
P
p
.39297 .51475 m .38521 .50725 L .39741 .51924 L .505 0 0 r
F
P
p
.38521 .50725 m .38955 .51224 L .39741 .51924 L .544 .029 0 r
F
P
p
.39741 .51924 m .38955 .51224 L .39198 .51346 L 0 .398 .838 r
F
P
p
.39741 .51924 m .39198 .51346 L .40212 .51859 L 0 .398 .838 r
F
P
p
.40277 .52495 m .39741 .51924 L .40514 .52741 L .505 0 0 r
F
P
p
.58558 .54408 m .59214 .53857 L .59881 .54074 L .491 .807 1 r
F
P
p
.58558 .54408 m .57882 .5403 L .59214 .53857 L .491 .807 1 r
F
P
p
.49224 .50944 m .49785 .51436 L .5052 .506 L .484 0 0 r
F
P
p
.49224 .50944 m .48492 .50654 L .49785 .51436 L .484 0 0 r
F
P
p
.72398 .49378 m .7317 .48548 L .73719 .48262 L .679 .964 .935 r
F
P
p
.72398 .49378 m .71821 .49304 L .7317 .48548 L .679 .964 .935 r
F
P
p
.43307 .54145 m .43823 .53561 L .44579 .54155 L .581 .919 .967 r
F
P
p
.43307 .54145 m .42534 .54054 L .43823 .53561 L .581 .919 .967 r
F
P
p
.52534 .50769 m .53135 .51198 L .53841 .50671 L .382 0 0 r
F
P
p
.52534 .50769 m .51822 .50937 L .53135 .51198 L .382 0 0 r
F
P
p
.54543 .52073 m .55155 .50419 L .55857 .52096 L .616 .615 .827 r
F
P
p
.54543 .52073 m .53841 .50671 L .55155 .50419 L .616 .615 .827 r
F
P
p
.35265 .49387 m .35702 .48891 L .36514 .49222 L .415 .752 .995 r
F
P
p
.35265 .49387 m .34454 .48929 L .35702 .48891 L .415 .752 .995 r
F
P
p
.41291 .53186 m .41767 .53346 L .42534 .54054 L 0 .312 .704 r
F
P
p
.41291 .53186 m .40514 .52741 L .41767 .53346 L 0 .312 .704 r
F
P
p
.69101 .49945 m .69847 .49151 L .70463 .49758 L .464 .594 .898 r
F
P
p
.69101 .49945 m .68462 .48907 L .69847 .49151 L .464 .594 .898 r
F
P
p
.73719 .48262 m .74515 .47633 L .75048 .47234 L .49 .875 .683 r
F
P
p
.73719 .48262 m .7317 .48548 L .74515 .47633 L .49 .875 .683 r
F
P
p
.67098 .48888 m .67845 .4856 L .68462 .48907 L .336 .783 .957 r
F
P
p
.67098 .48888 m .6648 .48679 L .67845 .4856 L .336 .783 .957 r
F
P
p
.31933 .49987 m .32352 .49222 L .33188 .49505 L .512 .721 .967 r
F
P
p
.31933 .49987 m .31114 .49296 L .32352 .49222 L .512 .721 .967 r
F
P
p
.56557 .53936 m .57181 .52073 L .57882 .5403 L .575 .547 .786 r
F
P
p
.56557 .53936 m .55857 .52096 L .57181 .52073 L .575 .547 .786 r
F
P
p
.75048 .47234 m .75869 .46805 L .76397 .46486 L 0 0 0 r
F
P
p
.75048 .47234 m .74515 .47633 L .75869 .46805 L 0 0 0 r
F
P
p
.59881 .54074 m .60547 .53356 L .61201 .53256 L .621 .907 .984 r
F
P
p
.59881 .54074 m .59214 .53857 L .60547 .53356 L .621 .907 .984 r
F
P
p
.5052 .506 m .5109 .5307 L .51822 .50937 L .763 .381 .33 r
F
P
p
.5052 .506 m .49785 .51436 L .5109 .5307 L .763 .381 .33 r
F
P
p
.53841 .50671 m .54458 .50741 L .55155 .50419 L .043 0 0 r
F
P
p
.53841 .50671 m .53135 .51198 L .54458 .50741 L .043 0 0 r
F
P
p
.44579 .54155 m .4514 .51941 L .45883 .52909 L .851 .809 .808 r
F
P
p
.44579 .54155 m .43823 .53561 L .4514 .51941 L .851 .809 .808 r
F
P
p
.76397 .46486 m .77245 .46237 L .77771 .46053 L 0 0 0 r
F
P
p
.76397 .46486 m .75869 .46805 L .77245 .46237 L 0 0 0 r
F
P
p
.36514 .49222 m .36925 .49674 L .37735 .50007 L .514 0 0 r
F
P
p
.36514 .49222 m .35702 .48891 L .36925 .49674 L .514 0 0 r
F
P
p
.55857 .52096 m .56477 .50004 L .57181 .52073 L .64 .598 .791 r
F
P
p
.55857 .52096 m .55155 .50419 L .56477 .50004 L .64 .598 .791 r
F
P
p
.33188 .49505 m .33607 .4899 L .34454 .48929 L .486 .836 .996 r
F
P
p
.33188 .49505 m .32352 .49222 L .33607 .4899 L .486 .836 .996 r
F
P
p
.47193 .5133 m .46454 .50507 L .47746 .50693 L .413 .633 .945 r
F
P
p
.47587 .5067 m .46993 .50541 L .47746 .50693 L 0 .291 .784 r
F
P
p
.46454 .50507 m .46993 .50541 L .47587 .5067 L 0 .291 .784 r
F
P
p
.46454 .50507 m .45708 .4962 L .46993 .50541 L 0 .291 .784 r
F
P
p
.46935 .50499 m .46237 .49989 L .46993 .50541 L 0 .106 .599 r
F
P
p
.45708 .4962 m .46237 .49989 L .46935 .50499 L 0 .106 .599 r
F
P
p
.44395 .50788 m .44952 .48897 L .45708 .4962 L .768 .756 .843 r
F
P
p
.45708 .4962 m .44952 .48897 L .46237 .49989 L 0 .106 .599 r
F
P
p
.46237 .49989 m .45473 .49359 L .45529 .49472 L .876 .439 .073 r
F
P
p
.45883 .52909 m .46454 .50507 L .47193 .5133 L .803 .743 .797 r
F
P
p
.45883 .52909 m .4514 .51941 L .46454 .50507 L .803 .743 .797 r
F
P
p
.4514 .51941 m .45708 .4962 L .46454 .50507 L .763 .71 .802 r
F
P
p
.4514 .51941 m .44395 .50788 L .45708 .4962 L .763 .71 .802 r
F
P
p
.46237 .49989 m .45529 .49472 L .46093 .50596 L .876 .439 .073 r
F
P
p
.46528 .51072 m .46093 .50596 L .46754 .51911 L .876 .439 .073 r
F
P
p
.46237 .49989 m .46093 .50596 L .46528 .51072 L .876 .439 .073 r
F
P
p
.46358 .51124 m .45999 .50224 L .46754 .51911 L .663 .109 0 r
F
P
p
.45473 .49359 m .45999 .50224 L .46358 .51124 L .663 .109 0 r
F
P
p
.44952 .48897 m .45473 .49359 L .46237 .49989 L .459 0 0 r
F
P
p
.44395 .50788 m .43636 .49916 L .44952 .48897 L .768 .756 .843 r
F
P
p
.43636 .49916 m .44176 .48743 L .44952 .48897 L .809 .946 .913 r
F
P
p
.44952 .48897 m .44176 .48743 L .45473 .49359 L .459 0 0 r
F
P
p
.44176 .48743 m .44691 .49174 L .45473 .49359 L .269 0 0 r
F
P
p
.45473 .49359 m .44691 .49174 L .45999 .50224 L .663 .109 0 r
F
P
p
.45999 .50224 m .45224 .49303 L .45635 .49314 L .492 .66 .936 r
F
P
p
.45999 .50224 m .45635 .49314 L .46568 .49338 L .492 .66 .936 r
F
P
p
.45084 .4949 m .45224 .49303 L .45999 .50224 L .064 0 0 r
F
P
p
.44691 .49174 m .44826 .49207 L .45084 .4949 L .064 0 0 r
F
P
p
.44826 .49207 m .45224 .49303 L .45084 .4949 L .064 0 0 r
F
P
p
.46993 .50541 m .46237 .49989 L .4639 .5041 L .922 .533 .226 r
F
P
p
.46993 .50541 m .4639 .5041 L .47506 .53461 L .922 .533 .226 r
F
P
p
.47746 .50693 m .46993 .50541 L .47054 .507 L .907 .526 .291 r
F
P
p
.47193 .5133 m .47746 .50693 L .48429 .50687 L .413 .633 .945 r
F
P
p
.47746 .50693 m .47054 .507 L .48267 .53872 L .907 .526 .291 r
F
P
p
.48429 .50687 m .47746 .50693 L .48492 .50654 L .413 .633 .945 r
F
P
p
.70463 .49758 m .71238 .49278 L .71821 .49304 L .402 .683 .975 r
F
P
p
.70463 .49758 m .69847 .49151 L .71238 .49278 L .402 .683 .975 r
F
P
p
.61881 .52539 m .61217 .52196 L .62257 .52105 L .427 .792 .995 r
F
P
p
.6151 .52966 m .61881 .52539 L .62515 .52025 L .639 .966 .876 r
F
P
p
.62515 .52025 m .61881 .52539 L .63212 .51487 L 0 0 0 r
F
P
p
.62511 .52041 m .62579 .52077 L .63212 .51487 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62579 .52077 L .62511 .52041 L .427 .792 .995 r
F
P
p
.61881 .52539 m .62257 .52105 L .62579 .52077 L .427 .792 .995 r
F
P
p
.61699 .52154 m .6192 .51994 L .62579 .52077 L .14 .393 .844 r
F
P
p
.61217 .52196 m .6192 .51994 L .61699 .52154 L .14 .393 .844 r
F
P
p
.6192 .51994 m .61239 .51351 L .62145 .51832 L 0 .38 .825 r
F
P
p
.62579 .52077 m .62649 .52114 L .63309 .52223 L .14 0 0 r
F
P
p
.63212 .51487 m .62579 .52077 L .6394 .51552 L .072 0 0 r
F
P
p
.62579 .52077 m .63309 .52223 L .6394 .51552 L .14 0 0 r
F
P
p
.6192 .51994 m .62145 .51832 L .62646 .52098 L 0 .38 .825 r
F
P
p
.62579 .52077 m .6192 .51994 L .62649 .52114 L .14 0 0 r
F
P
p
.61201 .53256 m .61881 .52539 L .6151 .52966 L .639 .966 .876 r
F
P
p
.61201 .53256 m .60547 .53356 L .61881 .52539 L .639 .966 .876 r
F
P
p
.38521 .50725 m .37735 .50007 L .38955 .51224 L .544 .029 0 r
F
P
p
.62515 .52025 m .63212 .51487 L .63826 .50627 L 0 0 0 r
F
P
p
.68462 .48907 m .69239 .48897 L .69847 .49151 L .045 .551 .878 r
F
P
p
.68462 .48907 m .67845 .4856 L .69239 .48897 L .045 .551 .878 r
F
P
p
.63826 .50627 m .64545 .50377 L .65143 .49409 L 0 0 0 r
F
P
p
.63826 .50627 m .63212 .51487 L .64545 .50377 L 0 0 0 r
F
P
p
.57882 .5403 m .58515 .5205 L .59214 .53857 L .576 .539 .776 r
F
P
p
.57882 .5403 m .57181 .52073 L .58515 .5205 L .576 .539 .776 r
F
P
p
.65143 .49409 m .65887 .49469 L .6648 .48679 L .076 0 0 r
F
P
p
.65143 .49409 m .64545 .50377 L .65887 .49469 L .076 0 0 r
F
P
p
.48492 .50654 m .49031 .52926 L .49785 .51436 L .857 .438 .232 r
F
P
p
.48492 .50654 m .47746 .50693 L .49031 .52926 L .857 .438 .232 r
F
P
p
.34454 .48929 m .34856 .49046 L .35702 .48891 L .122 0 0 r
F
P
p
.34454 .48929 m .33607 .4899 L .34856 .49046 L .122 0 0 r
F
P
p
.40514 .52741 m .40998 .52443 L .41767 .53346 L .157 .495 .906 r
F
P
p
.40514 .52741 m .39741 .51924 L .40998 .52443 L .157 .495 .906 r
F
P
p
.77771 .46053 m .78643 .45905 L .79165 .45785 L 0 0 0 r
F
P
p
.77771 .46053 m .77245 .46237 L .78643 .45905 L 0 0 0 r
F
P
p
.55155 .50419 m .55783 .49652 L .56477 .50004 L .665 .964 .769 r
F
P
p
.55155 .50419 m .54458 .50741 L .55783 .49652 L .665 .964 .769 r
F
P
p
.42534 .54054 m .43069 .52539 L .43823 .53561 L .747 .784 .883 r
F
P
p
.42534 .54054 m .41767 .53346 L .43069 .52539 L .747 .784 .883 r
F
P
p
.31114 .49296 m .31485 .4931 L .32352 .49222 L 0 .45 .772 r
F
P
p
.31114 .49296 m .30266 .48951 L .31485 .4931 L 0 .45 .772 r
F
P
p
.71821 .49304 m .72621 .49025 L .7317 .48548 L .277 .779 .855 r
F
P
p
.71821 .49304 m .71238 .49278 L .72621 .49025 L .277 .779 .855 r
F
P
p
.51822 .50937 m .52416 .54188 L .53135 .51198 L .661 .344 .425 r
F
P
p
.51822 .50937 m .5109 .5307 L .52416 .54188 L .661 .344 .425 r
F
P
p
.57181 .52073 m .57808 .49796 L .58515 .5205 L .603 .547 .764 r
F
P
p
.57181 .52073 m .56477 .50004 L .57808 .49796 L .603 .547 .764 r
F
P
p
.6648 .48679 m .67249 .48994 L .67845 .4856 L .232 0 0 r
F
P
p
.6648 .48679 m .65887 .49469 L .67249 .48994 L .232 0 0 r
F
P
p
.7317 .48548 m .73991 .4837 L .74515 .47633 L 0 0 0 r
F
P
p
.7317 .48548 m .72621 .49025 L .73991 .4837 L 0 0 0 r
F
P
p
.43823 .53561 m .44395 .50788 L .4514 .51941 L .821 .739 .773 r
F
P
p
.59214 .53857 m .59861 .52111 L .60547 .53356 L .559 .542 .792 r
F
P
p
.59214 .53857 m .58515 .5205 L .59861 .52111 L .559 .542 .792 r
F
P
p
.43823 .53561 m .43069 .52539 L .44395 .50788 L .821 .739 .773 r
F
P
p
.56477 .50004 m .57112 .48719 L .57808 .49796 L .788 .894 .92 r
F
P
p
.56477 .50004 m .55783 .49652 L .57112 .48719 L .788 .894 .92 r
F
P
p
.69847 .49151 m .7065 .49304 L .71238 .49278 L 0 .452 .767 r
F
P
p
.69847 .49151 m .69239 .48897 L .7065 .49304 L 0 .452 .767 r
F
P
p
.79165 .45785 m .80051 .45591 L .80561 .45433 L 0 0 0 r
F
P
p
.79165 .45785 m .78643 .45905 L .80051 .45591 L 0 0 0 r
F
P
p
.37735 .50007 m .38147 .50896 L .38955 .51224 L .719 .187 0 r
F
P
p
.37735 .50007 m .36925 .49674 L .38147 .50896 L .719 .187 0 r
F
P
p
.74515 .47633 m .75357 .47538 L .75869 .46805 L .022 0 0 r
F
P
p
.74515 .47633 m .73991 .4837 L .75357 .47538 L .022 0 0 r
F
P
p
.35702 .48891 m .36091 .49676 L .36925 .49674 L .595 .056 0 r
F
P
p
.35702 .48891 m .34856 .49046 L .36091 .49676 L .595 .056 0 r
F
P
p
.32352 .49222 m .32731 .49365 L .33607 .4899 L .144 0 0 r
F
P
p
.32352 .49222 m .31485 .4931 L .32731 .49365 L .144 0 0 r
F
P
p
.67618 .48992 m .68028 .4908 L .68638 .48988 L .098 0 0 r
F
P
p
.67249 .48994 m .67517 .49024 L .67618 .48992 L .098 0 0 r
F
P
p
.67517 .49024 m .68028 .4908 L .67618 .48992 L .098 0 0 r
F
P
p
.65887 .49469 m .66654 .49734 L .67249 .48994 L .171 0 .076 r
F
P
p
.65887 .49469 m .65296 .50667 L .66654 .49734 L .171 0 .076 r
F
P
p
.66654 .49734 m .66036 .50136 L .67027 .49176 L .656 .938 .676 r
F
P
p
.67845 .4856 m .67249 .48994 L .68638 .48988 L .336 0 0 r
F
P
p
.67249 .48994 m .66654 .49734 L .68028 .4908 L .098 0 0 r
F
P
p
.67132 .49143 m .67027 .49176 L .67395 .48819 L .656 .938 .676 r
F
P
p
.66654 .49734 m .67027 .49176 L .67132 .49143 L .656 .938 .676 r
F
P
p
.68638 .48988 m .68028 .4908 L .6803 .4908 L .204 .729 .746 r
F
P
p
.67845 .4856 m .68638 .48988 L .69237 .48897 L .336 0 0 r
F
P
p
.68638 .48988 m .6803 .4908 L .69422 .48767 L .204 .729 .746 r
F
P
p
.69237 .48897 m .68638 .48988 L .69239 .48897 L .336 0 0 r
F
P
p
.39741 .51924 m .40212 .51859 L .40998 .52443 L 0 .398 .838 r
F
P
p
.58515 .5205 m .59157 .5017 L .59861 .52111 L .513 .481 .758 r
F
P
p
.58515 .5205 m .57808 .49796 L .59157 .5017 L .513 .481 .758 r
F
P
p
.60547 .53356 m .61217 .52196 L .61881 .52539 L .531 .596 .864 r
F
P
p
.60547 .53356 m .59861 .52111 L .61217 .52196 L .531 .596 .864 r
F
P
p
.75869 .46805 m .76735 .46823 L .77245 .46237 L .096 0 0 r
F
P
p
.75869 .46805 m .75357 .47538 L .76735 .46823 L .096 0 0 r
F
P
p
.41767 .53346 m .42305 .51602 L .43069 .52539 L .74 .743 .854 r
F
P
p
.41767 .53346 m .40998 .52443 L .42305 .51602 L .74 .743 .854 r
F
P
p
.53135 .51198 m .53756 .53723 L .54458 .50741 L .487 .206 .413 r
F
P
p
.53135 .51198 m .52416 .54188 L .53756 .53723 L .487 .206 .413 r
F
P
p
.49785 .51436 m .50334 .5616 L .5109 .5307 L .811 .487 .441 r
F
P
p
.49785 .51436 m .49031 .52926 L .50334 .5616 L .811 .487 .441 r
F
P
p
.80561 .45433 m .81451 .45047 L .81946 .44822 L .301 .784 .71 r
F
P
p
.80561 .45433 m .80051 .45591 L .81451 .45047 L .301 .784 .71 r
F
P
p
.57808 .49796 m .58459 .48751 L .59157 .5017 L .53 .629 .893 r
F
P
p
.57808 .49796 m .57112 .48719 L .58459 .48751 L .53 .629 .893 r
F
P
p
.30266 .48951 m .30605 .49402 L .31485 .4931 L .499 0 0 r
F
P
p
.30266 .48951 m .29397 .48791 L .30605 .49402 L .499 0 0 r
F
P
p
.43069 .52539 m .43636 .49916 L .44395 .50788 L .825 .752 .783 r
F
P
p
.47746 .50693 m .48267 .53872 L .49031 .52926 L .907 .526 .291 r
F
P
p
.33607 .4899 m .3399 .4937 L .34856 .49046 L .286 0 0 r
F
P
p
.33607 .4899 m .32731 .49365 L .3399 .4937 L .286 0 0 r
F
P
p
.43069 .52539 m .42305 .51602 L .43636 .49916 L .825 .752 .783 r
F
P
p
.71238 .49278 m .72056 .49364 L .72621 .49025 L .084 0 0 r
F
P
p
.71238 .49278 m .7065 .49304 L .72056 .49364 L .084 0 0 r
F
P
p
.77245 .46237 m .78136 .46361 L .78643 .45905 L .159 0 0 r
F
P
p
.77245 .46237 m .76735 .46823 L .78136 .46361 L .159 0 0 r
F
P
p
.63212 .51487 m .6394 .51552 L .64545 .50377 L .072 0 0 r
F
P
p
.54458 .50741 m .55095 .51806 L .55783 .49652 L .238 0 .319 r
F
P
p
.54458 .50741 m .53756 .53723 L .55095 .51806 L .238 0 .319 r
F
P
p
.81946 .44822 m .82833 .44188 L .83319 .43975 L .461 .865 .694 r
F
P
p
.81946 .44822 m .81451 .45047 L .82833 .44188 L .461 .865 .694 r
F
P
p
.64545 .50377 m .65296 .50667 L .65887 .49469 L .18 0 .071 r
F
P
p
.64545 .50377 m .6394 .51552 L .65296 .50667 L .18 0 .071 r
F
P
p
.59861 .52111 m .6053 .51085 L .61217 .52196 L .368 .414 .778 r
F
P
p
.59861 .52111 m .59157 .5017 L .6053 .51085 L .368 .414 .778 r
F
P
p
.55783 .49652 m .56429 .49676 L .57112 .48719 L 0 0 .138 r
F
P
p
.55783 .49652 m .55095 .51806 L .56429 .49676 L 0 0 .138 r
F
P
p
.36925 .49674 m .37323 .50715 L .38147 .50896 L .711 .196 0 r
F
P
p
.36925 .49674 m .36091 .49676 L .37323 .50715 L .711 .196 0 r
F
P
p
.69239 .48897 m .70047 .49203 L .7065 .49304 L .275 0 0 r
F
P
p
.69239 .48897 m .68638 .48988 L .70047 .49203 L .275 0 0 r
F
P
p
.40998 .52443 m .41518 .51254 L .42305 .51602 L .706 .813 .931 r
F
P
p
.40998 .52443 m .40212 .51859 L .41518 .51254 L .706 .813 .931 r
F
P
p
.83319 .43975 m .84207 .43162 L .84694 .43087 L .57 .919 .719 r
F
P
p
.83319 .43975 m .82833 .44188 L .84207 .43162 L .57 .919 .719 r
F
P
p
.38955 .51224 m .39401 .51725 L .40212 .51859 L .53 0 0 r
F
P
p
.38955 .51224 m .38147 .50896 L .39401 .51725 L .53 0 0 r
F
P
p
.72621 .49025 m .73446 .48884 L .73991 .4837 L 0 0 0 r
F
P
p
.72621 .49025 m .72056 .49364 L .73446 .48884 L 0 0 0 r
F
P
p
.57112 .48719 m .57773 .48672 L .58459 .48751 L 0 0 0 r
F
P
p
.57112 .48719 m .56429 .49676 L .57773 .48672 L 0 0 0 r
F
P
p
.78643 .45905 m .79553 .46029 L .80051 .45591 L .158 0 0 r
F
P
p
.78643 .45905 m .78136 .46361 L .79553 .46029 L .158 0 0 r
F
P
p
.59157 .5017 m .59836 .49873 L .6053 .51085 L .155 .344 .801 r
F
P
p
.59157 .5017 m .58459 .48751 L .59836 .49873 L .155 .344 .801 r
F
P
p
.34856 .49046 m .35247 .49616 L .36091 .49676 L .434 0 0 r
F
P
p
.34856 .49046 m .3399 .4937 L .35247 .49616 L .434 0 0 r
F
P
p
.31485 .4931 m .31851 .49575 L .32731 .49365 L .268 0 0 r
F
P
p
.31485 .4931 m .30605 .49402 L .31851 .49575 L .268 0 0 r
F
P
p
.43636 .49916 m .42851 .49792 L .44176 .48743 L .809 .946 .913 r
F
P
p
.42305 .51602 m .42851 .49792 L .43636 .49916 L .861 .869 .844 r
F
P
p
.84694 .43087 m .85592 .42229 L .86088 .42372 L .63 .961 .828 r
F
P
p
.84694 .43087 m .84207 .43162 L .85592 .42229 L .63 .961 .828 r
F
P
p
.42305 .51602 m .41518 .51254 L .42851 .49792 L .861 .869 .844 r
F
P
p
.73991 .4837 m .74821 .48011 L .75357 .47538 L 0 0 0 r
F
P
p
.73991 .4837 m .73446 .48884 L .74821 .48011 L 0 0 0 r
F
P
p
.61217 .52196 m .6053 .51085 L .6192 .51994 L .14 .393 .844 r
F
P
p
.29397 .48791 m .29739 .4905 L .30605 .49402 L .375 0 0 r
F
P
p
.29397 .48791 m .28525 .48478 L .29739 .4905 L .375 0 0 r
F
P
p
.5109 .5307 m .51672 .5842 L .52416 .54188 L .706 .416 .482 r
F
P
p
.5109 .5307 m .50334 .5616 L .51672 .5842 L .706 .416 .482 r
F
P
p
.46993 .50541 m .47506 .53461 L .48267 .53872 L .922 .533 .226 r
F
P
p
.80051 .45591 m .80968 .4555 L .81451 .45047 L .045 0 0 r
F
P
p
.80051 .45591 m .79553 .46029 L .80968 .4555 L .045 0 0 r
F
P
p
.86088 .42372 m .87004 .41552 L .87509 .4189 L .635 .947 .949 r
F
P
p
.86088 .42372 m .85592 .42229 L .87004 .41552 L .635 .947 .949 r
F
P
p
.75357 .47538 m .76198 .47106 L .76735 .46823 L 0 0 0 r
F
P
p
.75357 .47538 m .74821 .48011 L .76198 .47106 L 0 0 0 r
F
P
p
.7065 .49304 m .71459 .49219 L .72056 .49364 L .094 .645 .819 r
F
P
p
.7065 .49304 m .70047 .49203 L .71459 .49219 L .094 .645 .819 r
F
P
p
.58459 .48751 m .59146 .4922 L .59836 .49873 L .417 0 0 r
F
P
p
.58459 .48751 m .57773 .48672 L .59146 .4922 L .417 0 0 r
F
P
p
.32731 .49365 m .33125 .49396 L .3399 .4937 L 0 0 0 r
F
P
p
.32731 .49365 m .31851 .49575 L .33125 .49396 L 0 0 0 r
F
P
p
.40212 .51859 m .40701 .51531 L .41518 .51254 L .344 .804 .937 r
F
P
p
.40212 .51859 m .39401 .51725 L .40701 .51531 L .344 .804 .937 r
F
P
p
.81451 .45047 m .82365 .44728 L .82833 .44188 L 0 0 0 r
F
P
p
.81451 .45047 m .80968 .4555 L .82365 .44728 L 0 0 0 r
F
P
p
.49031 .52926 m .49564 .58299 L .50334 .5616 L .87 .543 .429 r
F
P
p
.49031 .52926 m .48267 .53872 L .49564 .58299 L .87 .543 .429 r
F
P
p
.76735 .46823 m .77597 .46462 L .78136 .46361 L 0 0 0 r
F
P
p
.76735 .46823 m .76198 .47106 L .77597 .46462 L 0 0 0 r
F
P
p
.87509 .4189 m .8844 .41058 L .88946 .415 L .622 .888 .988 r
F
P
p
.87509 .4189 m .87004 .41552 L .8844 .41058 L .622 .888 .988 r
F
P
p
.38147 .50896 m .38578 .51615 L .39401 .51725 L .628 .065 0 r
F
P
p
.38147 .50896 m .37323 .50715 L .38578 .51615 L .628 .065 0 r
F
P
p
.36091 .49676 m .36503 .50183 L .37323 .50715 L .494 0 0 r
F
P
p
.36091 .49676 m .35247 .49616 L .36503 .50183 L .494 0 0 r
F
P
p
.68638 .48988 m .69422 .48767 L .70047 .49203 L .204 .729 .746 r
F
P
p
.6053 .51085 m .61239 .51351 L .6192 .51994 L 0 .175 .711 r
F
P
p
.6053 .51085 m .59836 .49873 L .61239 .51351 L 0 .175 .711 r
F
P
p
.82833 .44188 m .83744 .43623 L .84207 .43162 L 0 0 0 r
F
P
p
.82833 .44188 m .82365 .44728 L .83744 .43623 L 0 0 0 r
F
P
p
.41518 .51254 m .42034 .50452 L .42851 .49792 L .727 .99 .838 r
F
P
p
.41518 .51254 m .40701 .51531 L .42034 .50452 L .727 .99 .838 r
F
P
p
.42851 .49792 m .43371 .49351 L .44176 .48743 L .461 .823 .558 r
F
P
p
.42851 .49792 m .42034 .50452 L .43371 .49351 L .461 .823 .558 r
F
P
p
.72056 .49364 m .72856 .48724 L .73446 .48884 L .556 .911 .965 r
F
P
p
.72056 .49364 m .71459 .49219 L .72856 .48724 L .556 .911 .965 r
F
P
p
.30605 .49402 m .3099 .49198 L .31851 .49575 L .141 .635 .913 r
F
P
p
.30605 .49402 m .29739 .4905 L .3099 .49198 L .141 .635 .913 r
F
P
p
.6394 .51552 m .6468 .51491 L .65296 .50667 L 0 0 0 r
F
P
p
.6394 .51552 m .63309 .52223 L .6468 .51491 L 0 0 0 r
F
P
p
.78136 .46361 m .7902 .46083 L .79553 .46029 L .23 .745 .737 r
F
P
p
.78136 .46361 m .77597 .46462 L .7902 .46083 L .23 .745 .737 r
F
P
p
.3399 .4937 m .34412 .49125 L .35247 .49616 L .293 .79 .854 r
F
P
p
.3399 .4937 m .33125 .49396 L .34412 .49125 L .293 .79 .854 r
F
P
p
.84207 .43162 m .84851 .42701 L .85011 .4262 L 0 0 0 r
F
P
p
.84851 .42701 m .85125 .42505 L .85011 .4262 L 0 0 0 r
F
P
p
.84207 .43162 m .83744 .43623 L .85125 .42505 L 0 0 0 r
F
P
p
.83744 .43623 m .83262 .43954 L .8455 .42853 L .536 .875 .617 r
F
P
p
.8457 .42843 m .8455 .42853 L .84649 .42768 L .536 .875 .617 r
F
P
p
.83744 .43623 m .8455 .42853 L .8457 .42843 L .536 .875 .617 r
F
P
p
.85011 .4262 m .85125 .42505 L .85592 .42229 L 0 0 0 r
F
P
p
.46237 .49989 m .46754 .51911 L .47506 .53461 L .876 .439 .073 r
F
P
p
.44176 .48743 m .43371 .49351 L .44691 .49174 L .269 0 0 r
F
P
p
.88946 .415 m .89879 .40514 L .90379 .4098 L .664 .869 .976 r
F
P
p
.88946 .415 m .8844 .41058 L .89879 .40514 L .664 .869 .976 r
F
P
p
.28525 .48478 m .28902 .48037 L .29739 .4905 L .247 .589 .947 r
F
P
p
.28525 .48478 m .27669 .47741 L .28902 .48037 L .247 .589 .947 r
F
P
p
.52416 .54188 m .53035 .58159 L .53756 .53723 L .528 .268 .466 r
F
P
p
.52416 .54188 m .51672 .5842 L .53035 .58159 L .528 .268 .466 r
F
P
p
.56429 .49676 m .57089 .49706 L .57773 .48672 L 0 0 .16 r
F
P
p
.56429 .49676 m .55743 .5205 L .57089 .49706 L 0 0 .16 r
F
P
p
.55095 .51806 m .55743 .5205 L .56429 .49676 L .024 0 .261 r
F
P
p
.65296 .50667 m .66036 .50136 L .66654 .49734 L 0 0 0 r
F
P
p
.65296 .50667 m .6468 .51491 L .66036 .50136 L 0 0 0 r
F
P
p
.85592 .42229 m .8653 .41624 L .87004 .41552 L .393 .811 .618 r
F
P
p
.85592 .42229 m .85125 .42505 L .8653 .41624 L .393 .811 .618 r
F
P
p
.73446 .48884 m .74233 .47743 L .74821 .48011 L .775 .966 .925 r
F
P
p
.73446 .48884 m .72856 .48724 L .74233 .47743 L .775 .966 .925 r
F
P
p
.59836 .49873 m .60549 .50572 L .60937 .51033 L .5 0 0 r
F
P
p
.59836 .49873 m .59146 .4922 L .60549 .50572 L .5 0 0 r
F
P
p
.60294 .50326 m .59854 .49978 L .60549 .50572 L .563 0 0 r
F
P
p
.59146 .4922 m .59854 .49978 L .60294 .50326 L .563 0 0 r
F
P
p
.59146 .4922 m .58457 .49227 L .59854 .49978 L .563 0 0 r
F
P
p
.59854 .49978 m .59155 .4956 L .59409 .49626 L .047 .543 .883 r
F
P
p
.59854 .49978 m .59409 .49626 L .60566 .49925 L .047 .543 .883 r
F
P
p
.60549 .50572 m .59854 .49978 L .60155 .50104 L .004 .455 .867 r
F
P
p
.60549 .50572 m .60155 .50104 L .61265 .50571 L .004 .455 .867 r
F
P
p
.60937 .51033 m .60549 .50572 L .61239 .51351 L .5 0 0 r
F
P
p
.70047 .49203 m .70828 .48513 L .71459 .49219 L .543 .818 .997 r
F
P
p
.70047 .49203 m .69422 .48767 L .70828 .48513 L .543 .818 .997 r
F
P
p
.57773 .48672 m .58457 .49227 L .59146 .4922 L .287 0 .06 r
F
P
p
.57773 .48672 m .57089 .49706 L .58457 .49227 L .287 0 .06 r
F
P
p
.55095 .51806 m .54396 .55483 L .55743 .5205 L .024 0 .261 r
F
P
p
.53756 .53723 m .54396 .55483 L .55095 .51806 L .264 .047 .385 r
F
P
p
.90379 .4098 m .91302 .39734 L .91796 .40221 L .739 .885 .947 r
F
P
p
.90379 .4098 m .89879 .40514 L .91302 .39734 L .739 .885 .947 r
F
P
p
.66654 .49734 m .67395 .48819 L .68028 .4908 L .656 .938 .676 r
F
P
p
.79553 .46029 m .80451 .45698 L .80968 .4555 L .282 .784 .792 r
F
P
p
.79553 .46029 m .7902 .46083 L .80451 .45698 L .282 .784 .792 r
F
P
p
.39401 .51725 m .3987 .51847 L .40701 .51531 L .159 0 0 r
F
P
p
.39401 .51725 m .38578 .51615 L .3987 .51847 L .159 0 0 r
F
P
p
.74821 .48011 m .75607 .4663 L .76198 .47106 L .817 .941 .908 r
F
P
p
.74821 .48011 m .74233 .47743 L .75607 .4663 L .817 .941 .908 r
F
P
p
.53756 .53723 m .53035 .58159 L .54396 .55483 L .264 .047 .385 r
F
P
p
.87004 .41552 m .87964 .40996 L .8844 .41058 L .427 .868 .801 r
F
P
p
.87004 .41552 m .8653 .41624 L .87964 .40996 L .427 .868 .801 r
F
P
p
.31851 .49575 m .32276 .48879 L .33125 .49396 L .566 .843 .997 r
F
P
p
.31851 .49575 m .3099 .49198 L .32276 .48879 L .566 .843 .997 r
F
P
p
.37323 .50715 m .37767 .50882 L .38578 .51615 L 0 .268 .685 r
F
P
p
.37323 .50715 m .36503 .50183 L .37767 .50882 L 0 .268 .685 r
F
P
p
.6192 .51994 m .62646 .52098 L .63309 .52223 L 0 .38 .825 r
F
P
p
.35247 .49616 m .35699 .4904 L .36503 .50183 L .45 .765 .996 r
F
P
p
.35247 .49616 m .34412 .49125 L .35699 .4904 L .45 .765 .996 r
F
P
p
.91796 .40221 m .9271 .38762 L .93204 .39323 L .785 .891 .92 r
F
P
p
.91796 .40221 m .91302 .39734 L .9271 .38762 L .785 .891 .92 r
F
P
p
.68028 .4908 m .68775 .47981 L .69422 .48767 L .749 .933 .948 r
F
P
p
.68028 .4908 m .67395 .48819 L .68775 .47981 L .749 .933 .948 r
F
P
p
.76198 .47106 m .77 .45786 L .77597 .46462 L .759 .875 .931 r
F
P
p
.76198 .47106 m .75607 .4663 L .77 .45786 L .759 .875 .931 r
F
P
p
.27669 .47741 m .28088 .46531 L .28902 .48037 L .54 .631 .89 r
F
P
p
.27669 .47741 m .26833 .46575 L .28088 .46531 L .54 .631 .89 r
F
P
p
.80968 .4555 m .81868 .45009 L .82365 .44728 L .418 .857 .754 r
F
P
p
.80968 .4555 m .80451 .45698 L .81868 .45009 L .418 .857 .754 r
F
P
p
.29739 .4905 m .30156 .48162 L .3099 .49198 L .454 .622 .924 r
F
P
p
.29739 .4905 m .28902 .48037 L .30156 .48162 L .454 .622 .924 r
F
P
p
.71459 .49219 m .72226 .47934 L .72856 .48724 L .693 .789 .924 r
F
P
p
.71459 .49219 m .70828 .48513 L .72226 .47934 L .693 .789 .924 r
F
P
p
.8844 .41058 m .89406 .40392 L .89879 .40514 L .528 .919 .908 r
F
P
p
.8844 .41058 m .87964 .40996 L .89406 .40392 L .528 .919 .908 r
F
P
p
.40701 .51531 m .41197 .51306 L .42034 .50452 L .289 .771 .68 r
F
P
p
.40701 .51531 m .3987 .51847 L .41197 .51306 L .289 .771 .68 r
F
P
p
.48267 .53872 m .48799 .57998 L .49564 .58299 L .935 .577 .312 r
F
P
p
.48267 .53872 m .47506 .53461 L .48799 .57998 L .935 .577 .312 r
F
P
p
.33125 .49396 m .33586 .48246 L .34412 .49125 L .711 .836 .942 r
F
P
p
.33125 .49396 m .32276 .48879 L .33586 .48246 L .711 .836 .942 r
F
P
p
.77597 .46462 m .78426 .45347 L .7902 .46083 L .652 .785 .945 r
F
P
p
.77597 .46462 m .77 .45786 L .78426 .45347 L .652 .785 .945 r
F
P
p
.82365 .44728 m .83262 .43954 L .83744 .43623 L .519 .882 .662 r
F
P
p
.82365 .44728 m .81868 .45009 L .83262 .43954 L .519 .882 .662 r
F
P
p
.42034 .50452 m .4254 .50376 L .43371 .49351 L 0 0 0 r
F
P
p
.42034 .50452 m .41197 .51306 L .4254 .50376 L 0 0 0 r
F
P
p
.69422 .48767 m .70178 .47545 L .70828 .48513 L .655 .756 .924 r
F
P
p
.69422 .48767 m .68775 .47981 L .70178 .47545 L .655 .756 .924 r
F
P
p
.83744 .43623 m .84649 .42768 L .85125 .42505 L .536 .875 .617 r
F
P
p
.72856 .48724 m .73607 .46894 L .74233 .47743 L .779 .793 .865 r
F
P
p
.72856 .48724 m .72226 .47934 L .73607 .46894 L .779 .793 .865 r
F
P
p
.63309 .52223 m .64029 .515 L .6468 .51491 L .614 .933 .962 r
F
P
p
.63309 .52223 m .62646 .52098 L .64029 .515 L .614 .933 .962 r
F
P
p
.43884 .49608 m .43059 .50255 L .43414 .50003 L 0 0 0 r
F
P
p
.44346 .4922 m .43884 .49608 L .44691 .49174 L .072 0 0 r
F
P
p
.44691 .49174 m .43884 .49608 L .45224 .49303 L .064 0 0 r
F
P
p
.43884 .49608 m .44423 .49287 L .45224 .49303 L 0 0 0 r
F
P
p
.43884 .49608 m .43414 .50003 L .44423 .49287 L 0 0 0 r
F
P
p
.43371 .49351 m .43884 .49608 L .44346 .4922 L .072 0 0 r
F
P
p
.43371 .49351 m .4254 .50376 L .43884 .49608 L .072 0 0 r
F
P
p
.89879 .40514 m .90832 .39545 L .91302 .39734 L .686 .97 .923 r
F
P
p
.89879 .40514 m .89406 .40392 L .90832 .39545 L .686 .97 .923 r
F
P
p
.50334 .5616 m .50907 .61486 L .51672 .5842 L .779 .468 .462 r
F
P
p
.50334 .5616 m .49564 .58299 L .50907 .61486 L .779 .468 .462 r
F
P
p
.85125 .42505 m .86056 .41774 L .8653 .41624 L .481 .863 .655 r
F
P
p
.85125 .42505 m .84649 .42768 L .86056 .41774 L .481 .863 .655 r
F
P
p
.36503 .50183 m .36983 .4929 L .37767 .50882 L .424 .577 .901 r
F
P
p
.36503 .50183 m .35699 .4904 L .36983 .4929 L .424 .577 .901 r
F
P
p
.61239 .51351 m .6196 .51399 L .62646 .52098 L 0 .373 .835 r
F
P
p
.61239 .51351 m .60549 .50572 L .6196 .51399 L 0 .373 .835 r
F
P
p
.26833 .46575 m .27271 .44974 L .28088 .46531 L .609 .636 .853 r
F
P
p
.26833 .46575 m .25999 .45249 L .27271 .44974 L .609 .636 .853 r
F
P
p
.3099 .49198 m .31438 .47978 L .32276 .48879 L .582 .675 .903 r
F
P
p
.3099 .49198 m .30156 .48162 L .31438 .47978 L .582 .675 .903 r
F
P
p
.74233 .47743 m .7498 .45648 L .75607 .4663 L .802 .787 .839 r
F
P
p
.74233 .47743 m .73607 .46894 L .7498 .45648 L .802 .787 .839 r
F
P
p
.38578 .51615 m .39053 .51391 L .3987 .51847 L .087 .486 .897 r
F
P
p
.38578 .51615 m .37767 .50882 L .39053 .51391 L .087 .486 .897 r
F
P
p
.28902 .48037 m .29336 .46771 L .30156 .48162 L .465 .538 .847 r
F
P
p
.28902 .48037 m .28088 .46531 L .29336 .46771 L .465 .538 .847 r
F
P
p
.7902 .46083 m .79872 .45082 L .80451 .45698 L .599 .748 .948 r
F
P
p
.7902 .46083 m .78426 .45347 L .79872 .45082 L .599 .748 .948 r
F
P
p
.34412 .49125 m .34901 .47622 L .35699 .4904 L .7 .746 .888 r
F
P
p
.34412 .49125 m .33586 .48246 L .34901 .47622 L .7 .746 .888 r
F
P
p
.6468 .51491 m .65387 .49872 L .66036 .50136 L .891 .974 .824 r
F
P
p
.6468 .51491 m .64029 .515 L .65387 .49872 L .891 .974 .824 r
F
P
p
.91302 .39734 m .92234 .38413 L .9271 .38762 L .799 .98 .9 r
F
P
p
.91302 .39734 m .90832 .39545 L .92234 .38413 L .799 .98 .9 r
F
P
p
.66036 .50136 m .66739 .48143 L .67395 .48819 L .899 .913 .823 r
F
P
p
.66036 .50136 m .65387 .49872 L .66739 .48143 L .899 .913 .823 r
F
P
p
.75607 .4663 m .76369 .44642 L .77 .45786 L .759 .751 .845 r
F
P
p
.75607 .4663 m .7498 .45648 L .76369 .44642 L .759 .751 .845 r
F
P
p
.8653 .41624 m .87494 .4109 L .87964 .40996 L .384 .833 .726 r
F
P
p
.8653 .41624 m .86056 .41774 L .87494 .4109 L .384 .833 .726 r
F
P
p
.70828 .48513 m .71587 .47063 L .72226 .47934 L .665 .718 .888 r
F
P
p
.70828 .48513 m .70178 .47545 L .71587 .47063 L .665 .718 .888 r
F
P
p
.67395 .48819 m .68118 .47092 L .68775 .47981 L .788 .82 .877 r
F
P
p
.67395 .48819 m .66739 .48143 L .68118 .47092 L .788 .82 .877 r
F
P
p
1 g
.03 w
.84331 .43357 Mdot
P
p
1 g
.03 w
.4026 .51957 Mdot
P
p
.57089 .49706 m .57761 .49394 L .58457 .49227 L 0 0 0 r
F
P
p
.55743 .5205 m .56392 .50747 L .57089 .49706 L 0 0 0 r
F
P
p
.57089 .49706 m .56392 .50747 L .57761 .49394 L 0 0 0 r
F
P
p
.47506 .53461 m .48052 .5535 L .48799 .57998 L .808 .432 0 r
F
P
p
.47506 .53461 m .46754 .51911 L .48052 .5535 L .808 .432 0 r
F
P
p
.77 .45786 m .77795 .44133 L .78426 .45347 L .666 .686 .859 r
F
P
p
.77 .45786 m .76369 .44642 L .77795 .44133 L .666 .686 .859 r
F
P
p
.32276 .48879 m .32748 .47426 L .33586 .48246 L .683 .738 .893 r
F
P
p
.32276 .48879 m .31438 .47978 L .32748 .47426 L .683 .738 .893 r
F
P
p
.80451 .45698 m .81312 .44605 L .81868 .45009 L .658 .809 .956 r
F
P
p
.80451 .45698 m .79872 .45082 L .81312 .44605 L .658 .809 .956 r
F
P
p
.68775 .47981 m .69532 .46803 L .70178 .47545 L .615 .716 .917 r
F
P
p
.68775 .47981 m .68118 .47092 L .69532 .46803 L .615 .716 .917 r
F
P
p
.87964 .40996 m .8895 .40511 L .89406 .40392 L .36 .827 .766 r
F
P
p
.87964 .40996 m .87494 .4109 L .8895 .40511 L .36 .827 .766 r
F
P
p
.28088 .46531 m .28502 .45478 L .29336 .46771 L .363 .474 .839 r
F
P
p
.28088 .46531 m .27271 .44974 L .28502 .45478 L .363 .474 .839 r
F
P
p
.25999 .45249 m .26421 .4382 L .27271 .44974 L .617 .675 .883 r
F
P
p
.25999 .45249 m .25144 .44127 L .26421 .4382 L .617 .675 .883 r
F
P
p
.72226 .47934 m .72982 .46177 L .73607 .46894 L .748 .769 .87 r
F
P
p
.72226 .47934 m .71587 .47063 L .72982 .46177 L .748 .769 .87 r
F
P
p
.35699 .4904 m .36206 .47379 L .36983 .4929 L .603 .62 .841 r
F
P
p
.35699 .4904 m .34901 .47622 L .36206 .47379 L .603 .62 .841 r
F
P
p
.55743 .5205 m .55037 .54087 L .56392 .50747 L 0 0 0 r
F
P
p
.54396 .55483 m .55037 .54087 L .55743 .5205 L 0 0 0 r
F
P
p
.30156 .48162 m .30591 .47086 L .31438 .47978 L .423 .534 .865 r
F
P
p
.30156 .48162 m .29336 .46771 L .30591 .47086 L .423 .534 .865 r
F
P
p
.3987 .51847 m .40366 .51464 L .41197 .51306 L .305 .704 .977 r
F
P
p
.3987 .51847 m .39053 .51391 L .40366 .51464 L .305 .704 .977 r
F
P
p
.58457 .49227 m .59155 .4956 L .59854 .49978 L .288 0 0 r
F
P
p
.58457 .49227 m .57761 .49394 L .59155 .4956 L .288 0 0 r
F
P
p
.60549 .50572 m .61265 .50571 L .6196 .51399 L .004 .455 .867 r
F
P
p
.73607 .46894 m .74364 .44965 L .7498 .45648 L .809 .819 .858 r
F
P
p
.73607 .46894 m .72982 .46177 L .74364 .44965 L .809 .819 .858 r
F
P
p
.33586 .48246 m .34074 .46677 L .34901 .47622 L .727 .767 .885 r
F
P
p
.33586 .48246 m .32748 .47426 L .34074 .46677 L .727 .767 .885 r
F
P
p
.81868 .45009 m .82727 .43714 L .83262 .43954 L .765 .907 .938 r
F
P
p
.81868 .45009 m .81312 .44605 L .82727 .43714 L .765 .907 .938 r
F
P
p
.37767 .50882 m .38267 .49834 L .39053 .51391 L .377 .474 .832 r
F
P
p
.37767 .50882 m .36983 .4929 L .38267 .49834 L .377 .474 .832 r
F
P
p
.62646 .52098 m .63351 .50835 L .64029 .515 L .688 .79 .928 r
F
P
p
.62646 .52098 m .6196 .51399 L .63351 .50835 L .688 .79 .928 r
F
P
p
.78426 .45347 m .79252 .43963 L .79872 .45082 L .593 .64 .866 r
F
P
p
.78426 .45347 m .77795 .44133 L .79252 .43963 L .593 .64 .866 r
F
P
p
.7498 .45648 m .75755 .43864 L .76369 .44642 L .796 .827 .875 r
F
P
p
.7498 .45648 m .74364 .44965 L .75755 .43864 L .796 .827 .875 r
F
P
p
.89406 .40392 m .90389 .39687 L .90832 .39545 L .493 .895 .765 r
F
P
p
.89406 .40392 m .8895 .40511 L .90389 .39687 L .493 .895 .765 r
F
P
p
.46754 .51911 m .47316 .51901 L .48052 .5535 L 0 .141 .681 r
F
P
p
.46754 .51911 m .45999 .50224 L .47316 .51901 L 0 .141 .681 r
F
P
p
.70178 .47545 m .70966 .46733 L .71587 .47063 L .522 .714 .96 r
F
P
p
.70178 .47545 m .69532 .46803 L .70966 .46733 L .522 .714 .96 r
F
P
p
.83262 .43954 m .84128 .42573 L .84649 .42768 L .813 .961 .906 r
F
P
p
.83262 .43954 m .82727 .43714 L .84128 .42573 L .813 .961 .906 r
F
P
p
.27271 .44974 m .27634 .44604 L .28502 .45478 L .044 .357 .83 r
F
P
p
.27271 .44974 m .26421 .4382 L .27634 .44604 L .044 .357 .83 r
F
P
p
.41197 .51306 m .41704 .51047 L .4254 .50376 L .306 .798 .783 r
F
P
p
.41197 .51306 m .40366 .51464 L .41704 .51047 L .306 .798 .783 r
F
P
p
.66739 .48143 m .67463 .46446 L .68118 .47092 L .753 .785 .879 r
F
P
p
.66739 .48143 m .66072 .4734 L .67463 .46446 L .753 .785 .879 r
F
P
p
.65387 .49872 m .66072 .4734 L .66739 .48143 L .86 .809 .799 r
F
P
p
.76369 .44642 m .77181 .43253 L .77795 .44133 L .697 .778 .914 r
F
P
p
.76369 .44642 m .75755 .43864 L .77181 .43253 L .697 .778 .914 r
F
P
p
.84649 .42768 m .85542 .4156 L .86056 .41774 L .772 .971 .922 r
F
P
p
.84649 .42768 m .84128 .42573 L .85542 .4156 L .772 .971 .922 r
F
P
p
.34901 .47622 m .35396 .46132 L .36206 .47379 L .679 .73 .889 r
F
P
p
.34901 .47622 m .34074 .46677 L .35396 .46132 L .679 .73 .889 r
F
P
p
.65387 .49872 m .64714 .49126 L .66072 .4734 L .86 .809 .799 r
F
P
p
.64029 .515 m .64714 .49126 L .65387 .49872 L .861 .823 .81 r
F
P
p
.90832 .39545 m .9179 .38446 L .92234 .38413 L .679 .964 .745 r
F
P
p
.90832 .39545 m .90389 .39687 L .9179 .38446 L .679 .964 .745 r
F
P
p
.64029 .515 m .63351 .50835 L .64714 .49126 L .861 .823 .81 r
F
P
p
.31438 .47978 m .31873 .47127 L .32748 .47426 L .471 .664 .946 r
F
P
p
.31438 .47978 m .30591 .47086 L .31873 .47127 L .471 .664 .946 r
F
P
p
.25144 .44127 m .25517 .43298 L .26421 .4382 L .527 .748 .976 r
F
P
p
.25144 .44127 m .24248 .4345 L .25517 .43298 L .527 .748 .976 r
F
P
p
.29336 .46771 m .29716 .46491 L .30591 .47086 L 0 .266 .773 r
F
P
p
.29336 .46771 m .28502 .45478 L .29716 .46491 L 0 .266 .773 r
F
P
p
.68118 .47092 m .68902 .46599 L .69532 .46803 L .378 .673 .974 r
F
P
p
.68118 .47092 m .67463 .46446 L .68902 .46599 L .378 .673 .974 r
F
P
p
.36983 .4929 m .37496 .47739 L .38267 .49834 L .468 .49 .798 r
F
P
p
.36983 .4929 m .36206 .47379 L .37496 .47739 L .468 .49 .798 r
F
P
p
.4254 .50376 m .43059 .50255 L .43884 .49608 L 0 0 0 r
F
P
p
.4254 .50376 m .41704 .51047 L .43059 .50255 L 0 0 0 r
F
P
p
.51672 .5842 m .52287 .61513 L .53035 .58159 L .541 .253 .426 r
F
P
p
.51672 .5842 m .50907 .61486 L .52287 .61513 L .541 .253 .426 r
F
P
p
.45999 .50224 m .46568 .49338 L .47316 .51901 L .492 .66 .936 r
F
P
p
.70966 .46733 m .70371 .47129 L .70551 .47132 L .322 0 0 r
F
P
p
.71587 .47063 m .72061 .4659 L .72685 .46365 L .61 .884 .99 r
F
P
p
.71587 .47063 m .70966 .46733 L .72391 .4626 L .61 .884 .99 r
F
P
p
.7126 .46878 m .70551 .47132 L .71831 .4716 L .322 0 0 r
F
P
p
.70966 .46733 m .70551 .47132 L .7126 .46878 L .322 0 0 r
F
P
p
.72685 .46365 m .72391 .4626 L .72982 .46177 L .61 .884 .99 r
F
P
p
.72061 .4659 m .72391 .4626 L .72685 .46365 L .61 .884 .99 r
F
P
p
.86056 .41774 m .86993 .40913 L .87494 .4109 L .638 .935 .966 r
F
P
p
.86056 .41774 m .85542 .4156 L .86993 .40913 L .638 .935 .966 r
F
P
p
.79872 .45082 m .80712 .43693 L .81312 .44605 L .615 .668 .878 r
F
P
p
.79872 .45082 m .79252 .43963 L .80712 .43693 L .615 .668 .878 r
F
P
p
.54396 .55483 m .53671 .58391 L .55037 .54087 L 0 0 0 r
F
P
p
.53035 .58159 m .53671 .58391 L .54396 .55483 L .01 0 .23 r
F
P
p
.77795 .44133 m .78644 .43094 L .79252 .43963 L .573 .701 .929 r
F
P
p
.77795 .44133 m .77181 .43253 L .78644 .43094 L .573 .701 .929 r
F
P
p
.32748 .47426 m .33187 .46744 L .34074 .46677 L .572 .87 .995 r
F
P
p
.32748 .47426 m .31873 .47127 L .33187 .46744 L .572 .87 .995 r
F
P
p
.72982 .46177 m .73794 .45239 L .74364 .44965 L .692 .982 .852 r
F
P
p
.72982 .46177 m .72391 .4626 L .73794 .45239 L .692 .982 .852 r
F
P
p
.39053 .51391 m .39563 .50431 L .40366 .51464 L .351 .464 .835 r
F
P
p
.39053 .51391 m .38267 .49834 L .39563 .50431 L .351 .464 .835 r
F
P
p
.59854 .49978 m .60566 .49925 L .61265 .50571 L .047 .543 .883 r
F
P
p
.36206 .47379 m .36699 .46195 L .37496 .47739 L .508 .603 .883 r
F
P
p
.36206 .47379 m .35396 .46132 L .36699 .46195 L .508 .603 .883 r
F
P
p
.6196 .51399 m .62661 .49997 L .63351 .50835 L .688 .759 .906 r
F
P
p
.6196 .51399 m .61265 .50571 L .62661 .49997 L .688 .759 .906 r
F
P
p
.87494 .4109 m .88473 .40496 L .8895 .40511 L .488 .881 .96 r
F
P
p
.87494 .4109 m .86993 .40913 L .88473 .40496 L .488 .881 .96 r
F
P
p
.26421 .4382 m .26725 .442 L .27634 .44604 L .516 0 0 r
F
P
p
.26421 .4382 m .25517 .43298 L .26725 .442 L .516 0 0 r
F
P
p
.74364 .44965 m .75192 .44075 L .75755 .43864 L .624 .94 .722 r
F
P
p
.74364 .44965 m .73794 .45239 L .75192 .44075 L .624 .94 .722 r
F
P
p
.69532 .46803 m .70371 .47129 L .70966 .46733 L .261 0 0 r
F
P
p
.69532 .46803 m .68902 .46599 L .70371 .47129 L .261 0 0 r
F
P
p
.49564 .58299 m .50141 .6132 L .50907 .61486 L .909 .514 .242 r
F
P
p
.49564 .58299 m .48799 .57998 L .50141 .6132 L .909 .514 .242 r
F
P
p
.81312 .44605 m .82148 .42983 L .82727 .43714 L .713 .754 .885 r
F
P
p
.81312 .44605 m .80712 .43693 L .82148 .42983 L .713 .754 .885 r
F
P
p
.53035 .58159 m .52287 .61513 L .53671 .58391 L .01 0 .23 r
F
P
p
.56392 .50747 m .57049 .49121 L .57761 .49394 L .886 .959 .841 r
F
P
p
.56392 .50747 m .55673 .507 L .57049 .49121 L .886 .959 .841 r
F
P
p
.55037 .54087 m .55673 .507 L .56392 .50747 L .971 .876 .682 r
F
P
p
.28502 .45478 m .28816 .46153 L .29716 .46491 L .686 .192 0 r
F
P
p
.28502 .45478 m .27634 .44604 L .28816 .46153 L .686 .192 0 r
F
P
p
.66072 .4734 m .66818 .46252 L .67463 .46446 L .68 .845 .962 r
F
P
p
.66072 .4734 m .65408 .4682 L .66818 .46252 L .68 .845 .962 r
F
P
p
.64714 .49126 m .65408 .4682 L .66072 .4734 L .845 .815 .82 r
F
P
p
.57761 .49394 m .58446 .49106 L .59155 .4956 L .268 .732 .948 r
F
P
p
.57761 .49394 m .57049 .49121 L .58446 .49106 L .268 .732 .948 r
F
P
p
.34074 .46677 m .34517 .46189 L .35396 .46132 L .521 .915 .908 r
F
P
p
.34074 .46677 m .33187 .46744 L .34517 .46189 L .521 .915 .908 r
F
P
p
.75755 .43864 m .76618 .43294 L .77181 .43253 L .435 .859 .724 r
F
P
p
.75755 .43864 m .75192 .44075 L .76618 .43294 L .435 .859 .724 r
F
P
p
.30591 .47086 m .30955 .47371 L .31873 .47127 L .428 0 0 r
F
P
p
.30591 .47086 m .29716 .46491 L .30955 .47371 L .428 0 0 r
F
P
p
.64714 .49126 m .64034 .48399 L .65408 .4682 L .845 .815 .82 r
F
P
p
.63351 .50835 m .64034 .48399 L .64714 .49126 L .835 .791 .809 r
F
P
p
.82727 .43714 m .8356 .41896 L .84128 .42573 L .791 .822 .876 r
F
P
p
.82727 .43714 m .82148 .42983 L .8356 .41896 L .791 .822 .876 r
F
P
p
.79252 .43963 m .80118 .42943 L .80712 .43693 L .568 .703 .932 r
F
P
p
.79252 .43963 m .78644 .43094 L .80118 .42943 L .568 .703 .932 r
F
P
p
.63351 .50835 m .62661 .49997 L .64034 .48399 L .835 .791 .809 r
F
P
p
.24248 .4345 m .24561 .43334 L .25517 .43298 L .053 .6 .838 r
F
P
p
.24248 .4345 m .23307 .43208 L .24561 .43334 L .053 .6 .838 r
F
P
p
.8895 .40511 m .89944 .39888 L .90389 .39687 L .479 .898 .87 r
F
P
p
.8895 .40511 m .88473 .40496 L .89944 .39888 L .479 .898 .87 r
F
P
p
.45224 .49303 m .4579 .48362 L .46568 .49338 L .744 .974 .925 r
F
P
p
.45224 .49303 m .44423 .49287 L .4579 .48362 L .744 .974 .925 r
F
P
p
.38267 .49834 m .38781 .48592 L .39563 .50431 L .341 .395 .772 r
F
P
p
.38267 .49834 m .37496 .47739 L .38781 .48592 L .341 .395 .772 r
F
P
p
.67463 .46446 m .68281 .46837 L .68902 .46599 L .317 0 0 r
F
P
p
.67463 .46446 m .66818 .46252 L .68281 .46837 L .317 0 0 r
F
P
p
.84128 .42573 m .84979 .40845 L .85542 .4156 L .789 .837 .888 r
F
P
p
.84128 .42573 m .8356 .41896 L .84979 .40845 L .789 .837 .888 r
F
P
p
.40366 .51464 m .40883 .50732 L .41704 .51047 L .376 .578 .92 r
F
P
p
.40366 .51464 m .39563 .50431 L .40883 .50732 L .376 .578 .92 r
F
P
p
.77181 .43253 m .78083 .43032 L .78644 .43094 L .186 .719 .767 r
F
P
p
.77181 .43253 m .76618 .43294 L .78083 .43032 L .186 .719 .767 r
F
P
p
.35396 .46132 m .3584 .45947 L .36699 .46195 L .221 .743 .804 r
F
P
p
.35396 .46132 m .34517 .46189 L .3584 .45947 L .221 .743 .804 r
F
P
p
.70966 .46733 m .71831 .4716 L .72391 .4626 L .322 0 0 r
F
P
p
.90389 .39687 m .91367 .38742 L .9179 .38446 L .586 .92 .699 r
F
P
p
.90389 .39687 m .89944 .39888 L .91367 .38742 L .586 .92 .699 r
F
P
p
.85542 .4156 m .86439 .40213 L .86993 .40913 L .7 .802 .928 r
F
P
p
.85542 .4156 m .84979 .40845 L .86439 .40213 L .7 .802 .928 r
F
P
p
.37496 .47739 m .37987 .46963 L .38781 .48592 L .26 .413 .827 r
F
P
p
.37496 .47739 m .36699 .46195 L .37987 .46963 L .26 .413 .827 r
F
P
p
.61265 .50571 m .6197 .49439 L .62661 .49997 L .662 .801 .949 r
F
P
p
.61265 .50571 m .60566 .49925 L .6197 .49439 L .662 .801 .949 r
F
P
p
.55037 .54087 m .54305 .54168 L .55673 .507 L .971 .876 .682 r
F
P
p
.53671 .58391 m .54305 .54168 L .55037 .54087 L .974 .846 .653 r
F
P
p
.80712 .43693 m .81569 .42336 L .82148 .42983 L .694 .789 .923 r
F
P
p
.80712 .43693 m .80118 .42943 L .81569 .42336 L .694 .789 .923 r
F
P
p
.59155 .4956 m .59863 .49495 L .60566 .49925 L .052 .537 .888 r
F
P
p
.59155 .4956 m .58446 .49106 L .59863 .49495 L .052 .537 .888 r
F
P
p
.31873 .47127 m .32244 .47613 L .33187 .46744 L .384 0 0 r
F
P
p
.31873 .47127 m .30955 .47371 L .32244 .47613 L .384 0 0 r
F
P
p
.48052 .5535 m .47316 .51901 L .4866 .53077 L .412 .365 .696 r
F
P
p
.47316 .51901 m .47922 .49331 L .4866 .53077 L .564 .502 .744 r
F
P
p
.47316 .51901 m .46568 .49338 L .47922 .49331 L .564 .502 .744 r
F
P
p
.27634 .44604 m .27904 .45792 L .28816 .46153 L .802 .312 .004 r
F
P
p
.27634 .44604 m .26725 .442 L .27904 .45792 L .802 .312 .004 r
F
P
p
.25517 .43298 m .25782 .44104 L .26725 .442 L .623 .077 0 r
F
P
p
.25517 .43298 m .24561 .43334 L .25782 .44104 L .623 .077 0 r
F
P
p
.41704 .51047 m .42231 .50456 L .43059 .50255 L .503 .842 .997 r
F
P
p
.41704 .51047 m .40883 .50732 L .42231 .50456 L .503 .842 .997 r
F
P
p
.46568 .49338 m .47157 .47688 L .47922 .49331 L .703 .734 .875 r
F
P
p
.46568 .49338 m .4579 .48362 L .47157 .47688 L .703 .734 .875 r
F
P
p
.48799 .57998 m .49393 .5783 L .50141 .6132 L 0 .095 .621 r
F
P
p
.48799 .57998 m .48052 .5535 L .49393 .5783 L 0 .095 .621 r
F
P
p
.72391 .4626 m .73258 .4634 L .73794 .45239 L .1 0 0 r
F
P
p
.72391 .4626 m .71831 .4716 L .73258 .4634 L .1 0 0 r
F
P
p
.86993 .40913 m .87945 .39994 L .88473 .40496 L .571 .753 .964 r
F
P
p
.86993 .40913 m .86439 .40213 L .87945 .39994 L .571 .753 .964 r
F
P
p
.65408 .4682 m .66177 .4644 L .66818 .46252 L .352 .827 .868 r
F
P
p
.65408 .4682 m .64751 .46814 L .66177 .4644 L .352 .827 .868 r
F
P
p
.64034 .48399 m .64751 .46814 L .65408 .4682 L .845 .926 .884 r
F
P
p
.68902 .46599 m .69778 .47807 L .70371 .47129 L .655 .128 0 r
F
P
p
.68902 .46599 m .68281 .46837 L .69778 .47807 L .655 .128 0 r
F
P
p
.64034 .48399 m .63359 .48107 L .64751 .46814 L .845 .926 .884 r
F
P
p
.62661 .49997 m .63359 .48107 L .64034 .48399 L .834 .854 .86 r
F
P
p
.78644 .43094 m .79568 .42898 L .80118 .42943 L .179 .711 .831 r
F
P
p
.78644 .43094 m .78083 .43032 L .79568 .42898 L .179 .711 .831 r
F
P
p
.48052 .5535 m .4866 .53077 L .49393 .5783 L .412 .365 .696 r
F
P
p
.62661 .49997 m .6197 .49439 L .63359 .48107 L .834 .854 .86 r
F
P
p
.29716 .46491 m .30021 .47646 L .30955 .47371 L .785 .284 0 r
F
P
p
.29716 .46491 m .28816 .46153 L .30021 .47646 L .785 .284 0 r
F
P
p
.82148 .42983 m .82986 .41208 L .8356 .41896 L .803 .847 .884 r
F
P
p
.82148 .42983 m .81569 .42336 L .82986 .41208 L .803 .847 .884 r
F
P
p
.57049 .49121 m .57727 .48513 L .58446 .49106 L .386 .632 .952 r
F
P
p
.57049 .49121 m .56322 .48297 L .57727 .48513 L .386 .632 .952 r
F
P
p
.55673 .507 m .56322 .48297 L .57049 .49121 L .75 .703 .807 r
F
P
p
.55673 .507 m .54937 .49421 L .56322 .48297 L .75 .703 .807 r
F
P
p
.54305 .54168 m .54937 .49421 L .55673 .507 L .807 .664 .705 r
F
P
p
.36699 .46195 m .37146 .46341 L .37987 .46963 L .213 0 0 r
F
P
p
.36699 .46195 m .3584 .45947 L .37146 .46341 L .213 0 0 r
F
P
p
.39563 .50431 m .40081 .49494 L .40883 .50732 L .28 .385 .792 r
F
P
p
.39563 .50431 m .38781 .48592 L .40081 .49494 L .28 .385 .792 r
F
P
p
.73794 .45239 m .74664 .45058 L .75192 .44075 L 0 0 0 r
F
P
p
.73794 .45239 m .73258 .4634 L .74664 .45058 L 0 0 0 r
F
P
p
.43059 .50255 m .43602 .49593 L .44423 .49287 L .628 .962 .857 r
F
P
p
.43059 .50255 m .42231 .50456 L .43602 .49593 L .628 .962 .857 r
F
P
p
.33187 .46744 m .33575 .47231 L .34517 .46189 L .203 0 0 r
F
P
p
.33187 .46744 m .32244 .47613 L .33575 .47231 L .203 0 0 r
F
P
p
.8356 .41896 m .84398 .39973 L .84979 .40845 L .816 .841 .868 r
F
P
p
.8356 .41896 m .82986 .41208 L .84398 .39973 L .816 .841 .868 r
F
P
p
.23307 .43208 m .23572 .43619 L .24561 .43334 L .428 0 0 r
F
P
p
.23307 .43208 m .22338 .43163 L .23572 .43619 L .428 0 0 r
F
P
p
.75192 .44075 m .76087 .44013 L .76618 .43294 L .041 0 0 r
F
P
p
.75192 .44075 m .74664 .45058 L .76087 .44013 L .041 0 0 r
F
P
p
.66818 .46252 m .67651 .4709 L .68281 .46837 L .546 0 0 r
F
P
p
.66818 .46252 m .66177 .4644 L .67651 .4709 L .546 0 0 r
F
P
p
.44423 .49287 m .44982 .48489 L .4579 .48362 L .696 .98 .814 r
F
P
p
.44423 .49287 m .43602 .49593 L .44982 .48489 L .696 .98 .814 r
F
P
p
.88473 .40496 m .89459 .39752 L .89944 .39888 L .538 .804 .995 r
F
P
p
.88473 .40496 m .87945 .39994 L .89459 .39752 L .538 .804 .995 r
F
P
p
.84979 .40845 m .85849 .39166 L .86439 .40213 L .732 .776 .888 r
F
P
p
.84979 .40845 m .84398 .39973 L .85849 .39166 L .732 .776 .888 r
F
P
p
.60566 .49925 m .6128 .49277 L .6197 .49439 L .506 .812 1 r
F
P
p
.60566 .49925 m .59863 .49495 L .6128 .49277 L .506 .812 1 r
F
P
p
.4866 .53077 m .47922 .49331 L .49291 .48983 L .596 .481 .693 r
F
P
p
.47922 .49331 m .48527 .474 L .49291 .48983 L .611 .599 .815 r
F
P
p
.47922 .49331 m .47157 .47688 L .48527 .474 L .611 .599 .815 r
F
P
p
.38781 .48592 m .39278 .4807 L .40081 .49494 L .115 .308 .78 r
F
P
p
.38781 .48592 m .37987 .46963 L .39278 .4807 L .115 .308 .78 r
F
P
p
.80118 .42943 m .80918 .42397 L .81569 .42336 L .502 .907 .904 r
F
P
p
.80118 .42943 m .79568 .42898 L .8103 .4232 L .502 .907 .904 r
F
P
p
.7962 .42898 m .79047 .43404 L .80527 .429 L .064 0 0 r
F
P
p
.79568 .42898 m .79533 .42931 L .7962 .42898 L .064 0 0 r
F
P
p
.79533 .42931 m .79047 .43404 L .7962 .42898 L .064 0 0 r
F
P
p
.80934 .42391 m .8103 .4232 L .81111 .42323 L .502 .907 .904 r
F
P
p
.80918 .42397 m .81111 .42323 L .81569 .42336 L .502 .907 .904 r
F
P
p
.81569 .42336 m .8103 .4232 L .82449 .41073 L .787 .997 .856 r
F
P
p
.8103 .4232 m .80527 .429 L .81812 .41747 L 0 0 0 r
F
P
p
.8103 .4232 m .81812 .41747 L .81956 .41618 L 0 0 0 r
F
P
p
.80918 .42397 m .8103 .4232 L .80934 .42391 L .502 .907 .904 r
F
P
p
.76618 .43294 m .77552 .43557 L .78083 .43032 L .211 0 0 r
F
P
p
.76618 .43294 m .76087 .44013 L .77552 .43557 L .211 0 0 r
F
P
p
.34517 .46189 m .34921 .4672 L .3584 .45947 L .191 0 0 r
F
P
p
.34517 .46189 m .33575 .47231 L .34921 .4672 L .191 0 0 r
F
P
p
.4579 .48362 m .4636 .477 L .47157 .47688 L .614 .956 .883 r
F
P
p
.4579 .48362 m .44982 .48489 L .4636 .477 L .614 .956 .883 r
F
P
p
.58446 .49106 m .59152 .49136 L .59863 .49495 L 0 .43 .846 r
F
P
p
.58446 .49106 m .57727 .48513 L .59152 .49136 L 0 .43 .846 r
F
P
p
.54305 .54168 m .53558 .52115 L .54937 .49421 L .807 .664 .705 r
F
P
p
.54937 .49421 m .55587 .47435 L .56322 .48297 L .635 .619 .817 r
F
P
p
.54937 .49421 m .54193 .47848 L .55587 .47435 L .635 .619 .817 r
F
P
p
.53558 .52115 m .54193 .47848 L .54937 .49421 L .705 .579 .711 r
F
P
p
.50907 .61486 m .51527 .61502 L .52287 .61513 L 0 .543 .772 r
F
P
p
.50907 .61486 m .50141 .6132 L .51527 .61502 L 0 .543 .772 r
F
P
p
.53671 .58391 m .52923 .58458 L .54305 .54168 L .974 .846 .653 r
F
P
p
.52287 .61513 m .52923 .58458 L .53671 .58391 L .958 .879 .715 r
F
P
p
.89944 .39888 m .90929 .3896 L .91367 .38742 L .653 .96 .931 r
F
P
p
.89944 .39888 m .89459 .39752 L .90929 .3896 L .653 .96 .931 r
F
P
p
.26725 .442 m .26998 .45158 L .27904 .45792 L .701 .173 0 r
F
P
p
.26725 .442 m .25782 .44104 L .26998 .45158 L .701 .173 0 r
F
P
p
.70371 .47129 m .71262 .48128 L .71831 .4716 L .516 .037 .056 r
F
P
p
.70371 .47129 m .69778 .47807 L .71262 .48128 L .516 .037 .056 r
F
P
p
.86439 .40213 m .87363 .38978 L .87945 .39994 L .589 .675 .9 r
F
P
p
.86439 .40213 m .85849 .39166 L .87363 .38978 L .589 .675 .9 r
F
P
p
.49393 .5783 m .4866 .53077 L .50033 .52885 L .579 .451 .67 r
F
P
p
.4866 .53077 m .49291 .48983 L .50033 .52885 L .596 .481 .693 r
F
P
p
.52923 .58458 m .53558 .52115 L .54305 .54168 L .79 .624 .676 r
F
P
p
.40883 .50732 m .41412 .49895 L .42231 .50456 L .371 .534 .888 r
F
P
p
.40883 .50732 m .40081 .49494 L .41412 .49895 L .371 .534 .888 r
F
P
p
.5 g
.03 w
.42062 .5093 Mdot
P
p
.56322 .48297 m .57 .47926 L .57727 .48513 L .23 .533 .922 r
F
P
p
.56322 .48297 m .55587 .47435 L .57 .47926 L .23 .533 .922 r
F
P
p
.6197 .49439 m .62688 .48311 L .63359 .48107 L .766 .96 .932 r
F
P
p
.6197 .49439 m .6128 .49277 L .62688 .48311 L .766 .96 .932 r
F
P
p
.81569 .42336 m .82449 .41073 L .82986 .41208 L .787 .997 .856 r
F
P
p
.24561 .43334 m .2482 .44071 L .25782 .44104 L .517 0 0 r
F
P
p
.24561 .43334 m .23572 .43619 L .2482 .44071 L .517 0 0 r
F
P
p
.50033 .52885 m .49291 .48983 L .5067 .48311 L .62 .494 .687 r
F
P
p
.49291 .48983 m .49903 .47484 L .5067 .48311 L .529 .563 .834 r
F
P
p
.49291 .48983 m .48527 .474 L .49903 .47484 L .529 .563 .834 r
F
P
p
.47157 .47688 m .47735 .47644 L .48527 .474 L .048 .616 .729 r
F
P
p
.47157 .47688 m .4636 .477 L .47735 .47644 L .048 .616 .729 r
F
P
p
.30955 .47371 m .31291 .48338 L .32244 .47613 L .612 .092 0 r
F
P
p
.30955 .47371 m .30021 .47646 L .31291 .48338 L .612 .092 0 r
F
P
p
.63359 .48107 m .64097 .47231 L .64751 .46814 L .673 .973 .811 r
F
P
p
.63359 .48107 m .62688 .48311 L .64097 .47231 L .673 .973 .811 r
F
P
p
.37987 .46963 m .38448 .47215 L .39278 .4807 L 0 .184 .63 r
F
P
p
.37987 .46963 m .37146 .46341 L .38448 .47215 L 0 .184 .63 r
F
P
p
.28816 .46153 m .29112 .47263 L .30021 .47646 L .777 .272 0 r
F
P
p
.28816 .46153 m .27904 .45792 L .29112 .47263 L .777 .272 0 r
F
P
p
.64751 .46814 m .65529 .46734 L .66177 .4644 L 0 0 0 r
F
P
p
.64751 .46814 m .64097 .47231 L .65529 .46734 L 0 0 0 r
F
P
p
.82986 .41208 m .83844 .39506 L .84398 .39973 L .876 .98 .837 r
F
P
p
.82986 .41208 m .82449 .41073 L .83844 .39506 L .876 .98 .837 r
F
P
p
.78083 .43032 m .79047 .43404 L .79568 .42898 L .28 0 0 r
F
P
p
.78083 .43032 m .77552 .43557 L .79047 .43404 L .28 0 0 r
F
P
p
.3584 .45947 m .36257 .46607 L .37146 .46341 L .332 0 0 r
F
P
p
.3584 .45947 m .34921 .4672 L .36257 .46607 L .332 0 0 r
F
P
p
.52923 .58458 m .5217 .55494 L .53558 .52115 L .79 .624 .676 r
F
P
p
.53558 .52115 m .52807 .49331 L .54193 .47848 L .705 .579 .711 r
F
P
p
.5217 .55494 m .52807 .49331 L .53558 .52115 L .696 .541 .673 r
F
P
p
1 g
.03 w
.4927 .59565 Mdot
P
p
.5217 .55494 m .5142 .51351 L .52807 .49331 L .696 .541 .673 r
F
P
p
.52807 .49331 m .53446 .47187 L .54193 .47848 L .632 .602 .802 r
F
P
p
.52807 .49331 m .52055 .47605 L .53446 .47187 L .632 .602 .802 r
F
P
p
.5142 .51351 m .52055 .47605 L .52807 .49331 L .637 .528 .714 r
F
P
p
.68281 .46837 m .69153 .48005 L .69778 .47807 L .64 .109 0 r
F
P
p
.68281 .46837 m .67651 .4709 L .69153 .48005 L .64 .109 0 r
F
P
p
.54193 .47848 m .54849 .47202 L .55587 .47435 L .441 .712 .981 r
F
P
p
.54193 .47848 m .53446 .47187 L .54849 .47202 L .441 .712 .981 r
F
P
p
.84398 .39973 m .85268 .38274 L .85849 .39166 L .829 .907 .892 r
F
P
p
.84398 .39973 m .83844 .39506 L .85268 .38274 L .829 .907 .892 r
F
P
p
.5142 .51351 m .5067 .48311 L .52055 .47605 L .637 .528 .714 r
F
P
p
.50033 .52885 m .5067 .48311 L .5142 .51351 L .62 .494 .687 r
F
P
p
.5067 .48311 m .5129 .47744 L .52055 .47605 L .347 .616 .951 r
F
P
p
.5067 .48311 m .49903 .47484 L .5129 .47744 L .347 .616 .951 r
F
P
p
.87945 .39994 m .88914 .39056 L .89459 .39752 L .508 .639 .913 r
F
P
p
.87945 .39994 m .87363 .38978 L .88914 .39056 L .508 .639 .913 r
F
P
p
.42231 .50456 m .42776 .49537 L .43602 .49593 L .605 .81 .979 r
F
P
p
.42231 .50456 m .41412 .49895 L .42776 .49537 L .605 .81 .979 r
F
P
p
.52287 .61513 m .51527 .61502 L .52923 .58458 L .958 .879 .715 r
F
P
p
.50774 .57878 m .50033 .52885 L .5142 .51351 L .656 .502 .663 r
F
P
p
.49393 .5783 m .50033 .52885 L .50774 .57878 L .579 .451 .67 r
F
P
p
.50774 .57878 m .5142 .51351 L .5217 .55494 L .656 .502 .663 r
F
P
p
.22338 .43163 m .22577 .4377 L .23572 .43619 L .587 .014 0 r
F
P
p
.22338 .43163 m .21364 .42993 L .22577 .4377 L .587 .014 0 r
F
P
p
.71831 .4716 m .72704 .47324 L .73258 .4634 L .136 0 0 r
F
P
p
.71831 .4716 m .71262 .48128 L .72704 .47324 L .136 0 0 r
F
P
p
.59863 .49495 m .60584 .49287 L .6128 .49277 L .184 .658 .934 r
F
P
p
.59863 .49495 m .59152 .49136 L .60584 .49287 L .184 .658 .934 r
F
P
p
.48527 .474 m .49113 .4828 L .49903 .47484 L .57 .028 0 r
F
P
p
.48527 .474 m .47735 .47644 L .49113 .4828 L .57 .028 0 r
F
P
p
.40081 .49494 m .40597 .48878 L .41412 .49895 L .208 .403 .835 r
F
P
p
.40081 .49494 m .39278 .4807 L .40597 .48878 L .208 .403 .835 r
F
P
p
.85849 .39166 m .86762 .37799 L .87363 .38978 L .657 .744 .914 r
F
P
p
.85849 .39166 m .85268 .38274 L .86762 .37799 L .657 .744 .914 r
F
P
p
.50141 .6132 m .49393 .5783 L .50774 .57878 L .562 .466 .703 r
F
P
p
.66177 .4644 m .66995 .46926 L .67651 .4709 L .358 0 0 r
F
P
p
.66177 .4644 m .65529 .46734 L .66995 .46926 L .358 0 0 r
F
P
p
.57727 .48513 m .58431 .48696 L .59152 .49136 L 0 .331 .768 r
F
P
p
.57727 .48513 m .57 .47926 L .58431 .48696 L 0 .331 .768 r
F
P
p
.43602 .49593 m .4416 .48702 L .44982 .48489 L .713 .964 .941 r
F
P
p
.43602 .49593 m .42776 .49537 L .4416 .48702 L .713 .964 .941 r
F
P
p
.52055 .47605 m .52691 .47898 L .53446 .47187 L .251 0 0 r
F
P
p
.52055 .47605 m .5129 .47744 L .52691 .47898 L .251 0 0 r
F
P
p
.55587 .47435 m .56266 .47577 L .56451 .47735 L 0 .434 .721 r
F
P
p
.55587 .47435 m .54849 .47202 L .56266 .47577 L 0 .434 .721 r
F
P
p
.54849 .47202 m .55524 .47494 L .56266 .47577 L .182 0 0 r
F
P
p
.56266 .47577 m .55524 .47494 L .56078 .47417 L .267 .768 .881 r
F
P
p
.56266 .47577 m .56078 .47417 L .56956 .47294 L .267 .768 .881 r
F
P
p
.56451 .47735 m .56266 .47577 L .57 .47926 L 0 .434 .721 r
F
P
p
.79568 .42898 m .80527 .429 L .8103 .4232 L .064 0 0 r
F
P
p
.32244 .47613 m .32626 .48073 L .33575 .47231 L .217 0 0 r
F
P
p
.32244 .47613 m .31291 .48338 L .32626 .48073 L .217 0 0 r
F
P
p
.73258 .4634 m .74111 .45805 L .74664 .45058 L 0 0 0 r
F
P
p
.73258 .4634 m .72704 .47324 L .74111 .45805 L 0 0 0 r
F
P
p
.50141 .6132 m .50774 .57878 L .51527 .61502 L .562 .466 .703 r
F
P
p
.44982 .48489 m .45545 .48064 L .4636 .477 L .441 .875 .801 r
F
P
p
.44982 .48489 m .4416 .48702 L .45545 .48064 L .441 .875 .801 r
F
P
p
.74664 .45058 m .75528 .44427 L .76087 .44013 L 0 0 0 r
F
P
p
.74664 .45058 m .74111 .45805 L .75528 .44427 L 0 0 0 r
F
P
p
.51527 .61502 m .5217 .55494 L .52923 .58458 L .727 .571 .679 r
F
P
p
.51527 .61502 m .50774 .57878 L .5217 .55494 L .727 .571 .679 r
F
P
p
.89459 .39752 m .9044 .38756 L .90929 .3896 L .595 .77 .963 r
F
P
p
.89459 .39752 m .88914 .39056 L .9044 .38756 L .595 .77 .963 r
F
P
p
.25782 .44104 m .26102 .44224 L .26998 .45158 L .146 0 0 r
F
P
p
.25782 .44104 m .2482 .44071 L .26102 .44224 L .146 0 0 r
F
P
p
.37146 .46341 m .37583 .46997 L .38448 .47215 L .471 0 0 r
F
P
p
.37146 .46341 m .36257 .46607 L .37583 .46997 L .471 0 0 r
F
P
p
.6128 .49277 m .6201 .48703 L .62688 .48311 L .508 .91 .9 r
F
P
p
.6128 .49277 m .60584 .49287 L .6201 .48703 L .508 .91 .9 r
F
P
p
.27904 .45792 m .28252 .45918 L .29112 .47263 L 0 .232 .666 r
F
P
p
.27904 .45792 m .26998 .45158 L .28252 .45918 L 0 .232 .666 r
F
P
p
.76087 .44013 m .76991 .43755 L .77552 .43557 L 0 0 0 r
F
P
p
.76087 .44013 m .75528 .44427 L .76991 .43755 L 0 0 0 r
F
P
p
.39278 .4807 m .3977 .47997 L .40597 .48878 L 0 .343 .811 r
F
P
p
.39278 .4807 m .38448 .47215 L .3977 .47997 L 0 .343 .811 r
F
P
p
.81956 .41618 m .81466 .42333 L .81845 .4183 L 0 0 0 r
F
P
p
.82065 .4141 m .81956 .41618 L .82449 .41073 L 0 0 0 r
F
P
p
.82611 .40892 m .83341 .39754 L .83844 .39506 L .65 .872 .503 r
F
P
p
.82449 .41073 m .83341 .39754 L .82611 .40892 L .65 .872 .503 r
F
P
p
.82449 .41073 m .81956 .41618 L .83341 .39754 L .65 .872 .503 r
F
P
p
.81956 .41618 m .82867 .40474 L .83341 .39754 L 0 0 0 r
F
P
p
.83341 .39754 m .82867 .40474 L .84084 .38597 L .601 .804 .392 r
F
P
p
.83341 .39754 m .84084 .38597 L .84243 .38351 L .601 .804 .392 r
F
P
p
.81956 .41618 m .81845 .4183 L .82867 .40474 L 0 0 0 r
F
P
p
.8103 .4232 m .81956 .41618 L .82065 .4141 L 0 0 0 r
F
P
p
.87363 .38978 m .88322 .37922 L .88914 .39056 L .51 .609 .887 r
F
P
p
.87363 .38978 m .86762 .37799 L .88322 .37922 L .51 .609 .887 r
F
P
p
.53446 .47187 m .54102 .47783 L .54849 .47202 L .335 0 0 r
F
P
p
.53446 .47187 m .52691 .47898 L .54102 .47783 L .335 0 0 r
F
P
p
.4636 .477 m .46925 .48193 L .47735 .47644 L .347 0 0 r
F
P
p
.4636 .477 m .45545 .48064 L .46925 .48193 L .347 0 0 r
F
P
p
.49903 .47484 m .50507 .49068 L .5129 .47744 L .639 .197 .184 r
F
P
p
.49903 .47484 m .49113 .4828 L .50507 .49068 L .639 .197 .184 r
F
P
p
.33575 .47231 m .33994 .47324 L .34921 .4672 L 0 0 0 r
F
P
p
.33575 .47231 m .32626 .48073 L .33994 .47324 L 0 0 0 r
F
P
p
.69778 .47807 m .70639 .48174 L .71262 .48128 L .292 0 0 r
F
P
p
.69778 .47807 m .69153 .48005 L .70639 .48174 L .292 0 0 r
F
P
p
.62688 .48311 m .63434 .47728 L .64097 .47231 L .464 .855 .652 r
F
P
p
.62688 .48311 m .6201 .48703 L .63434 .47728 L .464 .855 .652 r
F
P
p
.83844 .39506 m .84732 .37985 L .85268 .38274 L .801 .976 .687 r
F
P
p
.83844 .39506 m .83341 .39754 L .84732 .37985 L .801 .976 .687 r
F
P
p
.23572 .43619 m .23856 .4388 L .2482 .44071 L .223 0 0 r
F
P
p
.23572 .43619 m .22577 .4377 L .23856 .4388 L .223 0 0 r
F
P
p
.30021 .47646 m .30389 .47889 L .31291 .48338 L .355 0 0 r
F
P
p
.30021 .47646 m .29112 .47263 L .30389 .47889 L .355 0 0 r
F
P
p
.41412 .49895 m .41954 .48933 L .42776 .49537 L .485 .644 .927 r
F
P
p
.41412 .49895 m .40597 .48878 L .41954 .48933 L .485 .644 .927 r
F
P
p
.85268 .38274 m .86185 .36941 L .86762 .37799 L .783 .956 .926 r
F
P
p
.85268 .38274 m .84732 .37985 L .86185 .36941 L .783 .956 .926 r
F
P
p
.64097 .47231 m .64865 .46845 L .65529 .46734 L 0 0 0 r
F
P
p
.64097 .47231 m .63434 .47728 L .64865 .46845 L 0 0 0 r
F
P
p
.59152 .49136 m .59873 .49106 L .60584 .49287 L .016 .518 .869 r
F
P
p
.59152 .49136 m .58431 .48696 L .59873 .49106 L .016 .518 .869 r
F
P
p
.67651 .4709 m .68478 .47232 L .69153 .48005 L 0 .468 .723 r
F
P
p
.67651 .4709 m .66995 .46926 L .68478 .47232 L 0 .468 .723 r
F
P
p
.77552 .43557 m .78497 .43632 L .79047 .43404 L .083 0 0 r
F
P
p
.77552 .43557 m .76991 .43755 L .78497 .43632 L .083 0 0 r
F
P
p
.57 .47926 m .57699 .48094 L .58431 .48696 L 0 .396 .742 r
F
P
p
.57 .47926 m .56266 .47577 L .57699 .48094 L 0 .396 .742 r
F
P
p
.21364 .42993 m .216 .43498 L .22577 .4377 L .608 .05 0 r
F
P
p
.21364 .42993 m .20407 .42462 L .216 .43498 L .608 .05 0 r
F
P
p
.34921 .4672 m .35359 .46759 L .36257 .46607 L 0 0 0 r
F
P
p
.34921 .4672 m .33994 .47324 L .35359 .46759 L 0 0 0 r
F
P
p
.47735 .47644 m .48308 .49069 L .49113 .4828 L .657 .185 .121 r
F
P
p
.47735 .47644 m .46925 .48193 L .48308 .49069 L .657 .185 .121 r
F
P
p
.54849 .47202 m .54102 .47783 L .55524 .47494 L .182 0 0 r
F
P
p
.42776 .49537 m .43338 .48349 L .4416 .48702 L .686 .823 .949 r
F
P
p
.42776 .49537 m .41954 .48933 L .43338 .48349 L .686 .823 .949 r
F
P
p
.88914 .39056 m .89892 .3801 L .9044 .38756 L .516 .621 .895 r
F
P
p
.88914 .39056 m .88322 .37922 L .89892 .3801 L .516 .621 .895 r
F
P
p
.03 w
.33352 .47765 Mdot
P
p
.86762 .37799 m .87721 .36734 L .88322 .37922 L .578 .719 .939 r
F
P
p
.86762 .37799 m .86185 .36941 L .87721 .36734 L .578 .719 .939 r
F
P
p
.65529 .46734 m .6631 .46231 L .66995 .46926 L .434 .873 .821 r
F
P
p
.65529 .46734 m .64865 .46845 L .6631 .46231 L .434 .873 .821 r
F
P
p
.5129 .47744 m .51919 .49301 L .52691 .47898 L .529 .132 .233 r
F
P
p
.5129 .47744 m .50507 .49068 L .51919 .49301 L .529 .132 .233 r
F
P
p
.38448 .47215 m .3892 .47489 L .3977 .47997 L .317 0 0 r
F
P
p
.38448 .47215 m .37583 .46997 L .3892 .47489 L .317 0 0 r
F
P
p
.26998 .45158 m .27426 .43935 L .28252 .45918 L .6 .718 .927 r
F
P
p
.26998 .45158 m .26102 .44224 L .27426 .43935 L .6 .718 .927 r
F
P
p
.71262 .48128 m .72079 .47139 L .72704 .47324 L .706 .985 .871 r
F
P
p
.71262 .48128 m .70639 .48174 L .72079 .47139 L .706 .985 .871 r
F
P
p
.40597 .48878 m .41128 .48132 L .41954 .48933 L .416 .646 .953 r
F
P
p
.40597 .48878 m .3977 .47997 L .41128 .48132 L .416 .646 .953 r
F
P
p
.2482 .44071 m .25206 .43152 L .26102 .44224 L .707 .928 .964 r
F
P
p
.2482 .44071 m .23856 .4388 L .25206 .43152 L .707 .928 .964 r
F
P
p
.4416 .48702 m .44729 .47754 L .45545 .48064 L .669 .89 .978 r
F
P
p
.4416 .48702 m .43338 .48349 L .44729 .47754 L .669 .89 .978 r
F
P
p
.79047 .43404 m .80005 .43369 L .80527 .429 L .004 0 0 r
F
P
p
.79047 .43404 m .78497 .43632 L .80005 .43369 L .004 0 0 r
F
P
p
.60584 .49287 m .61315 .48833 L .6201 .48703 L .404 .833 .957 r
F
P
p
.60584 .49287 m .59873 .49106 L .61315 .48833 L .404 .833 .957 r
F
P
p
.31291 .48338 m .31735 .47513 L .32626 .48073 L .591 .841 .992 r
F
P
p
.31291 .48338 m .30389 .47889 L .31735 .47513 L .591 .841 .992 r
F
P
p
.36257 .46607 m .3671 .46711 L .37583 .46997 L .072 0 0 r
F
P
p
.36257 .46607 m .35359 .46759 L .3671 .46711 L .072 0 0 r
F
P
p
.29112 .47263 m .29563 .45977 L .30389 .47889 L .503 .595 .879 r
F
P
p
.29112 .47263 m .28252 .45918 L .29563 .45977 L .503 .595 .879 r
F
P
p
.72704 .47324 m .73482 .45327 L .74111 .45805 L .907 .948 .818 r
F
P
p
.72704 .47324 m .72079 .47139 L .73482 .45327 L .907 .948 .818 r
F
P
p
.74111 .45805 m .74891 .43661 L .75528 .44427 L .88 .89 .836 r
F
P
p
.74111 .45805 m .73482 .45327 L .74891 .43661 L .88 .89 .836 r
F
P
p
.75528 .44427 m .7635 .42818 L .76991 .43755 L .742 .807 .904 r
F
P
p
.75528 .44427 m .74891 .43661 L .7635 .42818 L .742 .807 .904 r
F
P
p
.45545 .48064 m .46116 .47786 L .46925 .48193 L .23 .705 .939 r
F
P
p
.45545 .48064 m .44729 .47754 L .46116 .47786 L .23 .705 .939 r
F
P
p
.84732 .37985 m .85656 .36696 L .86185 .36941 L .686 .924 .608 r
F
P
p
.84732 .37985 m .84243 .38351 L .85656 .36696 L .686 .924 .608 r
F
P
p
.83341 .39754 m .84243 .38351 L .84732 .37985 L .601 .804 .392 r
F
P
p
.58431 .48696 m .59145 .48463 L .59873 .49106 L .169 .577 .936 r
F
P
p
.58431 .48696 m .57699 .48094 L .59145 .48463 L .169 .577 .936 r
F
P
p
.69153 .48005 m .69947 .46883 L .70639 .48174 L .617 .759 .947 r
F
P
p
.69153 .48005 m .68478 .47232 L .69947 .46883 L .617 .759 .947 r
F
P
p
.22577 .4377 m .22902 .43375 L .23856 .4388 L .339 .779 .964 r
F
P
p
.22577 .4377 m .216 .43498 L .22902 .43375 L .339 .779 .964 r
F
P
p
.20407 .42462 m .20652 .42718 L .216 .43498 L .506 .004 0 r
F
P
p
.20407 .42462 m .19471 .41536 L .20652 .42718 L .506 .004 0 r
F
P
p
.80527 .429 m .81466 .42333 L .81956 .41618 L 0 0 0 r
F
P
p
.80527 .429 m .80005 .43369 L .81466 .42333 L 0 0 0 r
F
P
p
.88322 .37922 m .89303 .36893 L .89892 .3801 L .498 .603 .888 r
F
P
p
.88322 .37922 m .87721 .36734 L .89303 .36893 L .498 .603 .888 r
F
P
p
.56266 .47577 m .56956 .47294 L .57699 .48094 L .267 .768 .881 r
F
P
p
.6201 .48703 m .62751 .47925 L .63434 .47728 L .623 .96 .851 r
F
P
p
.6201 .48703 m .61315 .48833 L .62751 .47925 L .623 .96 .851 r
F
P
p
.52691 .47898 m .53343 .48636 L .54102 .47783 L .27 0 .11 r
F
P
p
.52691 .47898 m .51919 .49301 L .53343 .48636 L .27 0 .11 r
F
P
p
.66995 .46926 m .67765 .45665 L .68478 .47232 L .678 .803 .942 r
F
P
p
.66995 .46926 m .6631 .46231 L .67765 .45665 L .678 .803 .942 r
F
P
p
.49113 .4828 m .49709 .50001 L .50507 .49068 L .664 .225 .197 r
F
P
p
.49113 .4828 m .48308 .49069 L .49709 .50001 L .664 .225 .197 r
F
P
p
.86185 .36941 m .87146 .35886 L .87721 .36734 L .695 .951 .954 r
F
P
p
.86185 .36941 m .85656 .36696 L .87146 .35886 L .695 .951 .954 r
F
P
p
.32626 .48073 m .33118 .46589 L .33994 .47324 L .768 .843 .909 r
F
P
p
.32626 .48073 m .31735 .47513 L .33118 .46589 L .768 .843 .909 r
F
P
p
.41954 .48933 m .42517 .47546 L .43338 .48349 L .686 .775 .919 r
F
P
p
.41954 .48933 m .41128 .48132 L .42517 .47546 L .686 .775 .919 r
F
P
p
.26102 .44224 m .26593 .41982 L .27426 .43935 L .769 .74 .827 r
F
P
p
.26102 .44224 m .25206 .43152 L .26593 .41982 L .769 .74 .827 r
F
P
p
.76991 .43755 m .77867 .42775 L .78497 .43632 L .529 .677 .933 r
F
P
p
.76991 .43755 m .7635 .42818 L .77867 .42775 L .529 .677 .933 r
F
P
p
.63434 .47728 m .6418 .46637 L .64865 .46845 L .753 .993 .812 r
F
P
p
.63434 .47728 m .62751 .47925 L .6418 .46637 L .753 .993 .812 r
F
P
p
.3977 .47997 m .40286 .47509 L .41128 .48132 L .354 .724 .987 r
F
P
p
.3977 .47997 m .3892 .47489 L .40286 .47509 L .354 .724 .987 r
F
P
p
.28252 .45918 m .28778 .43321 L .29563 .45977 L .65 .595 .779 r
F
P
p
.28252 .45918 m .27426 .43935 L .28778 .43321 L .65 .595 .779 r
F
P
p
.37583 .46997 m .3806 .46965 L .3892 .47489 L 0 .528 .804 r
F
P
p
.37583 .46997 m .3671 .46711 L .3806 .46965 L 0 .528 .804 r
F
P
p
.33994 .47324 m .34499 .458 L .35359 .46759 L .733 .8 .905 r
F
P
p
.33994 .47324 m .33118 .46589 L .34499 .458 L .733 .8 .905 r
F
P
p
.64865 .46845 m .65609 .45251 L .6631 .46231 L .853 .952 .877 r
F
P
p
.64865 .46845 m .6418 .46637 L .65609 .45251 L .853 .952 .877 r
F
P
p
.43338 .48349 m .43918 .46735 L .44729 .47754 L .734 .787 .895 r
F
P
p
.43338 .48349 m .42517 .47546 L .43918 .46735 L .734 .787 .895 r
F
P
p
.46925 .48193 m .47506 .48522 L .48308 .49069 L .347 0 0 r
F
P
p
.46925 .48193 m .46116 .47786 L .47506 .48522 L .347 0 0 r
F
P
p
.30389 .47889 m .30924 .45355 L .31735 .47513 L .653 .602 .785 r
F
P
p
.30389 .47889 m .29563 .45977 L .30924 .45355 L .653 .602 .785 r
F
P
p
.54102 .47783 m .54771 .47388 L .55524 .47494 L 0 0 0 r
F
P
p
.54102 .47783 m .53343 .48636 L .54771 .47388 L 0 0 0 r
F
P
p
.23856 .4388 m .243 .4208 L .25206 .43152 L .825 .847 .865 r
F
P
p
.23856 .4388 m .22902 .43375 L .243 .4208 L .825 .847 .865 r
F
P
p
.70639 .48174 m .71378 .45555 L .72079 .47139 L .773 .719 .803 r
F
P
p
.70639 .48174 m .69947 .46883 L .71378 .45555 L .773 .719 .803 r
F
P
p
.87721 .36734 m .88705 .35737 L .89303 .36893 L .554 .714 .946 r
F
P
p
.87721 .36734 m .87146 .35886 L .88705 .35737 L .554 .714 .946 r
F
P
p
.59873 .49106 m .60597 .48381 L .61315 .48833 L .483 .742 .985 r
F
P
p
.59873 .49106 m .59145 .48463 L .60597 .48381 L .483 .742 .985 r
F
P
p
.74891 .43661 m .75647 .40954 L .7635 .42818 L .699 .637 .783 r
F
P
p
.74891 .43661 m .7419 .41889 L .75647 .40954 L .699 .637 .783 r
F
P
p
.73482 .45327 m .7419 .41889 L .74891 .43661 L .78 .682 .755 r
F
P
p
.27426 .43935 m .27965 .41073 L .28778 .43321 L .688 .617 .771 r
F
P
p
.27426 .43935 m .26593 .41982 L .27965 .41073 L .688 .617 .771 r
F
P
p
.19471 .41536 m .19725 .41568 L .20652 .42718 L 0 .061 .599 r
F
P
p
.19471 .41536 m .18547 .4036 L .19725 .41568 L 0 .061 .599 r
F
P
p
.73482 .45327 m .7278 .43629 L .7419 .41889 L .78 .682 .755 r
F
P
p
.72079 .47139 m .7278 .43629 L .73482 .45327 L .802 .7 .753 r
F
P
p
.68478 .47232 m .69215 .44798 L .69947 .46883 L .701 .657 .803 r
F
P
p
.68478 .47232 m .67765 .45665 L .69215 .44798 L .701 .657 .803 r
F
P
p
.78497 .43632 m .79408 .42888 L .80005 .43369 L .455 .66 .949 r
F
P
p
.78497 .43632 m .77867 .42775 L .79408 .42888 L .455 .66 .949 r
F
P
p
.57699 .48094 m .58402 .47318 L .59145 .48463 L .467 .69 .964 r
F
P
p
.57699 .48094 m .56956 .47294 L .58402 .47318 L .467 .69 .964 r
F
P
p
.72079 .47139 m .71378 .45555 L .7278 .43629 L .802 .7 .753 r
F
P
p
.35359 .46759 m .35861 .45569 L .3671 .46711 L .581 .707 .929 r
F
P
p
.35359 .46759 m .34499 .458 L .35861 .45569 L .581 .707 .929 r
F
P
p
.6631 .46231 m .67044 .43997 L .67765 .45665 L .789 .772 .837 r
F
P
p
.6631 .46231 m .65609 .45251 L .67044 .43997 L .789 .772 .837 r
F
P
p
.44729 .47754 m .45317 .46348 L .46116 .47786 L .632 .712 .904 r
F
P
p
.44729 .47754 m .43918 .46735 L .45317 .46348 L .632 .712 .904 r
F
P
p
.25206 .43152 m .2572 .40522 L .26593 .41982 L .805 .747 .798 r
F
P
p
.25206 .43152 m .243 .4208 L .2572 .40522 L .805 .747 .798 r
F
P
p
.41128 .48132 m .41685 .46815 L .42517 .47546 L .714 .827 .935 r
F
P
p
.41128 .48132 m .40286 .47509 L .41685 .46815 L .714 .827 .935 r
F
P
p
.216 .43498 m .21965 .42503 L .22902 .43375 L .555 .744 .965 r
F
P
p
.216 .43498 m .20652 .42718 L .21965 .42503 L .555 .744 .965 r
F
P
p
.29563 .45977 m .3014 .42661 L .30924 .45355 L .636 .546 .736 r
F
P
p
.29563 .45977 m .28778 .43321 L .3014 .42661 L .636 .546 .736 r
F
P
p
.7635 .42818 m .77166 .40899 L .77867 .42775 L .57 .558 .801 r
F
P
p
.7635 .42818 m .75647 .40954 L .77166 .40899 L .57 .558 .801 r
F
P
p
.50507 .49068 m .51133 .50071 L .51919 .49301 L .45 0 .083 r
F
P
p
.50507 .49068 m .49709 .50001 L .51133 .50071 L .45 0 .083 r
F
P
p
.31735 .47513 m .32306 .44456 L .33118 .46589 L .678 .598 .758 r
F
P
p
.31735 .47513 m .30924 .45355 L .32306 .44456 L .678 .598 .758 r
F
P
p
.28778 .43321 m .29296 .40919 L .3014 .42661 L .571 .532 .773 r
F
P
p
.28778 .43321 m .27965 .41073 L .29296 .40919 L .571 .532 .773 r
F
P
p
.55524 .47494 m .56203 .46289 L .56956 .47294 L .79 .971 .914 r
F
P
p
.55524 .47494 m .54771 .47388 L .56203 .46289 L .79 .971 .914 r
F
P
p
.26593 .41982 m .27076 .39911 L .27965 .41073 L .667 .657 .831 r
F
P
p
.26593 .41982 m .2572 .40522 L .27076 .39911 L .667 .657 .831 r
F
P
p
.7419 .41889 m .74965 .3949 L .75647 .40954 L .722 .685 .814 r
F
P
p
.7419 .41889 m .73505 .40462 L .74965 .3949 L .722 .685 .814 r
F
P
p
.7278 .43629 m .73505 .40462 L .7419 .41889 L .755 .669 .767 r
F
P
p
.61315 .48833 m .62044 .47615 L .62751 .47925 L .726 .884 .953 r
F
P
p
.61315 .48833 m .60597 .48381 L .62044 .47615 L .726 .884 .953 r
F
P
p
.85656 .36696 m .86612 .35559 L .87146 .35886 L .645 .928 .655 r
F
P
p
.85656 .36696 m .85166 .36986 L .86612 .35559 L .645 .928 .655 r
F
P
p
.84243 .38351 m .85166 .36986 L .85656 .36696 L .611 .83 .437 r
F
P
p
.84243 .38351 m .83767 .38983 L .85166 .36986 L .611 .83 .437 r
F
P
p
.82867 .40474 m .83767 .38983 L .84243 .38351 L .702 .894 .521 r
F
P
p
.7278 .43629 m .72074 .41907 L .73505 .40462 L .755 .669 .767 r
F
P
p
.71378 .45555 m .72074 .41907 L .7278 .43629 L .744 .638 .742 r
F
P
p
.3892 .47489 m .39431 .46988 L .40286 .47509 L .354 .722 .987 r
F
P
p
.3892 .47489 m .3806 .46965 L .39431 .46988 L .354 .722 .987 r
F
P
p
.69947 .46883 m .7065 .43482 L .71378 .45555 L .722 .626 .75 r
F
P
p
.69947 .46883 m .69215 .44798 L .7065 .43482 L .722 .626 .75 r
F
P
p
.67765 .45665 m .68493 .43011 L .69215 .44798 L .71 .652 .79 r
F
P
p
.67765 .45665 m .67044 .43997 L .68493 .43011 L .71 .652 .79 r
F
P
p
.80005 .43369 m .80919 .42405 L .81466 .42333 L .626 .856 .986 r
F
P
p
.80005 .43369 m .79408 .42888 L .80919 .42405 L .626 .856 .986 r
F
P
p
.33118 .46589 m .33682 .43782 L .34499 .458 L .653 .586 .767 r
F
P
p
.33118 .46589 m .32306 .44456 L .33682 .43782 L .653 .586 .767 r
F
P
p
.71378 .45555 m .7065 .43482 L .72074 .41907 L .744 .638 .742 r
F
P
p
.42517 .47546 m .431 .45714 L .43918 .46735 L .786 .812 .873 r
F
P
p
.42517 .47546 m .41685 .46815 L .431 .45714 L .786 .812 .873 r
F
P
p
.30924 .45355 m .31497 .42199 L .32306 .44456 L .612 .53 .738 r
F
P
p
.30924 .45355 m .3014 .42661 L .31497 .42199 L .612 .53 .738 r
F
P
p
.27965 .41073 m .28338 .40864 L .29296 .40919 L 0 .264 .77 r
F
P
p
.27965 .41073 m .27076 .39911 L .28338 .40864 L 0 .264 .77 r
F
P
p
.75647 .40954 m .76467 .39118 L .77166 .40899 L .626 .634 .839 r
F
P
p
.75647 .40954 m .74965 .3949 L .76467 .39118 L .626 .634 .839 r
F
P
p
.82867 .40474 m .82367 .41004 L .83767 .38983 L .702 .894 .521 r
F
P
p
.81466 .42333 m .82367 .41004 L .82867 .40474 L .784 .998 .808 r
F
P
p
.18547 .4036 m .18798 .40303 L .19725 .41568 L 0 .099 .637 r
F
P
p
.18547 .4036 m .17618 .39139 L .18798 .40303 L 0 .099 .637 r
F
P
p
.62751 .47925 m .63479 .46155 L .6418 .46637 L .862 .924 .868 r
F
P
p
.62751 .47925 m .62044 .47615 L .63479 .46155 L .862 .924 .868 r
F
P
p
.3671 .46711 m .37213 .45819 L .3806 .46965 L .401 .583 .914 r
F
P
p
.3671 .46711 m .35861 .45569 L .37213 .45819 L .401 .583 .914 r
F
P
p
.3014 .42661 m .30597 .41458 L .31497 .42199 L .36 .46 .827 r
F
P
p
.3014 .42661 m .29296 .40919 L .30597 .41458 L .36 .46 .827 r
F
P
p
.87146 .35886 m .88127 .34839 L .88705 .35737 L .677 .927 .971 r
F
P
p
.87146 .35886 m .86612 .35559 L .88127 .34839 L .677 .927 .971 r
F
P
p
.48308 .49069 m .48912 .49325 L .49709 .50001 L 0 .257 .681 r
F
P
p
.48308 .49069 m .47506 .48522 L .48912 .49325 L 0 .257 .681 r
F
P
p
.81466 .42333 m .80919 .42405 L .82367 .41004 L .784 .998 .808 r
F
P
p
.46116 .47786 m .46715 .46621 L .47506 .48522 L .45 .55 .866 r
F
P
p
.46116 .47786 m .45317 .46348 L .46715 .46621 L .45 .55 .866 r
F
P
p
.22902 .43375 m .23386 .41002 L .243 .4208 L .816 .778 .817 r
F
P
p
.22902 .43375 m .21965 .42503 L .23386 .41002 L .816 .778 .817 r
F
P
p
.59145 .48463 m .59859 .47336 L .60597 .48381 L .519 .634 .904 r
F
P
p
.59145 .48463 m .58402 .47318 L .59859 .47336 L .519 .634 .904 r
F
P
p
.6418 .46637 m .64903 .44357 L .65609 .45251 L .886 .878 .822 r
F
P
p
.6418 .46637 m .63479 .46155 L .64903 .44357 L .886 .878 .822 r
F
P
p
.69215 .44798 m .69959 .42297 L .7065 .43482 L .671 .622 .792 r
F
P
p
.69215 .44798 m .68493 .43011 L .69959 .42297 L .671 .622 .792 r
F
P
p
.77867 .42775 m .78725 .41261 L .79408 .42888 L .492 .511 .805 r
F
P
p
.77867 .42775 m .77166 .40899 L .78725 .41261 L .492 .511 .805 r
F
P
p
.34499 .458 m .3504 .43637 L .35861 .45569 L .572 .551 .792 r
F
P
p
.34499 .458 m .33682 .43782 L .3504 .43637 L .572 .551 .792 r
F
P
p
.32306 .44456 m .32848 .4202 L .33682 .43782 L .576 .535 .772 r
F
P
p
.32306 .44456 m .31497 .42199 L .32848 .4202 L .576 .535 .772 r
F
P
p
.56956 .47294 m .57647 .4587 L .58402 .47318 L .64 .719 .905 r
F
P
p
.56956 .47294 m .56203 .46289 L .57647 .4587 L .64 .719 .905 r
F
P
p
.65609 .45251 m .66338 .42872 L .67044 .43997 L .822 .796 .827 r
F
P
p
.65609 .45251 m .64903 .44357 L .66338 .42872 L .822 .796 .827 r
F
P
p
.43918 .46735 m .44514 .4481 L .45317 .46348 L .737 .747 .86 r
F
P
p
.43918 .46735 m .431 .45714 L .44514 .4481 L .737 .747 .86 r
F
P
p
.243 .4208 m .24807 .39502 L .2572 .40522 L .8 .747 .803 r
F
P
p
.243 .4208 m .23386 .41002 L .24807 .39502 L .8 .747 .803 r
F
P
p
.25785 .39551 m .25156 .39137 L .2612 .39567 L .046 .424 .867 r
F
P
p
.24807 .39502 m .25156 .39137 L .25785 .39551 L .046 .424 .867 r
F
P
p
.2388 .38529 m .24239 .37911 L .25156 .39137 L .177 .46 .885 r
F
P
p
.25156 .39137 m .24239 .37911 L .24517 .38717 L .907 .509 .108 r
F
P
p
.2572 .40522 m .24807 .39502 L .2612 .39567 L .451 .643 .939 r
F
P
p
.23386 .41002 m .2388 .38529 L .24807 .39502 L .779 .735 .812 r
F
P
p
.24807 .39502 m .2388 .38529 L .25156 .39137 L .046 .424 .867 r
F
P
p
.25156 .39137 m .24517 .38717 L .25344 .41115 L .907 .509 .108 r
F
P
p
.2612 .39567 m .25156 .39137 L .2518 .39206 L .909 .521 .265 r
F
P
p
.2572 .40522 m .2612 .39567 L .27046 .39924 L .451 .643 .939 r
F
P
p
.2612 .39567 m .2518 .39206 L .26265 .4238 L .909 .521 .265 r
F
P
p
.27046 .39924 m .2612 .39567 L .27076 .39911 L .451 .643 .939 r
F
P
p
.69959 .42297 m .69332 .42751 L .69538 .42869 L .634 .126 .022 r
F
P
p
.7065 .43482 m .71063 .42545 L .71601 .4243 L .676 .7 .865 r
F
P
p
.7065 .43482 m .69959 .42297 L .71437 .41696 L .676 .7 .865 r
F
P
p
.7025 .42717 m .69538 .42869 L .70893 .43644 L .634 .126 .022 r
F
P
p
.69959 .42297 m .69538 .42869 L .7025 .42717 L .634 .126 .022 r
F
P
p
.71601 .4243 m .71437 .41696 L .72074 .41907 L .676 .7 .865 r
F
P
p
.71063 .42545 m .71437 .41696 L .71601 .4243 L .676 .7 .865 r
F
P
p
.72074 .41907 m .72916 .40965 L .73505 .40462 L .665 .943 .962 r
F
P
p
.72074 .41907 m .71437 .41696 L .72916 .40965 L .665 .943 .962 r
F
P
p
.51919 .49301 m .52569 .48866 L .53343 .48636 L 0 0 0 r
F
P
p
.51919 .49301 m .51133 .50071 L .52569 .48866 L 0 0 0 r
F
P
p
.73505 .40462 m .74388 .39963 L .74965 .3949 L 0 0 0 r
F
P
p
.73505 .40462 m .72916 .40965 L .74388 .39963 L 0 0 0 r
F
P
p
.67044 .43997 m .67809 .42299 L .68493 .43011 L .672 .709 .876 r
F
P
p
.67044 .43997 m .66338 .42872 L .67809 .42299 L .672 .709 .876 r
F
P
p
.20652 .42718 m .2104 .41348 L .21965 .42503 L .578 .672 .904 r
F
P
p
.20652 .42718 m .19725 .41568 L .2104 .41348 L .578 .672 .904 r
F
P
p
.40286 .47509 m .40833 .46399 L .41685 .46815 L .679 .849 .964 r
F
P
p
.40286 .47509 m .39431 .46988 L .40833 .46399 L .679 .849 .964 r
F
P
p
.31497 .42199 m .31904 .42142 L .32848 .4202 L 0 .348 .79 r
F
P
p
.31497 .42199 m .30597 .41458 L .31904 .42142 L 0 .348 .79 r
F
P
p
.29296 .40919 m .29552 .4291 L .30597 .41458 L .839 .4 .186 r
F
P
p
.29296 .40919 m .28338 .40864 L .29552 .4291 L .839 .4 .186 r
F
P
p
.33682 .43782 m .34196 .42086 L .3504 .43637 L .52 .549 .826 r
F
P
p
.33682 .43782 m .32848 .4202 L .34196 .42086 L .52 .549 .826 r
F
P
p
.75042 .3947 m .75856 .38829 L .76467 .39118 L 0 0 0 r
F
P
p
.76467 .39118 m .75856 .38829 L .77343 .37932 L .737 .946 .949 r
F
P
p
.76726 .38304 m .76758 .38042 L .77343 .37932 L 0 0 .03 r
F
P
p
.75856 .38829 m .76758 .38042 L .76726 .38304 L 0 0 .03 r
F
P
p
.75856 .38829 m .75358 .40608 L .76686 .38174 L 0 0 .03 r
F
P
p
.75856 .38829 m .76686 .38174 L .76758 .38042 L 0 0 .03 r
F
P
p
.75358 .40608 m .76226 .39162 L .76758 .38042 L 0 0 .133 r
F
P
p
.76758 .38042 m .76226 .39162 L .76791 .37775 L .73 .808 .336 r
F
P
p
.76758 .38042 m .76791 .37775 L .77586 .35826 L .73 .808 .336 r
F
P
p
.74965 .3949 m .75856 .38829 L .75042 .3947 L 0 0 0 r
F
P
p
.74965 .3949 m .74388 .39963 L .75856 .38829 L 0 0 0 r
F
P
p
.77166 .40899 m .78012 .39225 L .78725 .41261 L .537 .549 .814 r
F
P
p
.77166 .40899 m .76467 .39118 L .78012 .39225 L .537 .549 .814 r
F
P
p
.68493 .43011 m .69332 .42751 L .69959 .42297 L .196 .558 .934 r
F
P
p
.68493 .43011 m .67809 .42299 L .69332 .42751 L .196 .558 .934 r
F
P
p
.53343 .48636 m .54006 .46872 L .54771 .47388 L .909 .981 .774 r
F
P
p
.53343 .48636 m .52569 .48866 L .54006 .46872 L .909 .981 .774 r
F
P
p
.27076 .39911 m .27295 .41871 L .28338 .40864 L .868 .433 .167 r
F
P
p
.27076 .39911 m .2612 .39567 L .27295 .41871 L .868 .433 .167 r
F
P
p
.17618 .39139 m .17854 .3912 L .18798 .40303 L 0 .091 .622 r
F
P
p
.17618 .39139 m .16673 .37985 L .17854 .3912 L 0 .091 .622 r
F
P
p
.45317 .46348 m .45923 .44495 L .46715 .46621 L .61 .621 .837 r
F
P
p
.45317 .46348 m .44514 .4481 L .45923 .44495 L .61 .621 .837 r
F
P
p
.60597 .48381 m .61318 .4685 L .62044 .47615 L .655 .717 .894 r
F
P
p
.60597 .48381 m .59859 .47336 L .61318 .4685 L .655 .717 .894 r
F
P
p
.35861 .45569 m .36387 .43997 L .37213 .45819 L .451 .49 .808 r
F
P
p
.35861 .45569 m .3504 .43637 L .36387 .43997 L .451 .49 .808 r
F
P
p
.3806 .46965 m .38578 .46105 L .39431 .46988 L .384 .574 .914 r
F
P
p
.3806 .46965 m .37213 .45819 L .38578 .46105 L .384 .574 .914 r
F
P
p
.54771 .47388 m .55441 .45139 L .56203 .46289 L .874 .863 .826 r
F
P
p
.54771 .47388 m .54006 .46872 L .55441 .45139 L .874 .863 .826 r
F
P
p
.41685 .46815 m .42256 .45282 L .431 .45714 L .805 .888 .904 r
F
P
p
.41685 .46815 m .40833 .46399 L .42256 .45282 L .805 .888 .904 r
F
P
p
.58402 .47318 m .59109 .45981 L .59859 .47336 L .511 .579 .86 r
F
P
p
.58402 .47318 m .57647 .4587 L .59109 .45981 L .511 .579 .86 r
F
P
p
.79408 .42888 m .80282 .41364 L .80919 .42405 L .534 .564 .831 r
F
P
p
.79408 .42888 m .78725 .41261 L .80282 .41364 L .534 .564 .831 r
F
P
p
.5 g
.03 w
.79652 .43229 Mdot
P
p
.21965 .42503 m .22467 .3985 L .23386 .41002 L .794 .736 .799 r
F
P
p
.21965 .42503 m .2104 .41348 L .22467 .3985 L .794 .736 .799 r
F
P
p
.69959 .42297 m .70893 .43644 L .71437 .41696 L .634 .126 .022 r
F
P
p
.56203 .46289 m .56887 .44455 L .57647 .4587 L .692 .713 .865 r
F
P
p
.56203 .46289 m .55441 .45139 L .56887 .44455 L .692 .713 .865 r
F
P
p
.23386 .41002 m .22467 .3985 L .2388 .38529 L .779 .735 .812 r
F
P
p
.431 .45714 m .43685 .44105 L .44514 .4481 L .814 .885 .896 r
F
P
p
.431 .45714 m .42256 .45282 L .43685 .44105 L .814 .885 .896 r
F
P
p
.47506 .48522 m .48123 .47133 L .48912 .49325 L .423 .474 .808 r
F
P
p
.47506 .48522 m .46715 .46621 L .48123 .47133 L .423 .474 .808 r
F
P
p
.64903 .44357 m .65648 .42425 L .66338 .42872 L .829 .861 .87 r
F
P
p
.64903 .44357 m .64199 .43754 L .65648 .42425 L .829 .861 .87 r
F
P
p
.63479 .46155 m .64199 .43754 L .64903 .44357 L .875 .853 .818 r
F
P
p
.32848 .4202 m .33251 .42391 L .34196 .42086 L .312 0 0 r
F
P
p
.32848 .4202 m .31904 .42142 L .33251 .42391 L .312 0 0 r
F
P
p
.62044 .47615 m .62765 .45547 L .63479 .46155 L .812 .819 .856 r
F
P
p
.62044 .47615 m .61318 .4685 L .62765 .45547 L .812 .819 .856 r
F
P
p
.85166 .36986 m .86109 .35658 L .86612 .35559 L .652 .888 .539 r
F
P
p
.85166 .36986 m .84681 .37451 L .86109 .35658 L .652 .888 .539 r
F
P
p
.83767 .38983 m .84681 .37451 L .85166 .36986 L .77 .957 .641 r
F
P
p
.49709 .50001 m .50341 .49277 L .51133 .50071 L .464 .73 .984 r
F
P
p
.49709 .50001 m .48912 .49325 L .50341 .49277 L .464 .73 .984 r
F
P
p
.76467 .39118 m .77343 .37932 L .78012 .39225 L .737 .946 .949 r
F
P
p
.66338 .42872 m .65648 .42425 L .67153 .42541 L .267 .689 .967 r
F
P
p
.64199 .43754 m .64958 .4226 L .65648 .42425 L .805 .923 .915 r
F
P
p
.65648 .42425 m .64958 .4226 L .66417 .42813 L .322 0 0 r
F
P
p
.66428 .4281 m .66417 .42813 L .66487 .42839 L .322 0 0 r
F
P
p
.65648 .42425 m .66417 .42813 L .66428 .4281 L .322 0 0 r
F
P
p
.66706 .42729 m .67153 .42541 L .67809 .42299 L .267 .689 .967 r
F
P
p
.66338 .42872 m .66651 .42745 L .66706 .42729 L .267 .689 .967 r
F
P
p
.66651 .42745 m .67153 .42541 L .66706 .42729 L .267 .689 .967 r
F
P
p
.19725 .41568 m .20111 .40129 L .2104 .41348 L .564 .647 .891 r
F
P
p
.19725 .41568 m .18798 .40303 L .20111 .40129 L .564 .647 .891 r
F
P
p
.63479 .46155 m .62765 .45547 L .64199 .43754 L .875 .853 .818 r
F
P
p
.86612 .35559 m .87578 .34323 L .88127 .34839 L .726 .984 .781 r
F
P
p
.86612 .35559 m .86109 .35658 L .87578 .34323 L .726 .984 .781 r
F
P
p
.3504 .43637 m .35548 .42345 L .36387 .43997 L .448 .538 .856 r
F
P
p
.3504 .43637 m .34196 .42086 L .35548 .42345 L .448 .538 .856 r
F
P
p
.83767 .38983 m .83256 .39309 L .84681 .37451 L .77 .957 .641 r
F
P
p
.82367 .41004 m .83256 .39309 L .83767 .38983 L .853 .962 .875 r
F
P
p
.44514 .4481 m .45108 .43336 L .45923 .44495 L .727 .815 .92 r
F
P
p
.44514 .4481 m .43685 .44105 L .45108 .43336 L .727 .815 .92 r
F
P
p
.80919 .42405 m .81797 .40729 L .82367 .41004 L .686 .734 .887 r
F
P
p
.80919 .42405 m .80282 .41364 L .81797 .40729 L .686 .734 .887 r
F
P
p
.71437 .41696 m .72444 .43953 L .72916 .40965 L .554 .204 .329 r
F
P
p
.71437 .41696 m .70893 .43644 L .72444 .43953 L .554 .204 .329 r
F
P
p
.30597 .41458 m .30805 .44734 L .31904 .42142 L .736 .373 .364 r
F
P
p
.30597 .41458 m .29552 .4291 L .30805 .44734 L .736 .373 .364 r
F
P
p
.82367 .41004 m .81797 .40729 L .83256 .39309 L .853 .962 .875 r
F
P
p
.78725 .41261 m .79581 .39491 L .80282 .41364 L .516 .513 .791 r
F
P
p
.78725 .41261 m .78012 .39225 L .79581 .39491 L .516 .513 .791 r
F
P
p
.39431 .46988 m .39969 .45979 L .40833 .46399 L .531 .708 .952 r
F
P
p
.39431 .46988 m .38578 .46105 L .39969 .45979 L .531 .708 .952 r
F
P
p
.16673 .37985 m .16892 .38019 L .17854 .3912 L 0 .055 .585 r
F
P
p
.16673 .37985 m .15716 .36843 L .16892 .38019 L 0 .055 .585 r
F
P
p
.57647 .4587 m .58354 .44727 L .59109 .45981 L .457 .556 .868 r
F
P
p
.57647 .4587 m .56887 .44455 L .58354 .44727 L .457 .556 .868 r
F
P
p
.46715 .46621 m .47335 .44639 L .48123 .47133 L .522 .513 .787 r
F
P
p
.46715 .46621 m .45923 .44495 L .47335 .44639 L .522 .513 .787 r
F
P
p
.37213 .45819 m .3774 .44578 L .38578 .46105 L .371 .456 .818 r
F
P
p
.37213 .45819 m .36387 .43997 L .3774 .44578 L .371 .456 .818 r
F
P
p
.59859 .47336 m .6058 .45893 L .61318 .4685 L .56 .62 .869 r
F
P
p
.59859 .47336 m .59109 .45981 L .6058 .45893 L .56 .62 .869 r
F
P
p
.67809 .42299 m .68741 .44324 L .69332 .42751 L .778 .295 .083 r
F
P
p
.67809 .42299 m .67153 .42541 L .68741 .44324 L .778 .295 .083 r
F
P
p
.2104 .41348 m .21539 .3868 L .22467 .3985 L .786 .728 .799 r
F
P
p
.2104 .41348 m .20111 .40129 L .21539 .3868 L .786 .728 .799 r
F
P
p
.28338 .40864 m .2841 .45554 L .29552 .4291 L .846 .506 .409 r
F
P
p
.28338 .40864 m .27295 .41871 L .2841 .45554 L .846 .506 .409 r
F
P
p
.55441 .45139 m .56124 .43399 L .56887 .44455 L .682 .718 .876 r
F
P
p
.55441 .45139 m .54673 .44024 L .56124 .43399 L .682 .718 .876 r
F
P
p
.54006 .46872 m .54673 .44024 L .55441 .45139 L .832 .768 .791 r
F
P
p
.2612 .39567 m .26265 .4238 L .27295 .41871 L .909 .521 .265 r
F
P
p
.72916 .40965 m .73935 .42904 L .74388 .39963 L .398 .117 .367 r
F
P
p
.72916 .40965 m .72444 .43953 L .73935 .42904 L .398 .117 .367 r
F
P
p
.34459 .42136 m .34637 .42073 L .35548 .42345 L 0 0 0 r
F
P
p
.35548 .42345 m .34637 .42073 L .3604 .41592 L .585 .892 .989 r
F
P
p
.34637 .42073 m .35111 .41594 L .3604 .41592 L 0 0 0 r
F
P
p
.34637 .42073 m .33617 .43717 L .34819 .42008 L 0 0 0 r
F
P
p
.34637 .42073 m .34819 .42008 L .35111 .41594 L 0 0 0 r
F
P
p
.34196 .42086 m .34637 .42073 L .34459 .42136 L 0 0 0 r
F
P
p
.34196 .42086 m .33251 .42391 L .34637 .42073 L 0 0 0 r
F
P
p
.22467 .3985 m .22959 .37353 L .2388 .38529 L .778 .734 .812 r
F
P
p
.22467 .3985 m .21539 .3868 L .22959 .37353 L .778 .734 .812 r
F
P
p
.51133 .50071 m .51785 .47943 L .52569 .48866 L .811 .807 .848 r
F
P
p
.51133 .50071 m .50341 .49277 L .51785 .47943 L .811 .807 .848 r
F
P
p
.54006 .46872 m .5323 .45824 L .54673 .44024 L .832 .768 .791 r
F
P
p
.52569 .48866 m .5323 .45824 L .54006 .46872 L .862 .787 .775 r
F
P
p
.78012 .39225 m .78875 .37591 L .79581 .39491 L .619 .66 .867 r
F
P
p
.78012 .39225 m .77343 .37932 L .78875 .37591 L .619 .66 .867 r
F
P
p
.45923 .44495 m .46529 .43106 L .47335 .44639 L .586 .671 .898 r
F
P
p
.45923 .44495 m .45108 .43336 L .46529 .43106 L .586 .671 .898 r
F
P
p
.18798 .40303 m .19157 .39085 L .20111 .40129 L .507 .64 .914 r
F
P
p
.18798 .40303 m .17854 .3912 L .19157 .39085 L .507 .64 .914 r
F
P
p
.40833 .46399 m .41388 .45308 L .42256 .45282 L .696 .883 .967 r
F
P
p
.40833 .46399 m .39969 .45979 L .41388 .45308 L .696 .883 .967 r
F
P
p
.2388 .38529 m .22959 .37353 L .24239 .37911 L .177 .46 .885 r
F
P
p
.52569 .48866 m .51785 .47943 L .5323 .45824 L .862 .787 .775 r
F
P
p
.61318 .4685 m .62043 .44966 L .62765 .45547 L .744 .768 .873 r
F
P
p
.61318 .4685 m .6058 .45893 L .62043 .44966 L .744 .768 .873 r
F
P
p
.36387 .43997 m .36906 .42786 L .3774 .44578 L .394 .494 .842 r
F
P
p
.36387 .43997 m .35548 .42345 L .36906 .42786 L .394 .494 .842 r
F
P
p
.74388 .39963 m .75358 .40608 L .75856 .38829 L .188 0 .298 r
F
P
p
.74388 .39963 m .73935 .42904 L .75358 .40608 L .188 0 .298 r
F
P
p
.48912 .49325 m .49551 .47122 L .50341 .49277 L .554 .527 .78 r
F
P
p
.48912 .49325 m .48123 .47133 L .49551 .47122 L .554 .527 .78 r
F
P
p
.64199 .43754 m .63493 .43389 L .64958 .4226 L .805 .923 .915 r
F
P
p
.62765 .45547 m .63493 .43389 L .64199 .43754 L .858 .864 .844 r
F
P
p
.42256 .45282 m .42821 .44326 L .43685 .44105 L .732 .98 .915 r
F
P
p
.42256 .45282 m .41388 .45308 L .42821 .44326 L .732 .98 .915 r
F
P
p
.62765 .45547 m .62043 .44966 L .63493 .43389 L .858 .864 .844 r
F
P
p
.56887 .44455 m .57598 .4388 L .58354 .44727 L .293 .535 .913 r
F
P
p
.56887 .44455 m .56124 .43399 L .57598 .4388 L .293 .535 .913 r
F
P
p
.80282 .41364 m .81148 .39516 L .81797 .40729 L .555 .552 .805 r
F
P
p
.80282 .41364 m .79581 .39491 L .81148 .39516 L .555 .552 .805 r
F
P
p
.65648 .42425 m .66487 .42839 L .6661 .42499 L .322 0 0 r
F
P
p
.64958 .4226 m .65781 .42274 L .66487 .42839 L 0 .512 .846 r
F
P
p
.66487 .42839 m .65781 .42274 L .66362 .43186 L .791 .315 0 r
F
P
p
.66487 .42839 m .66362 .43186 L .67409 .44831 L .791 .315 0 r
F
P
p
.6661 .42499 m .66487 .42839 L .67153 .42541 L .322 0 0 r
F
P
p
.59109 .45981 m .59837 .45053 L .6058 .45893 L .417 .563 .893 r
F
P
p
.59109 .45981 m .58354 .44727 L .59837 .45053 L .417 .563 .893 r
F
P
p
.15716 .36843 m .15931 .36794 L .16892 .38019 L 0 .054 .599 r
F
P
p
.15716 .36843 m .14764 .35556 L .15931 .36794 L 0 .054 .599 r
F
P
p
.43685 .44105 m .44258 .43429 L .45108 .43336 L .605 .953 .841 r
F
P
p
.43685 .44105 m .42821 .44326 L .44258 .43429 L .605 .953 .841 r
F
P
p
.38578 .46105 m .39113 .4502 L .39969 .45979 L .381 .504 .858 r
F
P
p
.38578 .46105 m .3774 .44578 L .39113 .4502 L .381 .504 .858 r
F
P
p
.31904 .42142 m .32161 .45081 L .33251 .42391 L .546 .214 .356 r
F
P
p
.31904 .42142 m .30805 .44734 L .32161 .45081 L .546 .214 .356 r
F
P
p
.48123 .47133 m .48761 .44724 L .49551 .47122 L .539 .498 .759 r
F
P
p
.48123 .47133 m .47335 .44639 L .48761 .44724 L .539 .498 .759 r
F
P
p
.69332 .42751 m .70388 .46821 L .70893 .43644 L .771 .405 .361 r
F
P
p
.69332 .42751 m .68741 .44324 L .70388 .46821 L .771 .405 .361 r
F
P
p
.20111 .40129 m .20584 .37725 L .21539 .3868 L .79 .754 .82 r
F
P
p
.20111 .40129 m .19157 .39085 L .20584 .37725 L .79 .754 .82 r
F
P
p
.86109 .35658 m .87052 .34125 L .87578 .34323 L .771 .965 .666 r
F
P
p
.86109 .35658 m .85612 .35919 L .87052 .34125 L .771 .965 .666 r
F
P
p
.84681 .37451 m .85612 .35919 L .86109 .35658 L .786 .975 .69 r
F
P
p
.54673 .44024 m .55357 .42855 L .56124 .43399 L .607 .753 .948 r
F
P
p
.54673 .44024 m .53897 .43195 L .55357 .42855 L .607 .753 .948 r
F
P
p
.5323 .45824 m .53897 .43195 L .54673 .44024 L .774 .724 .806 r
F
P
p
.21539 .3868 m .22028 .36172 L .22959 .37353 L .815 .77 .812 r
F
P
p
.21539 .3868 m .20584 .37725 L .22028 .36172 L .815 .77 .812 r
F
P
p
.77343 .37932 m .78209 .36347 L .78875 .37591 L .841 .998 .775 r
F
P
p
.77343 .37932 m .76758 .38042 L .78209 .36347 L .841 .998 .775 r
F
P
p
.84681 .37451 m .84167 .37685 L .85612 .35919 L .786 .975 .69 r
F
P
p
.83256 .39309 m .84167 .37685 L .84681 .37451 L .827 .947 .9 r
F
P
p
.35548 .42345 m .3604 .41592 L .36906 .42786 L .585 .892 .989 r
F
P
p
.81797 .40729 m .82682 .38954 L .83256 .39309 L .665 .696 .869 r
F
P
p
.81797 .40729 m .81148 .39516 L .82682 .38954 L .665 .696 .869 r
F
P
p
.47335 .44639 m .47957 .43172 L .48761 .44724 L .517 .577 .854 r
F
P
p
.47335 .44639 m .46529 .43106 L .47957 .43172 L .517 .577 .854 r
F
P
p
.5323 .45824 m .52446 .44538 L .53897 .43195 L .774 .724 .806 r
F
P
p
.51785 .47943 m .52446 .44538 L .5323 .45824 L .762 .668 .758 r
F
P
p
.45108 .43336 m .45693 .42894 L .46529 .43106 L .426 .87 .857 r
F
P
p
.45108 .43336 m .44258 .43429 L .45693 .42894 L .426 .87 .857 r
F
P
p
.79581 .39491 m .80454 .37756 L .81148 .39516 L .528 .534 .805 r
F
P
p
.79581 .39491 m .78875 .37591 L .80454 .37756 L .528 .534 .805 r
F
P
p
.17854 .3912 m .1817 .38282 L .19157 .39085 L .336 .575 .929 r
F
P
p
.17854 .3912 m .16892 .38019 L .1817 .38282 L .336 .575 .929 r
F
P
p
.83256 .39309 m .82682 .38954 L .84167 .37685 L .827 .947 .9 r
F
P
p
.22959 .37353 m .23362 .36044 L .24239 .37911 L .541 .657 .911 r
F
P
p
.22959 .37353 m .22028 .36172 L .23362 .36044 L .541 .657 .911 r
F
P
p
.50341 .49277 m .50996 .46146 L .51785 .47943 L .686 .605 .76 r
F
P
p
.50341 .49277 m .49551 .47122 L .50996 .46146 L .686 .605 .76 r
F
P
p
.51785 .47943 m .50996 .46146 L .52446 .44538 L .762 .668 .758 r
F
P
p
.25156 .39137 m .25344 .41115 L .26265 .4238 L .907 .509 .108 r
F
P
p
.6058 .45893 m .61315 .44511 L .62043 .44966 L .667 .772 .928 r
F
P
p
.6058 .45893 m .59837 .45053 L .61315 .44511 L .667 .772 .928 r
F
P
p
.67153 .42541 m .68117 .4549 L .68741 .44324 L .845 .407 .186 r
F
P
p
.67153 .42541 m .66487 .42839 L .68117 .4549 L .845 .407 .186 r
F
P
p
.3774 .44578 m .38274 .43373 L .39113 .4502 L .361 .456 .823 r
F
P
p
.3774 .44578 m .36906 .42786 L .38274 .43373 L .361 .456 .823 r
F
P
p
.58354 .44727 m .5909 .44502 L .59837 .45053 L .117 .479 .898 r
F
P
p
.58354 .44727 m .57598 .4388 L .5909 .44502 L .117 .479 .898 r
F
P
p
.39969 .45979 m .40514 .45072 L .41388 .45308 L .458 .66 .948 r
F
P
p
.39969 .45979 m .39113 .4502 L .40514 .45072 L .458 .66 .948 r
F
P
p
.56124 .43399 m .56837 .43466 L .57598 .4388 L 0 .415 .814 r
F
P
p
.56124 .43399 m .55357 .42855 L .56837 .43466 L 0 .415 .814 r
F
P
p
.14764 .35556 m .14996 .35207 L .15931 .36794 L 0 .147 .69 r
F
P
p
.14764 .35556 m .13826 .34035 L .14996 .35207 L 0 .147 .69 r
F
P
p
.49551 .47122 m .50203 .44321 L .50996 .46146 L .611 .548 .759 r
F
P
p
.49551 .47122 m .48761 .44724 L .50203 .44321 L .611 .548 .759 r
F
P
p
.78875 .37591 m .79758 .36015 L .80454 .37756 L .616 .669 .878 r
F
P
p
.78875 .37591 m .78209 .36347 L .79758 .36015 L .616 .669 .878 r
F
P
p
.62043 .44966 m .62779 .43085 L .63493 .43389 L .849 .897 .871 r
F
P
p
.62043 .44966 m .61315 .44511 L .62779 .43085 L .849 .897 .871 r
F
P
p
.63493 .43389 m .64251 .41871 L .64958 .4226 L .819 .94 .906 r
F
P
p
.63493 .43389 m .62779 .43085 L .64251 .41871 L .819 .94 .906 r
F
P
p
.32161 .45081 m .32519 .46419 L .33617 .43717 L .067 0 .205 r
F
P
p
.33617 .43717 m .32519 .46419 L .32966 .45315 L .658 .754 .268 r
F
P
p
.33251 .42391 m .33617 .43717 L .34251 .42161 L .199 0 .196 r
F
P
p
.33251 .42391 m .32161 .45081 L .33617 .43717 L .199 0 .196 r
F
P
p
.33617 .43717 m .32966 .45315 L .34124 .4246 L .658 .754 .268 r
F
P
p
.34251 .42161 m .33617 .43717 L .34637 .42073 L .199 0 .196 r
F
P
p
.46529 .43106 m .47131 .42739 L .47957 .43172 L .312 .778 .939 r
F
P
p
.46529 .43106 m .45693 .42894 L .47131 .42739 L .312 .778 .939 r
F
P
p
.29552 .4291 m .29603 .48574 L .30805 .44734 L .751 .436 .45 r
F
P
p
.29552 .4291 m .2841 .45554 L .29603 .48574 L .751 .436 .45 r
F
P
p
.48761 .44724 m .49398 .4318 L .50203 .44321 L .533 .584 .851 r
F
P
p
.48761 .44724 m .47957 .43172 L .49398 .4318 L .533 .584 .851 r
F
P
p
.19157 .39085 m .1958 .37195 L .20584 .37725 L .776 .797 .87 r
F
P
p
.19157 .39085 m .1817 .38282 L .1958 .37195 L .776 .797 .87 r
F
P
p
.50996 .46146 m .51655 .43503 L .52446 .44538 L .681 .629 .79 r
F
P
p
.50996 .46146 m .50203 .44321 L .51655 .43503 L .681 .629 .79 r
F
P
p
.81148 .39516 m .82049 .3793 L .82682 .38954 L .521 .545 .821 r
F
P
p
.81148 .39516 m .80454 .37756 L .82049 .3793 L .521 .545 .821 r
F
P
p
.52446 .44538 m .53113 .42796 L .53897 .43195 L .7 .742 .884 r
F
P
p
.52446 .44538 m .51655 .43503 L .53113 .42796 L .7 .742 .884 r
F
P
p
.41388 .45308 m .41939 .4469 L .42821 .44326 L .506 .872 .983 r
F
P
p
.41388 .45308 m .40514 .45072 L .41939 .4469 L .506 .872 .983 r
F
P
p
.64958 .4226 m .64251 .41871 L .65781 .42274 L 0 .512 .846 r
F
P
p
.20584 .37725 m .21048 .35461 L .22028 .36172 L .86 .839 .823 r
F
P
p
.20584 .37725 m .1958 .37195 L .21048 .35461 L .86 .839 .823 r
F
P
p
.27295 .41871 m .27306 .47182 L .2841 .45554 L .892 .558 .41 r
F
P
p
.27295 .41871 m .26265 .4238 L .27306 .47182 L .892 .558 .41 r
F
P
p
.36906 .42786 m .37437 .41496 L .38274 .43373 L .539 .649 .906 r
F
P
p
.36906 .42786 m .3604 .41592 L .37437 .41496 L .539 .649 .906 r
F
P
p
.16892 .38019 m .17168 .37499 L .1817 .38282 L .048 .375 .841 r
F
P
p
.16892 .38019 m .15931 .36794 L .17168 .37499 L .048 .375 .841 r
F
P
p
.53897 .43195 m .54582 .42702 L .55357 .42855 L .375 .771 .987 r
F
P
p
.53897 .43195 m .53113 .42796 L .54582 .42702 L .375 .771 .987 r
F
P
p
.22028 .36172 m .2246 .34418 L .23362 .36044 L .776 .818 .886 r
F
P
p
.22028 .36172 m .21048 .35461 L .2246 .34418 L .776 .818 .886 r
F
P
p
.70893 .43644 m .72016 .48252 L .72444 .43953 L .647 .337 .433 r
F
P
p
.70893 .43644 m .70388 .46821 L .72016 .48252 L .647 .337 .433 r
F
P
p
.24239 .37911 m .24538 .3818 L .25344 .41115 L 0 0 .425 r
F
P
p
.24239 .37911 m .23362 .36044 L .24538 .3818 L 0 0 .425 r
F
P
p
.42821 .44326 m .43381 .44026 L .44258 .43429 L .33 .795 .682 r
F
P
p
.42821 .44326 m .41939 .4469 L .43381 .44026 L .33 .795 .682 r
F
P
p
.13826 .34035 m .14093 .33238 L .14996 .35207 L .095 .326 .801 r
F
P
p
.13826 .34035 m .12892 .32395 L .14093 .33238 L .095 .326 .801 r
F
P
p
.59837 .45053 m .6058 .44187 L .61315 .44511 L .56 .814 .993 r
F
P
p
.59837 .45053 m .5909 .44502 L .6058 .44187 L .56 .814 .993 r
F
P
p
.82682 .38954 m .83608 .37469 L .84167 .37685 L .645 .726 .908 r
F
P
p
.82682 .38954 m .82049 .3793 L .83608 .37469 L .645 .726 .908 r
F
P
p
.39113 .4502 m .39658 .43948 L .40514 .45072 L .344 .467 .841 r
F
P
p
.39113 .4502 m .38274 .43373 L .39658 .43948 L .344 .467 .841 r
F
P
p
.85612 .35919 m .86532 .34076 L .87052 .34125 L .857 .985 .704 r
F
P
p
.50203 .44321 m .50853 .42978 L .51655 .43503 L .575 .673 .906 r
F
P
p
.50203 .44321 m .49398 .4318 L .50853 .42978 L .575 .673 .906 r
F
P
p
.57598 .4388 m .58336 .44151 L .5909 .44502 L 0 .318 .697 r
F
P
p
.57598 .4388 m .56837 .43466 L .58336 .44151 L 0 .318 .697 r
F
P
p
.78209 .36347 m .79082 .34632 L .79758 .36015 L .812 .902 .905 r
F
P
p
.78209 .36347 m .77586 .35826 L .79082 .34632 L .812 .902 .905 r
F
P
p
.76758 .38042 m .77586 .35826 L .78209 .36347 L .73 .808 .336 r
F
P
p
.80454 .37756 m .81383 .36549 L .82049 .3793 L .436 .497 .824 r
F
P
p
.80454 .37756 m .79758 .36015 L .81383 .36549 L .436 .497 .824 r
F
P
p
.85612 .35919 m .85096 .36074 L .86532 .34076 L .857 .985 .704 r
F
P
p
.84167 .37685 m .85096 .36074 L .85612 .35919 L .837 .98 .876 r
F
P
p
.47957 .43172 m .48578 .42772 L .49398 .4318 L .29 .716 .97 r
F
P
p
.47957 .43172 m .47131 .42739 L .48578 .42772 L .29 .716 .97 r
F
P
p
.44258 .43429 m .4483 .43328 L .45693 .42894 L 0 0 0 r
F
P
p
.44258 .43429 m .43381 .44026 L .4483 .43328 L 0 0 0 r
F
P
p
.84167 .37685 m .83608 .37469 L .85096 .36074 L .837 .98 .876 r
F
P
p
.55357 .42855 m .56068 .432 L .56837 .43466 L .3 0 0 r
F
P
p
.55357 .42855 m .54582 .42702 L .56068 .432 L .3 0 0 r
F
P
p
.23362 .36044 m .23752 .3498 L .24538 .3818 L .294 .449 .845 r
F
P
p
.23362 .36044 m .2246 .34418 L .23752 .3498 L .294 .449 .845 r
F
P
p
.51655 .43503 m .52318 .42705 L .53113 .42796 L .532 .811 .997 r
F
P
p
.51655 .43503 m .50853 .42978 L .52318 .42705 L .532 .811 .997 r
F
P
p
.15931 .36794 m .16191 .36328 L .17168 .37499 L 0 .196 .726 r
F
P
p
.15931 .36794 m .14996 .35207 L .16191 .36328 L 0 .196 .726 r
F
P
p
.3604 .41592 m .36576 .40044 L .37437 .41496 L .87 .963 .858 r
F
P
p
.3604 .41592 m .35111 .41594 L .36576 .40044 L .87 .963 .858 r
F
P
p
.12892 .32395 m .13191 .31193 L .14093 .33238 L .389 .538 .884 r
F
P
p
.12892 .32395 m .11929 .30939 L .13191 .31193 L .389 .538 .884 r
F
P
p
.61315 .44511 m .62053 .42728 L .62779 .43085 L .857 .929 .873 r
F
P
p
.61315 .44511 m .6058 .44187 L .62053 .42728 L .857 .929 .873 r
F
P
p
.1817 .38282 m .18532 .36984 L .1958 .37195 L .657 .786 .943 r
F
P
p
.1817 .38282 m .17168 .37499 L .18532 .36984 L .657 .786 .943 r
F
P
p
.75358 .40608 m .74914 .43591 L .76226 .39162 L 0 0 .133 r
F
P
p
.73935 .42904 m .74914 .43591 L .75358 .40608 L .153 0 .343 r
F
P
p
.72444 .43953 m .73534 .47154 L .73935 .42904 L .444 .187 .428 r
F
P
p
.72444 .43953 m .72016 .48252 L .73534 .47154 L .444 .187 .428 r
F
P
p
.62779 .43085 m .63523 .41093 L .64251 .41871 L .877 .918 .851 r
F
P
p
.62779 .43085 m .62053 .42728 L .63523 .41093 L .877 .918 .851 r
F
P
p
.66487 .42839 m .67409 .44831 L .68117 .4549 L .791 .315 0 r
F
P
p
.68741 .44324 m .69822 .49089 L .70388 .46821 L .842 .468 .343 r
F
P
p
.68741 .44324 m .68117 .4549 L .69822 .49089 L .842 .468 .343 r
F
P
p
.38274 .43373 m .38823 .41973 L .39658 .43948 L .406 .475 .819 r
F
P
p
.38274 .43373 m .37437 .41496 L .38823 .41973 L .406 .475 .819 r
F
P
p
.45693 .42894 m .46284 .42807 L .47131 .42739 L 0 0 0 r
F
P
p
.45693 .42894 m .4483 .43328 L .46284 .42807 L 0 0 0 r
F
P
p
.79758 .36015 m .80711 .35167 L .81383 .36549 L .386 .518 .868 r
F
P
p
.79758 .36015 m .79082 .34632 L .80711 .35167 L .386 .518 .868 r
F
P
p
.21048 .35461 m .21462 .33834 L .2246 .34418 L .878 .941 .854 r
F
P
p
.21048 .35461 m .19994 .35449 L .21462 .33834 L .878 .941 .854 r
F
P
p
.1958 .37195 m .19994 .35449 L .21048 .35461 L .864 .907 .861 r
F
P
p
.64251 .41871 m .65032 .40693 L .65781 .42274 L .619 .775 .956 r
F
P
p
.64251 .41871 m .63523 .41093 L .65032 .40693 L .619 .775 .956 r
F
P
p
.1958 .37195 m .18532 .36984 L .19994 .35449 L .864 .907 .861 r
F
P
p
.40514 .45072 m .41066 .44242 L .41939 .4469 L .368 .577 .921 r
F
P
p
.40514 .45072 m .39658 .43948 L .41066 .44242 L .368 .577 .921 r
F
P
p
.73935 .42904 m .73534 .47154 L .74914 .43591 L .153 0 .343 r
F
P
p
.53113 .42796 m .53795 .4259 L .54582 .42702 L .18 .71 .845 r
F
P
p
.53113 .42796 m .52318 .42705 L .53795 .4259 L .18 .71 .845 r
F
P
p
.49398 .4318 m .50038 .42757 L .50853 .42978 L .314 .737 .974 r
F
P
p
.49398 .4318 m .48578 .42772 L .50038 .42757 L .314 .737 .974 r
F
P
p
.82049 .3793 m .83006 .36834 L .83608 .37469 L .465 .565 .872 r
F
P
p
.82049 .3793 m .81383 .36549 L .83006 .36834 L .465 .565 .872 r
F
P
p
.2246 .34418 m .22865 .33052 L .23752 .3498 L .728 .848 .938 r
F
P
p
.2246 .34418 m .21462 .33834 L .22865 .33052 L .728 .848 .938 r
F
P
p
.30805 .44734 m .30976 .4898 L .32161 .45081 L .55 .251 .413 r
F
P
p
.30805 .44734 m .29603 .48574 L .30976 .4898 L .55 .251 .413 r
F
P
p
.5909 .44502 m .59835 .43869 L .6058 .44187 L .477 .836 .994 r
F
P
p
.5909 .44502 m .58336 .44151 L .59835 .43869 L .477 .836 .994 r
F
P
p
.14996 .35207 m .1527 .3449 L .16191 .36328 L 0 .184 .709 r
F
P
p
.14996 .35207 m .14093 .33238 L .1527 .3449 L 0 .184 .709 r
F
P
p
.37437 .41496 m .37992 .3978 L .38823 .41973 L .591 .633 .861 r
F
P
p
.37437 .41496 m .36576 .40044 L .37992 .3978 L .591 .633 .861 r
F
P
p
.11929 .30939 m .12239 .29551 L .13191 .31193 L .62 .735 .929 r
F
P
p
.11929 .30939 m .10903 .29953 L .12239 .29551 L .62 .735 .929 r
F
P
p
.26265 .4238 m .26373 .45927 L .27306 .47182 L .951 .599 .268 r
F
P
p
.26265 .4238 m .25344 .41115 L .26373 .45927 L .951 .599 .268 r
F
P
p
.77586 .35826 m .78427 .33609 L .79082 .34632 L .909 .942 .816 r
F
P
p
.77586 .35826 m .76968 .35514 L .78427 .33609 L .909 .942 .816 r
F
P
p
.76226 .39162 m .76968 .35514 L .77586 .35826 L .927 .874 .449 r
F
P
p
.56837 .43466 m .57569 .43662 L .58336 .44151 L 0 .398 .701 r
F
P
p
.56837 .43466 m .56068 .432 L .57569 .43662 L 0 .398 .701 r
F
P
p
.03 w
.24848 .39663 Mdot
P
p
.47131 .42739 m .47744 .42516 L .48578 .42772 L .22 .743 .789 r
F
P
p
.47131 .42739 m .46284 .42807 L .47744 .42516 L .22 .743 .789 r
F
P
p
.41939 .4469 m .42503 .44038 L .43381 .44026 L .466 .805 .999 r
F
P
p
.41939 .4469 m .41066 .44242 L .42503 .44038 L .466 .805 .999 r
F
P
p
.85096 .36074 m .86001 .33995 L .86532 .34076 L .906 .982 .779 r
F
P
p
.79082 .34632 m .80051 .34014 L .80711 .35167 L .352 .573 .923 r
F
P
p
.79082 .34632 m .78427 .33609 L .80051 .34014 L .352 .573 .923 r
F
P
p
.83608 .37469 m .8455 .35976 L .85096 .36074 L .738 .862 .938 r
F
P
p
.83608 .37469 m .83006 .36834 L .8455 .35976 L .738 .862 .938 r
F
P
p
.54582 .42702 m .55285 .42665 L .56068 .432 L .023 .591 .775 r
F
P
p
.54582 .42702 m .53795 .4259 L .55285 .42665 L .023 .591 .775 r
F
P
p
.17168 .37499 m .17486 .36592 L .18532 .36984 L .341 .568 .923 r
F
P
p
.17168 .37499 m .16191 .36328 L .17486 .36592 L .341 .568 .923 r
F
P
p
.50853 .42978 m .51511 .4255 L .52318 .42705 L .353 .802 .951 r
F
P
p
.50853 .42978 m .50038 .42757 L .51511 .4255 L .353 .802 .951 r
F
P
p
.85096 .36074 m .8455 .35976 L .86001 .33995 L .906 .982 .779 r
F
P
p
.14093 .33238 m .14395 .32135 L .1527 .3449 L .154 .307 .767 r
F
P
p
.14093 .33238 m .13191 .31193 L .14395 .32135 L .154 .307 .767 r
F
P
p
.39658 .43948 m .40218 .42662 L .41066 .44242 L .348 .43 .804 r
F
P
p
.39658 .43948 m .38823 .41973 L .40218 .42662 L .348 .43 .804 r
F
P
p
.81383 .36549 m .82379 .35966 L .83006 .36834 L .299 .464 .856 r
F
P
p
.81383 .36549 m .80711 .35167 L .82379 .35966 L .299 .464 .856 r
F
P
p
.65781 .42274 m .66622 .42213 L .67409 .44831 L .022 .254 .756 r
F
P
p
.65781 .42274 m .65032 .40693 L .66622 .42213 L .022 .254 .756 r
F
P
p
.6058 .44187 m .61316 .42304 L .62053 .42728 L .869 .928 .861 r
F
P
p
.6058 .44187 m .59835 .43869 L .61316 .42304 L .869 .928 .861 r
F
P
p
.62053 .42728 m .62784 .40209 L .63523 .41093 L .91 .891 .8 r
F
P
p
.62053 .42728 m .61316 .42304 L .62784 .40209 L .91 .891 .8 r
F
P
p
.63523 .41093 m .6427 .38837 L .65032 .40693 L .811 .808 .848 r
F
P
p
.63523 .41093 m .62784 .40209 L .6427 .38837 L .811 .808 .848 r
F
P
p
.43381 .44026 m .43962 .43356 L .4483 .43328 L .574 .936 .921 r
F
P
p
.43381 .44026 m .42503 .44038 L .43962 .43356 L .574 .936 .921 r
F
P
p
.35111 .41594 m .35678 .39242 L .36576 .40044 L .956 .947 .657 r
F
P
p
.35111 .41594 m .34124 .4246 L .35678 .39242 L .956 .947 .657 r
F
P
p
.33617 .43717 m .34124 .4246 L .35111 .41594 L .658 .754 .268 r
F
P
p
.36576 .40044 m .37139 .38013 L .37992 .3978 L .796 .809 .863 r
F
P
p
.36576 .40044 m .35678 .39242 L .37139 .38013 L .796 .809 .863 r
F
P
p
.32161 .45081 m .30976 .4898 L .32519 .46419 L .067 0 .205 r
F
P
p
.76226 .39162 m .75666 .40058 L .76968 .35514 L .927 .874 .449 r
F
P
p
.74914 .43591 m .75666 .40058 L .76226 .39162 L .713 .703 .17 r
F
P
p
.24538 .3818 m .23752 .3498 L .24961 .36881 L .076 .15 .638 r
F
P
p
.23752 .3498 m .24194 .333 L .24961 .36881 L .452 .503 .821 r
F
P
p
.23752 .3498 m .22865 .33052 L .24194 .333 L .452 .503 .821 r
F
P
p
.2841 .45554 m .2845 .51061 L .29603 .48574 L .822 .493 .432 r
F
P
p
.2841 .45554 m .27306 .47182 L .2845 .51061 L .822 .493 .432 r
F
P
p
.25344 .41115 m .25632 .41845 L .26373 .45927 L 0 0 .247 r
F
P
p
.25344 .41115 m .24538 .3818 L .25632 .41845 L 0 0 .247 r
F
P
p
.18532 .36984 m .18894 .3575 L .19994 .35449 L .742 .893 .947 r
F
P
p
.18532 .36984 m .17486 .36592 L .18894 .3575 L .742 .893 .947 r
F
P
p
.24538 .3818 m .24961 .36881 L .25632 .41845 L .076 .15 .638 r
F
P
p
.48578 .42772 m .49213 .42312 L .50038 .42757 L .371 .805 .964 r
F
P
p
.48578 .42772 m .47744 .42516 L .49213 .42312 L .371 .805 .964 r
F
P
p
.13191 .31193 m .1351 .29831 L .14395 .32135 L .396 .514 .86 r
F
P
p
.13191 .31193 m .12239 .29551 L .1351 .29831 L .396 .514 .86 r
F
P
p
.19994 .35449 m .20363 .34264 L .21462 .33834 L .841 .993 .848 r
F
P
p
.19994 .35449 m .18894 .3575 L .20363 .34264 L .841 .993 .848 r
F
P
p
.38823 .41973 m .39385 .40475 L .40218 .42662 L .368 .421 .784 r
F
P
p
.38823 .41973 m .37992 .3978 L .39385 .40475 L .368 .421 .784 r
F
P
p
.21462 .33834 m .21824 .32893 L .22865 .33052 L .783 .998 .825 r
F
P
p
.21462 .33834 m .20363 .34264 L .21824 .32893 L .783 .998 .825 r
F
P
p
.10903 .29953 m .11198 .2862 L .12239 .29551 L .742 .868 .939 r
F
P
p
.10903 .29953 m .09808 .29456 L .11198 .2862 L .742 .868 .939 r
F
P
p
.52318 .42705 m .52996 .42141 L .53795 .4259 L .464 .871 .955 r
F
P
p
.52318 .42705 m .51511 .4255 L .52996 .42141 L .464 .871 .955 r
F
P
p
.4483 .43328 m .45431 .42474 L .46284 .42807 L .67 .969 .916 r
F
P
p
.4483 .43328 m .43962 .43356 L .45431 .42474 L .67 .969 .916 r
F
P
p
.58336 .44151 m .59074 .43292 L .59835 .43869 L .566 .838 .996 r
F
P
p
.58336 .44151 m .57569 .43662 L .59074 .43292 L .566 .838 .996 r
F
P
p
.65032 .40693 m .6581 .38936 L .66622 .42213 L .526 .545 .818 r
F
P
p
.65032 .40693 m .6427 .38837 L .6581 .38936 L .526 .545 .818 r
F
P
p
.78427 .33609 m .79409 .33187 L .80051 .34014 L .285 .595 .949 r
F
P
p
.78427 .33609 m .7778 .32814 L .79409 .33187 L .285 .595 .949 r
F
P
p
.76968 .35514 m .7778 .32814 L .78427 .33609 L .896 .867 .803 r
F
P
p
.16191 .36328 m .16499 .35426 L .17486 .36592 L .112 .309 .782 r
F
P
p
.16191 .36328 m .1527 .3449 L .16499 .35426 L .112 .309 .782 r
F
P
p
.80711 .35167 m .81744 .35072 L .82379 .35966 L .116 .388 .844 r
F
P
p
.80711 .35167 m .80051 .34014 L .81744 .35072 L .116 .388 .844 r
F
P
p
.70388 .46821 m .71508 .51381 L .72016 .48252 L .727 .384 .398 r
F
P
p
.70388 .46821 m .69822 .49089 L .71508 .51381 L .727 .384 .398 r
F
P
p
.76968 .35514 m .76319 .34842 L .7778 .32814 L .896 .867 .803 r
F
P
p
.75666 .40058 m .76319 .34842 L .76968 .35514 L .98 .833 .625 r
F
P
p
.68117 .4549 m .69118 .48494 L .69822 .49089 L .865 .434 .012 r
F
P
p
.68117 .4549 m .67409 .44831 L .69118 .48494 L .865 .434 .012 r
F
P
p
.56068 .432 m .56787 .42655 L .57569 .43662 L .374 .735 .99 r
F
P
p
.56068 .432 m .55285 .42665 L .56787 .42655 L .374 .735 .99 r
F
P
p
.41066 .44242 m .41643 .42937 L .42503 .44038 L .443 .538 .859 r
F
P
p
.41066 .44242 m .40218 .42662 L .41643 .42937 L .443 .538 .859 r
F
P
p
.37992 .3978 m .38538 .38523 L .39385 .40475 L .374 .473 .833 r
F
P
p
.37992 .3978 m .37139 .38013 L .38538 .38523 L .374 .473 .833 r
F
P
p
.22865 .33052 m .2324 .3213 L .24194 .333 L .69 .94 .963 r
F
P
p
.22865 .33052 m .21824 .32893 L .2324 .3213 L .69 .94 .963 r
F
P
p
.83006 .36834 m .83973 .35608 L .8455 .35976 L .608 .752 .947 r
F
P
p
.83006 .36834 m .82379 .35966 L .83973 .35608 L .608 .752 .947 r
F
P
p
.46284 .42807 m .46905 .41726 L .47744 .42516 L .699 .915 .969 r
F
P
p
.46284 .42807 m .45431 .42474 L .46905 .41726 L .699 .915 .969 r
F
P
p
.12239 .29551 m .12547 .28198 L .1351 .29831 L .622 .751 .939 r
F
P
p
.12239 .29551 m .11198 .2862 L .12547 .28198 L .622 .751 .939 r
F
P
p
.62784 .40209 m .63524 .37694 L .6427 .38837 L .886 .867 .815 r
F
P
p
.62784 .40209 m .62044 .39613 L .63524 .37694 L .886 .867 .815 r
F
P
p
.61316 .42304 m .62044 .39613 L .62784 .40209 L .907 .873 .792 r
F
P
p
.8455 .35976 m .85447 .33757 L .86001 .33995 L .902 .944 .825 r
F
P
p
.50038 .42757 m .50694 .4194 L .51511 .4255 L .555 .846 .998 r
F
P
p
.50038 .42757 m .49213 .42312 L .50694 .4194 L .555 .846 .998 r
F
P
p
.53795 .4259 m .54489 .416 L .55285 .42665 L .633 .873 .987 r
F
P
p
.53795 .4259 m .52996 .42141 L .54489 .416 L .633 .873 .987 r
F
P
p
.6427 .38837 m .65032 .36681 L .6581 .38936 L .744 .747 .855 r
F
P
p
.6427 .38837 m .63524 .37694 L .65032 .36681 L .744 .747 .855 r
F
P
p
.35678 .39242 m .36254 .36831 L .37139 .38013 L .868 .845 .819 r
F
P
p
.35678 .39242 m .34759 .38653 L .36254 .36831 L .868 .845 .819 r
F
P
p
.34124 .4246 m .34759 .38653 L .35678 .39242 L .981 .879 .657 r
F
P
p
.59835 .43869 m .60566 .41783 L .61316 .42304 L .848 .873 .859 r
F
P
p
.59835 .43869 m .59074 .43292 L .60566 .41783 L .848 .873 .859 r
F
P
p
.8455 .35976 m .83973 .35608 L .85447 .33757 L .902 .944 .825 r
F
P
p
.1527 .3449 m .15597 .33291 L .16499 .35426 L .127 .255 .727 r
F
P
p
.1527 .3449 m .14395 .32135 L .15597 .33291 L .127 .255 .727 r
F
P
p
.61316 .42304 m .60566 .41783 L .62044 .39613 L .907 .873 .792 r
F
P
p
.37139 .38013 m .37657 .37291 L .38538 .38523 L .272 .518 .906 r
F
P
p
.37139 .38013 m .36254 .36831 L .37657 .37291 L .272 .518 .906 r
F
P
p
.42503 .44038 m .43103 .42425 L .43962 .43356 L .652 .72 .898 r
F
P
p
.42503 .44038 m .41643 .42937 L .43103 .42425 L .652 .72 .898 r
F
P
p
.40218 .42662 m .40797 .41118 L .41643 .42937 L .384 .432 .788 r
F
P
p
.40218 .42662 m .39385 .40475 L .40797 .41118 L .384 .432 .788 r
F
P
p
.73534 .47154 m .74408 .45808 L .74914 .43591 L 0 0 .132 r
F
P
p
.74914 .43591 m .74408 .45808 L .75666 .40058 L .713 .703 .17 r
F
P
p
.17486 .36592 m .17824 .3552 L .18894 .3575 L .43 .619 .93 r
F
P
p
.17486 .36592 m .16499 .35426 L .17824 .3552 L .43 .619 .93 r
F
P
p
.14395 .32135 m .14741 .30646 L .15597 .33291 L .261 .35 .766 r
F
P
p
.14395 .32135 m .1351 .29831 L .14741 .30646 L .261 .35 .766 r
F
P
p
.80051 .34014 m .8111 .34284 L .81744 .35072 L 0 .322 .802 r
F
P
p
.80051 .34014 m .79409 .33187 L .8111 .34284 L 0 .322 .802 r
F
P
p
.47744 .42516 m .48383 .41219 L .49213 .42312 L .649 .788 .948 r
F
P
p
.47744 .42516 m .46905 .41726 L .48383 .41219 L .649 .788 .948 r
F
P
p
.09808 .29456 m .10076 .28266 L .11198 .2862 L .739 .901 .951 r
F
P
p
.09808 .29456 m .0868 .29104 L .10076 .28266 L .739 .901 .951 r
F
P
p
1 g
.03 w
.24328 .34281 Mdot
P
p
.24961 .36881 m .24194 .333 L .25507 .33975 L .427 .377 .699 r
F
P
p
.24194 .333 m .24617 .31952 L .25507 .33975 L .549 .672 .919 r
F
P
p
.24194 .333 m .2324 .3213 L .24617 .31952 L .549 .672 .919 r
F
P
p
.7778 .32814 m .78783 .3271 L .79409 .33187 L .104 .542 .913 r
F
P
p
.7778 .32814 m .7714 .32233 L .78783 .3271 L .104 .542 .913 r
F
P
p
.76319 .34842 m .7714 .32233 L .7778 .32814 L .809 .779 .825 r
F
P
p
.57569 .43662 m .58296 .42167 L .59074 .43292 L .647 .737 .915 r
F
P
p
.57569 .43662 m .56787 .42655 L .58296 .42167 L .647 .737 .915 r
F
P
p
.51511 .4255 m .52186 .412 L .52996 .42141 L .711 .85 .949 r
F
P
p
.51511 .4255 m .50694 .4194 L .52186 .412 L .711 .85 .949 r
F
P
p
.82379 .35966 m .83371 .35029 L .83973 .35608 L .502 .695 .955 r
F
P
p
.82379 .35966 m .81744 .35072 L .83371 .35029 L .502 .695 .955 r
F
P
p
.67409 .44831 m .68283 .44888 L .69118 .48494 L 0 .125 .645 r
F
P
p
.67409 .44831 m .66622 .42213 L .68283 .44888 L 0 .125 .645 r
F
P
p
.39385 .40475 m .3994 .39446 L .40797 .41118 L .249 .373 .794 r
F
P
p
.39385 .40475 m .38538 .38523 L .3994 .39446 L .249 .373 .794 r
F
P
p
.75666 .40058 m .75013 .39565 L .76319 .34842 L .98 .833 .625 r
F
P
p
.76319 .34842 m .75635 .33734 L .7714 .32233 L .809 .779 .825 r
F
P
p
.75013 .39565 m .75635 .33734 L .76319 .34842 L .87 .708 .679 r
F
P
p
.43962 .43356 m .44584 .41323 L .45431 .42474 L .77 .787 .867 r
F
P
p
.43962 .43356 m .43103 .42425 L .44584 .41323 L .77 .787 .867 r
F
P
p
.34124 .4246 m .33136 .4296 L .34759 .38653 L .981 .879 .657 r
F
P
p
.32519 .46419 m .33136 .4296 L .34124 .4246 L .975 .901 .551 r
F
P
p
.25632 .41845 m .24961 .36881 L .26196 .38776 L .289 .237 .625 r
F
P
p
.24961 .36881 m .25507 .33975 L .26196 .38776 L .427 .377 .699 r
F
P
p
.55285 .42665 m .55992 .41004 L .56787 .42655 L .671 .735 .898 r
F
P
p
.55285 .42665 m .54489 .416 L .55992 .41004 L .671 .735 .898 r
F
P
p
.1351 .29831 m .13848 .28329 L .14741 .30646 L .452 .549 .865 r
F
P
p
.1351 .29831 m .12547 .28198 L .13848 .28329 L .452 .549 .865 r
F
P
p
.18894 .3575 m .19237 .34777 L .20363 .34264 L .694 .926 .968 r
F
P
p
.18894 .3575 m .17824 .3552 L .19237 .34777 L .694 .926 .968 r
F
P
p
.66622 .42213 m .6581 .38936 L .67405 .40117 L .4 .372 .713 r
F
P
p
.6581 .38936 m .66576 .36497 L .67405 .40117 L .579 .543 .779 r
F
P
p
.6581 .38936 m .65032 .36681 L .66576 .36497 L .579 .543 .779 r
F
P
p
.5 g
.03 w
.64394 .37613 Mdot
P
p
.20363 .34264 m .20689 .33649 L .21824 .32893 L .648 .962 .785 r
F
P
p
.20363 .34264 m .19237 .34777 L .20689 .33649 L .648 .962 .785 r
F
P
p
.11198 .2862 m .11476 .27449 L .12547 .28198 L .731 .902 .955 r
F
P
p
.11198 .2862 m .10076 .28266 L .11476 .27449 L .731 .902 .955 r
F
P
p
.63524 .37694 m .64308 .36288 L .65032 .36681 L .816 .994 .864 r
F
P
p
.63524 .37694 m .628 .37678 L .64308 .36288 L .816 .994 .864 r
F
P
p
.62044 .39613 m .628 .37678 L .63524 .37694 L .884 .947 .847 r
F
P
p
.66622 .42213 m .67405 .40117 L .68283 .44888 L .4 .372 .713 r
F
P
p
.74408 .45808 m .75013 .39565 L .75666 .40058 L .989 .822 .583 r
F
P
p
.72016 .48252 m .73049 .50264 L .73534 .47154 L .389 .107 .36 r
F
P
p
.72016 .48252 m .71508 .51381 L .73049 .50264 L .389 .107 .36 r
F
P
p
.20689 .33649 m .21009 .33178 L .22134 .32668 L .496 .906 .873 r
F
P
p
.22134 .32668 m .21009 .33178 L .21202 .33111 L 0 0 0 r
F
P
p
.21824 .32893 m .22134 .32668 L .23046 .32234 L .407 .81 .596 r
F
P
p
.21824 .32893 m .20689 .33649 L .22134 .32668 L .407 .81 .596 r
F
P
p
.22134 .32668 m .21202 .33111 L .2243 .32687 L 0 0 0 r
F
P
p
.23046 .32234 m .22134 .32668 L .2324 .3213 L .407 .81 .596 r
F
P
p
.62044 .39613 m .61302 .3937 L .628 .37678 L .884 .947 .847 r
F
P
p
.60566 .41783 m .61302 .3937 L .62044 .39613 L .847 .835 .834 r
F
P
p
.45431 .42474 m .4607 .40201 L .46905 .41726 L .757 .747 .843 r
F
P
p
.45431 .42474 m .44584 .41323 L .4607 .40201 L .757 .747 .843 r
F
P
p
.36254 .36831 m .36742 .36643 L .37657 .37291 L 0 .382 .834 r
F
P
p
.36254 .36831 m .35347 .35927 L .36742 .36643 L 0 .382 .834 r
F
P
p
.34759 .38653 m .35347 .35927 L .36254 .36831 L .819 .77 .807 r
F
P
p
.49213 .42312 m .4987 .4074 L .50694 .4194 L .643 .72 .904 r
F
P
p
.49213 .42312 m .48383 .41219 L .4987 .4074 L .643 .72 .904 r
F
P
p
.34759 .38653 m .33851 .37594 L .35347 .35927 L .819 .77 .807 r
F
P
p
.33136 .4296 m .33851 .37594 L .34759 .38653 L .906 .756 .683 r
F
P
p
.59074 .43292 m .59802 .4101 L .60566 .41783 L .764 .756 .845 r
F
P
p
.59074 .43292 m .58296 .42167 L .59802 .4101 L .764 .756 .845 r
F
P
p
.52996 .42141 m .53684 .40128 L .54489 .416 L .765 .788 .872 r
F
P
p
.52996 .42141 m .52186 .412 L .53684 .40128 L .765 .788 .872 r
F
P
p
.41643 .42937 m .42251 .40868 L .43103 .42425 L .586 .588 .821 r
F
P
p
.41643 .42937 m .40797 .41118 L .42251 .40868 L .586 .588 .821 r
F
P
p
1 g
.03 w
.64004 .37339 Mdot
P
p
.65032 .36681 m .65831 .35268 L .66576 .36497 L .77 .927 .937 r
F
P
p
.65032 .36681 m .64308 .36288 L .65831 .35268 L .77 .927 .937 r
F
P
p
.73534 .47154 m .73049 .50264 L .74408 .45808 L 0 0 .132 r
F
P
p
.38538 .38523 m .39049 .38487 L .3994 .39446 L 0 .198 .723 r
F
P
p
.38538 .38523 m .37657 .37291 L .39049 .38487 L 0 .198 .723 r
F
P
p
.83973 .35608 m .84867 .33298 L .85447 .33757 L .88 .902 .841 r
F
P
p
.29603 .48574 m .29831 .51581 L .30976 .4898 L .564 .222 .347 r
F
P
p
.29603 .48574 m .2845 .51061 L .29831 .51581 L .564 .222 .347 r
F
P
p
.27306 .47182 m .27507 .49845 L .2845 .51061 L .93 .55 .176 r
F
P
p
.27306 .47182 m .26373 .45927 L .27507 .49845 L .93 .55 .176 r
F
P
p
.60566 .41783 m .59802 .4101 L .61302 .3937 L .847 .835 .834 r
F
P
p
.16499 .35426 m .16852 .34094 L .17824 .3552 L .248 .36 .782 r
F
P
p
.16499 .35426 m .15597 .33291 L .16852 .34094 L .248 .36 .782 r
F
P
p
.83973 .35608 m .83371 .35029 L .84867 .33298 L .88 .902 .841 r
F
P
p
1 g
.03 w
.40849 .42229 Mdot
P
p
.2324 .3213 m .23548 .32135 L .24617 .31952 L 0 0 0 r
F
P
p
.2324 .3213 m .22134 .32668 L .23548 .32135 L 0 0 0 r
F
P
p
.12547 .28198 m .12847 .26954 L .13848 .28329 L .639 .8 .96 r
F
P
p
.12547 .28198 m .11476 .27449 L .12847 .26954 L .639 .8 .96 r
F
P
p
.79409 .33187 m .80479 .33633 L .8111 .34284 L 0 .293 .718 r
F
P
p
.79409 .33187 m .78783 .3271 L .80479 .33633 L 0 .293 .718 r
F
P
p
.46905 .41726 m .47554 .395 L .48383 .41219 L .675 .666 .834 r
F
P
p
.46905 .41726 m .4607 .40201 L .47554 .395 L .675 .666 .834 r
F
P
p
.56787 .42655 m .57502 .404 L .58296 .42167 L .655 .641 .824 r
F
P
p
.56787 .42655 m .55992 .41004 L .57502 .404 L .655 .641 .824 r
F
P
p
.26373 .45927 m .25632 .41845 L .26801 .44974 L 0 0 .522 r
F
P
p
.25632 .41845 m .26196 .38776 L .26801 .44974 L .289 .237 .625 r
F
P
p
.26196 .38776 m .25507 .33975 L .26866 .34234 L .506 .397 .665 r
F
P
p
.25507 .33975 m .25988 .32022 L .26866 .34234 L .503 .526 .813 r
F
P
p
.25507 .33975 m .24617 .31952 L .25988 .32022 L .503 .526 .813 r
F
P
p
.75013 .39565 m .74263 .37534 L .75635 .33734 L .87 .708 .679 r
F
P
p
.75635 .33734 m .76514 .32007 L .7714 .32233 L .684 .747 .899 r
F
P
p
.75635 .33734 m .74948 .32673 L .76514 .32007 L .684 .747 .899 r
F
P
p
.74263 .37534 m .74948 .32673 L .75635 .33734 L .768 .633 .712 r
F
P
p
.54489 .416 m .55188 .3902 L .55992 .41004 L .735 .698 .816 r
F
P
p
.54489 .416 m .53684 .40128 L .55188 .3902 L .735 .698 .816 r
F
P
p
.43103 .42425 m .43738 .39707 L .44584 .41323 L .736 .687 .804 r
F
P
p
.43103 .42425 m .42251 .40868 L .43738 .39707 L .736 .687 .804 r
F
P
p
.81744 .35072 m .82749 .34299 L .83371 .35029 L .454 .701 .973 r
F
P
p
.81744 .35072 m .8111 .34284 L .82749 .34299 L .454 .701 .973 r
F
P
p
.7714 .32233 m .7817 .32542 L .78464 .32618 L 0 .385 .694 r
F
P
p
.7714 .32233 m .76514 .32007 L .7817 .32542 L 0 .385 .694 r
F
P
p
.76514 .32007 m .77557 .32504 L .7817 .32542 L .32 0 0 r
F
P
p
.7817 .32542 m .77557 .32504 L .77872 .32464 L .183 .717 .809 r
F
P
p
.7817 .32542 m .77872 .32464 L .7919 .32295 L .183 .717 .809 r
F
P
p
.78464 .32618 m .7817 .32542 L .78783 .3271 L 0 .385 .694 r
F
P
p
.50694 .4194 m .51368 .39943 L .52186 .412 L .705 .725 .866 r
F
P
p
.50694 .4194 m .4987 .4074 L .51368 .39943 L .705 .725 .866 r
F
P
p
.15597 .33291 m .15977 .31583 L .16852 .34094 L .266 .323 .736 r
F
P
p
.15597 .33291 m .14741 .30646 L .15977 .31583 L .266 .323 .736 r
F
P
p
.40797 .41118 m .41387 .39484 L .42251 .40868 L .515 .569 .848 r
F
P
p
.40797 .41118 m .3994 .39446 L .41387 .39484 L .515 .569 .848 r
F
P
p
.32519 .46419 m .31444 .48153 L .33136 .4296 L .975 .901 .551 r
F
P
p
.30976 .4898 m .31444 .48153 L .32519 .46419 L 0 0 0 r
F
P
p
.0868 .29104 m .08936 .27928 L .10076 .28266 L .616 .795 .968 r
F
P
p
.0868 .29104 m .07582 .28361 L .08936 .27928 L .616 .795 .968 r
F
P
p
.67405 .40117 m .66576 .36497 L .68137 .36451 L .56 .467 .707 r
F
P
p
.66576 .36497 m .67367 .34447 L .68137 .36451 L .707 .724 .863 r
F
P
p
.66576 .36497 m .65831 .35268 L .67367 .34447 L .707 .724 .863 r
F
P
p
.14741 .30646 m .15121 .28852 L .15977 .31583 L .368 .419 .782 r
F
P
p
.14741 .30646 m .13848 .28329 L .15121 .28852 L .368 .419 .782 r
F
P
p
.44584 .41323 m .45233 .3836 L .4607 .40201 L .752 .688 .79 r
F
P
p
.44584 .41323 m .43738 .39707 L .45233 .3836 L .752 .688 .79 r
F
P
p
.69822 .49089 m .70815 .50962 L .71508 .51381 L .751 .266 0 r
F
P
p
.69822 .49089 m .69118 .48494 L .70815 .50962 L .751 .266 0 r
F
P
p
.48383 .41219 m .49042 .39161 L .4987 .4074 L .605 .61 .83 r
F
P
p
.48383 .41219 m .47554 .395 L .49042 .39161 L .605 .61 .83 r
F
P
p
.58296 .42167 m .59022 .39785 L .59802 .4101 L .653 .628 .813 r
F
P
p
.58296 .42167 m .57502 .404 L .59022 .39785 L .653 .628 .813 r
F
P
p
.26373 .45927 m .26801 .44974 L .27507 .49845 L 0 0 .522 r
F
P
p
.37657 .37291 m .38126 .38115 L .39049 .38487 L .649 .117 0 r
F
P
p
.37657 .37291 m .36742 .36643 L .38126 .38115 L .649 .117 0 r
F
P
p
.17824 .3552 m .18186 .34237 L .19237 .34777 L .436 .574 .894 r
F
P
p
.17824 .3552 m .16852 .34094 L .18186 .34237 L .436 .574 .894 r
F
P
p
.33136 .4296 m .32216 .41849 L .33851 .37594 L .906 .756 .683 r
F
P
p
.33851 .37594 m .34432 .34965 L .35347 .35927 L .688 .648 .804 r
F
P
p
.33851 .37594 m .3297 .35834 L .34432 .34965 L .688 .648 .804 r
F
P
p
.32216 .41849 m .3297 .35834 L .33851 .37594 L .791 .634 .687 r
F
P
p
.35347 .35927 m .34432 .34965 L .35809 .36102 L 0 .142 .646 r
F
P
p
.34432 .34965 m .34875 .35314 L .35809 .36102 L 0 .03 .544 r
F
P
p
.35809 .36102 m .34875 .35314 L .35395 .35826 L .557 .032 0 r
F
P
p
.35347 .35927 m .35809 .36102 L .36216 .36373 L 0 .142 .646 r
F
P
p
.35809 .36102 m .35395 .35826 L .36267 .36685 L .557 .032 0 r
F
P
p
.36216 .36373 m .35809 .36102 L .36742 .36643 L 0 .142 .646 r
F
P
p
.74408 .45808 m .73745 .45464 L .75013 .39565 L .989 .822 .583 r
F
P
p
.73745 .45464 m .74263 .37534 L .75013 .39565 L .844 .657 .649 r
F
P
p
.24617 .31952 m .24938 .32055 L .25988 .32022 L .037 0 0 r
F
P
p
.24617 .31952 m .23548 .32135 L .24938 .32055 L .037 0 0 r
F
P
p
.68283 .44888 m .67405 .40117 L .69013 .41045 L .479 .386 .672 r
F
P
p
.67405 .40117 m .68137 .36451 L .69013 .41045 L .56 .467 .707 r
F
P
p
.52186 .412 m .52873 .38702 L .53684 .40128 L .765 .737 .827 r
F
P
p
.52186 .412 m .51368 .39943 L .52873 .38702 L .765 .737 .827 r
F
P
p
.30976 .4898 m .29831 .51581 L .31444 .48153 L 0 0 0 r
F
P
p
.10076 .28266 m .10333 .27192 L .11476 .27449 L .701 .904 .968 r
F
P
p
.10076 .28266 m .08936 .27928 L .10333 .27192 L .701 .904 .968 r
F
P
p
.55992 .41004 m .56699 .38269 L .57502 .404 L .664 .614 .789 r
F
P
p
.55992 .41004 m .55188 .3902 L .56699 .38269 L .664 .614 .789 r
F
P
p
.4607 .40201 m .46721 .37596 L .47554 .395 L .671 .631 .801 r
F
P
p
.4607 .40201 m .45233 .3836 L .46721 .37596 L .671 .631 .801 r
F
P
p
.59802 .4101 m .60548 .3911 L .61302 .3937 L .681 .714 .873 r
F
P
p
.59802 .4101 m .59022 .39785 L .60548 .3911 L .681 .714 .873 r
F
P
p
.13848 .28329 m .14185 .26857 L .15121 .28852 L .518 .628 .899 r
F
P
p
.13848 .28329 m .12847 .26954 L .14185 .26857 L .518 .628 .899 r
F
P
p
.628 .37678 m .63612 .37242 L .64308 .36288 L 0 0 0 r
F
P
p
.62342 .38196 m .6208 .38289 L .628 .37678 L .695 .942 .961 r
F
P
p
.61302 .3937 m .6208 .38289 L .62342 .38196 L .695 .942 .961 r
F
P
p
.60548 .3911 m .61336 .38502 L .6208 .38289 L .347 .655 .97 r
F
P
p
.6208 .38289 m .61336 .38502 L .61813 .38383 L 0 0 0 r
F
P
p
.61302 .3937 m .60548 .3911 L .6208 .38289 L .695 .942 .961 r
F
P
p
.6208 .38289 m .61813 .38383 L .62898 .38113 L 0 0 0 r
F
P
p
.628 .37678 m .6208 .38289 L .63612 .37242 L 0 0 0 r
F
P
p
.31444 .48153 m .32216 .41849 L .33136 .4296 L .915 .75 .662 r
F
P
p
.26801 .44974 m .26196 .38776 L .27555 .39204 L .5 .372 .638 r
F
P
p
.26196 .38776 m .26866 .34234 L .27555 .39204 L .506 .397 .665 r
F
P
p
.42251 .40868 m .42879 .38351 L .43738 .39707 L .743 .712 .822 r
F
P
p
.42251 .40868 m .41387 .39484 L .42879 .38351 L .743 .712 .822 r
F
P
p
.3994 .39446 m .40493 .38787 L .41387 .39484 L .299 .59 .944 r
F
P
p
.3994 .39446 m .39049 .38487 L .40493 .38787 L .299 .59 .944 r
F
P
p
.53684 .40128 m .5438 .37315 L .55188 .3902 L .769 .717 .804 r
F
P
p
.53684 .40128 m .52873 .38702 L .5438 .37315 L .769 .717 .804 r
F
P
p
.83371 .35029 m .84258 .32592 L .84867 .33298 L .866 .869 .839 r
F
P
p
.64308 .36288 m .65143 .3598 L .65831 .35268 L 0 0 0 r
F
P
p
.64308 .36288 m .63612 .37242 L .65143 .3598 L 0 0 0 r
F
P
p
.83371 .35029 m .82749 .34299 L .84258 .32592 L .866 .869 .839 r
F
P
p
.27555 .39204 m .26866 .34234 L .28288 .33742 L .576 .444 .665 r
F
P
p
.26866 .34234 m .27373 .32082 L .28288 .33742 L .51 .513 .795 r
F
P
p
.26866 .34234 m .25988 .32022 L .27373 .32082 L .51 .513 .795 r
F
P
p
.19237 .34777 m .19584 .33814 L .20689 .33649 L .593 .837 .991 r
F
P
p
.19237 .34777 m .18186 .34237 L .19584 .33814 L .593 .837 .991 r
F
P
p
.11476 .27449 m .11738 .26453 L .12847 .26954 L .693 .921 .97 r
F
P
p
.11476 .27449 m .10333 .27192 L .11738 .26453 L .693 .921 .97 r
F
P
p
.74263 .37534 m .73479 .34945 L .74948 .32673 L .768 .633 .712 r
F
P
p
.74948 .32673 m .74289 .32226 L .75904 .32197 L .342 .745 .983 r
F
P
p
.73479 .34945 m .74289 .32226 L .74948 .32673 L .682 .635 .797 r
F
P
p
.73479 .34945 m .72732 .33081 L .74289 .32226 L .682 .635 .797 r
F
P
p
.72732 .33081 m .7366 .32474 L .74289 .32226 L .402 .751 .994 r
F
P
p
.74289 .32226 m .7366 .32474 L .74948 .32532 L .217 0 0 r
F
P
p
.74948 .32673 m .75781 .32258 L .76413 .3205 L .342 .745 .983 r
F
P
p
.75094 .32484 m .74948 .32532 L .75293 .32548 L .217 0 0 r
F
P
p
.74289 .32226 m .74948 .32532 L .75094 .32484 L .217 0 0 r
F
P
p
.76413 .3205 m .75904 .32197 L .76514 .32007 L .342 .745 .983 r
F
P
p
.75781 .32258 m .75904 .32197 L .76413 .3205 L .342 .745 .983 r
F
P
p
.4987 .4074 m .50542 .3872 L .51368 .39943 L .626 .638 .843 r
F
P
p
.4987 .4074 m .49042 .39161 L .50542 .3872 L .626 .638 .843 r
F
P
p
.73745 .45464 m .72927 .42351 L .74263 .37534 L .844 .657 .649 r
F
P
p
.72927 .42351 m .73479 .34945 L .74263 .37534 L .74 .569 .662 r
F
P
p
.69013 .41045 m .68137 .36451 L .69687 .35833 L .601 .472 .677 r
F
P
p
.68137 .36451 m .68912 .33663 L .69687 .35833 L .667 .615 .787 r
F
P
p
.68137 .36451 m .67367 .34447 L .68912 .33663 L .667 .615 .787 r
F
P
p
.43738 .39707 m .44383 .36839 L .45233 .3836 L .785 .73 .801 r
F
P
p
.43738 .39707 m .42879 .38351 L .44383 .36839 L .785 .73 .801 r
F
P
p
.57502 .404 m .58227 .38089 L .59022 .39785 L .575 .553 .793 r
F
P
p
.57502 .404 m .56699 .38269 L .58227 .38089 L .575 .553 .793 r
F
P
p
.47554 .395 m .48207 .37572 L .49042 .39161 L .539 .555 .82 r
F
P
p
.47554 .395 m .46721 .37596 L .48207 .37572 L .539 .555 .82 r
F
P
p
.55188 .3902 m .55894 .36353 L .56699 .38269 L .703 .661 .805 r
F
P
p
.55188 .3902 m .5438 .37315 L .55894 .36353 L .703 .661 .805 r
F
P
p
.78783 .3271 m .79843 .33031 L .80479 .33633 L .206 0 0 r
F
P
p
.78783 .3271 m .7817 .32542 L .79843 .33031 L .206 0 0 r
F
P
p
.32216 .41849 m .31386 .38969 L .3297 .35834 L .791 .634 .687 r
F
P
p
.3297 .35834 m .33507 .33957 L .34432 .34965 L .509 .539 .822 r
F
P
p
.3297 .35834 m .32091 .33898 L .33507 .33957 L .509 .539 .822 r
F
P
p
.31386 .38969 m .32091 .33898 L .3297 .35834 L .687 .553 .698 r
F
P
p
.65893 .35235 m .66675 .34666 L .67367 .34447 L 0 0 0 r
F
P
p
.67367 .34447 m .66675 .34666 L .6822 .33579 L .594 .941 .776 r
F
P
p
.66675 .34666 m .67538 .34026 L .6822 .33579 L 0 0 0 r
F
P
p
.66675 .34666 m .6599 .35434 L .67475 .34083 L 0 0 0 r
F
P
p
.66675 .34666 m .67475 .34083 L .67538 .34026 L 0 0 0 r
F
P
p
.65831 .35268 m .66675 .34666 L .65893 .35235 L 0 0 0 r
F
P
p
.65831 .35268 m .65143 .3598 L .66675 .34666 L 0 0 0 r
F
P
p
.73049 .50264 m .73745 .45464 L .74408 .45808 L .982 .851 .635 r
F
P
p
.8111 .34284 m .82109 .33427 L .82749 .34299 L .514 .776 .991 r
F
P
p
.8111 .34284 m .80479 .33633 L .82109 .33427 L .514 .776 .991 r
F
P
p
.20689 .33649 m .19584 .33814 L .21009 .33178 L .496 .906 .873 r
F
P
p
.45233 .3836 m .45877 .35994 L .46721 .37596 L .696 .678 .829 r
F
P
p
.45233 .3836 m .44383 .36839 L .45877 .35994 L .696 .678 .829 r
F
P
p
.72927 .42351 m .72047 .38024 L .73479 .34945 L .74 .569 .662 r
F
P
p
.72047 .38024 m .72732 .33081 L .73479 .34945 L .678 .548 .699 r
F
P
p
.69118 .48494 m .68283 .44888 L .69944 .46759 L .321 .308 .689 r
F
P
p
.68283 .44888 m .69013 .41045 L .69944 .46759 L .479 .386 .672 r
F
P
p
.16852 .34094 m .17259 .32238 L .18186 .34237 L .349 .39 .763 r
F
P
p
.16852 .34094 m .15977 .31583 L .17259 .32238 L .349 .39 .763 r
F
P
p
.25988 .32022 m .26318 .32265 L .27373 .32082 L .216 0 0 r
F
P
p
.25988 .32022 m .24938 .32055 L .26318 .32265 L .216 0 0 r
F
P
p
.51368 .39943 m .52053 .37774 L .52873 .38702 L .727 .732 .854 r
F
P
p
.51368 .39943 m .50542 .3872 L .52053 .37774 L .727 .732 .854 r
F
P
p
.76514 .32007 m .75904 .32197 L .77557 .32504 L .32 0 0 r
F
P
p
.29047 .37769 m .28288 .33742 L .29738 .32947 L .613 .49 .689 r
F
P
p
.27555 .39204 m .28288 .33742 L .29047 .37769 L .576 .444 .665 r
F
P
p
.28288 .33742 m .28769 .32164 L .29738 .32947 L .485 .562 .859 r
F
P
p
.28288 .33742 m .27373 .32082 L .28769 .32164 L .485 .562 .859 r
F
P
p
.69118 .48494 m .69944 .46759 L .70815 .50962 L .321 .308 .689 r
F
P
p
.34432 .34965 m .33507 .33957 L .34875 .35314 L 0 .03 .544 r
F
P
p
.56699 .38269 m .57424 .3623 L .58227 .38089 L .562 .567 .816 r
F
P
p
.56699 .38269 m .55894 .36353 L .57424 .3623 L .562 .567 .816 r
F
P
p
.22134 .32668 m .2243 .32687 L .23548 .32135 L 0 0 0 r
F
P
p
.12847 .26954 m .13127 .25925 L .14185 .26857 L .632 .859 .985 r
F
P
p
.12847 .26954 m .11738 .26453 L .13127 .25925 L .632 .859 .985 r
F
P
p
.7057 .40417 m .69687 .35833 L .71211 .34524 L .645 .502 .674 r
F
P
p
.69013 .41045 m .69687 .35833 L .7057 .40417 L .601 .472 .677 r
F
P
p
.69687 .35833 m .70469 .32959 L .71211 .34524 L .651 .594 .777 r
F
P
p
.69687 .35833 m .68912 .33663 L .70469 .32959 L .651 .594 .777 r
F
P
p
.59022 .39785 m .59774 .38326 L .60548 .3911 L .474 .541 .845 r
F
P
p
.59022 .39785 m .58227 .38089 L .59774 .38326 L .474 .541 .845 r
F
P
p
.67367 .34447 m .6822 .33579 L .68912 .33663 L .594 .941 .776 r
F
P
p
.15977 .31583 m .16404 .29446 L .17259 .32238 L .379 .393 .748 r
F
P
p
.15977 .31583 m .15121 .28852 L .16404 .29446 L .379 .393 .748 r
F
P
p
.52873 .38702 m .53568 .36409 L .5438 .37315 L .804 .803 .85 r
F
P
p
.52873 .38702 m .52053 .37774 L .53568 .36409 L .804 .803 .85 r
F
P
p
.41387 .39484 m .41992 .37671 L .42879 .38351 L .784 .842 .895 r
F
P
p
.41387 .39484 m .40493 .38787 L .41992 .37671 L .784 .842 .895 r
F
P
p
.36742 .36643 m .3719 .37704 L .38126 .38115 L .718 .192 0 r
F
P
p
.36742 .36643 m .35809 .36102 L .3719 .37704 L .718 .192 0 r
F
P
p
.31386 .38969 m .30591 .35477 L .32091 .33898 L .687 .553 .698 r
F
P
p
.2974 .42962 m .30591 .35477 L .31386 .38969 L .684 .518 .656 r
F
P
p
.2974 .42962 m .29047 .37769 L .30591 .35477 L .684 .518 .656 r
F
P
p
.30591 .35477 m .31166 .32637 L .32091 .33898 L .582 .531 .763 r
F
P
p
.30591 .35477 m .29738 .32947 L .31166 .32637 L .582 .531 .763 r
F
P
p
.29047 .37769 m .29738 .32947 L .30591 .35477 L .613 .49 .689 r
F
P
p
.46721 .37596 m .47362 .36206 L .48207 .37572 L .46 .55 .861 r
F
P
p
.46721 .37596 m .45877 .35994 L .47362 .36206 L .46 .55 .861 r
F
P
p
.31444 .48153 m .30509 .4703 L .32216 .41849 L .915 .75 .662 r
F
P
p
.30509 .4703 m .31386 .38969 L .32216 .41849 L .777 .599 .658 r
F
P
p
.32091 .33898 m .32558 .33207 L .33507 .33957 L .202 .469 .886 r
F
P
p
.32091 .33898 m .31166 .32637 L .32558 .33207 L .202 .469 .886 r
F
P
p
.49042 .39161 m .49705 .37753 L .50542 .3872 L .472 .558 .862 r
F
P
p
.49042 .39161 m .48207 .37572 L .49705 .37753 L .472 .558 .862 r
F
P
p
.72047 .38024 m .71211 .34524 L .72732 .33081 L .678 .548 .699 r
F
P
p
.7057 .40417 m .71211 .34524 L .72047 .38024 L .645 .502 .674 r
F
P
p
.71211 .34524 m .72048 .32533 L .72732 .33081 L .624 .639 .845 r
F
P
p
.71211 .34524 m .70469 .32959 L .72048 .32533 L .624 .639 .845 r
F
P
p
.69944 .46759 m .69013 .41045 L .7057 .40417 L .593 .451 .658 r
F
P
p
.5438 .37315 m .55088 .35188 L .55894 .36353 L .788 .806 .867 r
F
P
p
.5438 .37315 m .53568 .36409 L .55088 .35188 L .788 .806 .867 r
F
P
p
.15121 .28852 m .15509 .27015 L .16404 .29446 L .461 .511 .823 r
F
P
p
.15121 .28852 m .14185 .26857 L .15509 .27015 L .461 .511 .823 r
F
P
p
.28171 .45494 m .27555 .39204 L .29047 .37769 L .623 .462 .644 r
F
P
p
.26801 .44974 m .27555 .39204 L .28171 .45494 L .5 .372 .638 r
F
P
p
.30509 .4703 m .2974 .42962 L .31386 .38969 L .777 .599 .658 r
F
P
p
.39049 .38487 m .39569 .38578 L .40493 .38787 L 0 .407 .73 r
F
P
p
.39049 .38487 m .38126 .38115 L .39569 .38578 L 0 .407 .73 r
F
P
p
.72732 .33081 m .72048 .32533 L .7366 .32474 L .402 .751 .994 r
F
P
p
.42879 .38351 m .43511 .3595 L .44383 .36839 L .856 .844 .831 r
F
P
p
.42879 .38351 m .41992 .37671 L .43511 .3595 L .856 .844 .831 r
F
P
p
.71506 .45976 m .72047 .38024 L .72927 .42351 L .681 .514 .652 r
F
P
p
.71506 .45976 m .7057 .40417 L .72047 .38024 L .681 .514 .652 r
F
P
p
.28171 .45494 m .29047 .37769 L .2974 .42962 L .623 .462 .644 r
F
P
p
.29738 .32947 m .30167 .32436 L .31166 .32637 L .216 .597 .948 r
F
P
p
.29738 .32947 m .28769 .32164 L .30167 .32436 L .216 .597 .948 r
F
P
p
.44383 .36839 m .45016 .3487 L .45877 .35994 L .768 .803 .881 r
F
P
p
.44383 .36839 m .43511 .3595 L .45016 .3487 L .768 .803 .881 r
F
P
p
.82749 .34299 m .8362 .3163 L .84258 .32592 L .862 .842 .823 r
F
P
p
.82749 .34299 m .82109 .33427 L .8362 .3163 L .862 .842 .823 r
F
P
p
.68912 .33663 m .69792 .32963 L .70469 .32959 L .512 .908 .919 r
F
P
p
.68912 .33663 m .6822 .33579 L .69792 .32963 L .512 .908 .919 r
F
P
p
.60548 .3911 m .59774 .38326 L .61336 .38502 L .347 .655 .97 r
F
P
p
.23548 .32135 m .23836 .32512 L .24938 .32055 L .142 0 0 r
F
P
p
.23548 .32135 m .2243 .32687 L .23836 .32512 L .142 0 0 r
F
P
p
.55894 .36353 m .56618 .3469 L .57424 .3623 L .643 .713 .898 r
F
P
p
.55894 .36353 m .55088 .35188 L .56618 .3469 L .643 .713 .898 r
F
P
p
.2845 .51061 m .28888 .50386 L .29831 .51581 L .213 .484 .895 r
F
P
p
.2845 .51061 m .27507 .49845 L .28888 .50386 L .213 .484 .895 r
F
P
p
.18186 .34237 m .18601 .32433 L .19584 .33814 L .457 .507 .822 r
F
P
p
.18186 .34237 m .17259 .32238 L .18601 .32433 L .457 .507 .822 r
F
P
p
.71508 .51381 m .72371 .49949 L .73049 .50264 L .766 .922 .94 r
F
P
p
.71508 .51381 m .70815 .50962 L .72371 .49949 L .766 .922 .94 r
F
P
p
.27373 .32082 m .27707 .32572 L .28769 .32164 L .351 0 0 r
F
P
p
.27373 .32082 m .26318 .32265 L .27707 .32572 L .351 0 0 r
F
P
p
.27507 .49845 m .26801 .44974 L .28171 .45494 L .483 .382 .664 r
F
P
p
.69944 .46759 m .7057 .40417 L .71506 .45976 L .593 .451 .658 r
F
P
p
.58227 .38089 m .58978 .36845 L .59774 .38326 L .379 .465 .823 r
F
P
p
.58227 .38089 m .57424 .3623 L .58978 .36845 L .379 .465 .823 r
F
P
p
.74289 .32226 m .75293 .32548 L .75904 .32197 L .217 0 0 r
F
P
p
.50542 .3872 m .5122 .37421 L .52053 .37774 L .595 .734 .941 r
F
P
p
.50542 .3872 m .49705 .37753 L .5122 .37421 L .595 .734 .941 r
F
P
p
.14185 .26857 m .14499 .25648 L .15509 .27015 L .56 .738 .96 r
F
P
p
.14185 .26857 m .13127 .25925 L .14499 .25648 L .56 .738 .96 r
F
P
p
.29831 .51581 m .30509 .4703 L .31444 .48153 L .881 .751 .715 r
F
P
p
.80479 .33633 m .81447 .32364 L .82109 .33427 L .675 .863 .971 r
F
P
p
.80479 .33633 m .79843 .33031 L .81447 .32364 L .675 .863 .971 r
F
P
p
.45877 .35994 m .46506 .35023 L .47362 .36206 L .42 .618 .933 r
F
P
p
.45877 .35994 m .45016 .3487 L .46506 .35023 L .42 .618 .933 r
F
P
p
.73049 .50264 m .72371 .49949 L .73745 .45464 L .982 .851 .635 r
F
P
p
.48207 .37572 m .48857 .36939 L .49705 .37753 L .205 .439 .864 r
F
P
p
.48207 .37572 m .47362 .36206 L .48857 .36939 L .205 .439 .864 r
F
P
p
.72371 .49949 m .72927 .42351 L .73745 .45464 L .772 .596 .661 r
F
P
p
.6208 .38289 m .62898 .38113 L .63612 .37242 L 0 0 0 r
F
P
p
.72371 .49949 m .71506 .45976 L .72927 .42351 L .772 .596 .661 r
F
P
p
.70469 .32959 m .71398 .32825 L .72048 .32533 L .103 .658 .756 r
F
P
p
.70469 .32959 m .69792 .32963 L .71398 .32825 L .103 .658 .756 r
F
P
p
.33507 .33957 m .33941 .34277 L .34875 .35314 L 0 .109 .568 r
F
P
p
.33507 .33957 m .32558 .33207 L .33941 .34277 L 0 .109 .568 r
F
P
p
.7817 .32542 m .7919 .32295 L .79843 .33031 L .183 .717 .809 r
F
P
p
.31166 .32637 m .30167 .32436 L .31571 .32881 L .279 0 0 r
F
P
p
.30167 .32436 m .30562 .32669 L .31571 .32881 L .101 0 0 r
F
P
p
.31571 .32881 m .30562 .32669 L .30709 .32607 L .611 .92 .975 r
F
P
p
.31166 .32637 m .31571 .32881 L .32419 .33151 L .279 0 0 r
F
P
p
.31571 .32881 m .30709 .32607 L .32048 .32039 L .611 .92 .975 r
F
P
p
.32419 .33151 m .31571 .32881 L .32558 .33207 L .279 0 0 r
F
P
p
.03 w
.68563 .33695 Mdot
P
p
.52053 .37774 m .52747 .36321 L .53568 .36409 L .786 .931 .929 r
F
P
p
.52053 .37774 m .5122 .37421 L .52747 .36321 L .786 .931 .929 r
F
P
p
.17259 .32238 m .17723 .29829 L .18601 .32433 L .438 .427 .75 r
F
P
p
.17259 .32238 m .16404 .29446 L .17723 .29829 L .438 .427 .75 r
F
P
p
.40493 .38787 m .4108 .3742 L .41992 .37671 L .796 .952 .92 r
F
P
p
.40493 .38787 m .39569 .38578 L .4108 .3742 L .796 .952 .92 r
F
P
p
.19584 .33814 m .19988 .32262 L .21009 .33178 L .547 .641 .895 r
F
P
p
.19584 .33814 m .18601 .32433 L .19988 .32262 L .547 .641 .895 r
F
P
p
.63612 .37242 m .64449 .36988 L .65143 .3598 L 0 0 0 r
F
P
p
.63612 .37242 m .62898 .38113 L .64449 .36988 L 0 0 0 r
F
P
p
.53568 .36409 m .54277 .34875 L .55088 .35188 L .838 .979 .876 r
F
P
p
.53568 .36409 m .52747 .36321 L .54277 .34875 L .838 .979 .876 r
F
P
p
.57424 .3623 m .58171 .34998 L .58978 .36845 L .433 .543 .868 r
F
P
p
.57424 .3623 m .56618 .3469 L .58171 .34998 L .433 .543 .868 r
F
P
p
.35809 .36102 m .36267 .36685 L .3719 .37704 L .557 .032 0 r
F
P
p
.24938 .32055 m .25234 .32598 L .26318 .32265 L .292 0 0 r
F
P
p
.24938 .32055 m .23836 .32512 L .25234 .32598 L .292 0 0 r
F
P
p
.28888 .50386 m .2974 .42962 L .30509 .4703 L .701 .536 .661 r
F
P
p
.28888 .50386 m .28171 .45494 L .2974 .42962 L .701 .536 .661 r
F
P
p
.16404 .29446 m .16844 .27194 L .17723 .29829 L .472 .476 .781 r
F
P
p
.16404 .29446 m .15509 .27015 L .16844 .27194 L .472 .476 .781 r
F
P
p
.70815 .50962 m .69944 .46759 L .71506 .45976 L .619 .493 .687 r
F
P
p
.65143 .3598 m .6599 .35434 L .66675 .34666 L 0 0 0 r
F
P
p
.65143 .3598 m .64449 .36988 L .6599 .35434 L 0 0 0 r
F
P
p
.27507 .49845 m .28171 .45494 L .28888 .50386 L .483 .382 .664 r
F
P
p
.43511 .3595 m .44139 .34021 L .45016 .3487 L .839 .89 .876 r
F
P
p
.43511 .3595 m .42616 .35455 L .44139 .34021 L .839 .89 .876 r
F
P
p
.41992 .37671 m .42616 .35455 L .43511 .3595 L .901 .916 .822 r
F
P
p
.41992 .37671 m .4108 .3742 L .42616 .35455 L .901 .916 .822 r
F
P
p
.82109 .33427 m .82955 .30412 L .8362 .3163 L .859 .809 .8 r
F
P
p
.28769 .32164 m .29118 .32782 L .30167 .32436 L .355 0 0 r
F
P
p
.28769 .32164 m .27707 .32572 L .29118 .32782 L .355 0 0 r
F
P
p
.55088 .35188 m .55812 .3377 L .56618 .3469 L .783 .943 .93 r
F
P
p
.55088 .35188 m .54277 .34875 L .55812 .3377 L .783 .943 .93 r
F
P
p
.75904 .32197 m .76919 .32263 L .77557 .32504 L .057 0 0 r
F
P
p
.75904 .32197 m .75293 .32548 L .76919 .32263 L .057 0 0 r
F
P
p
.82109 .33427 m .81447 .32364 L .82955 .30412 L .859 .809 .8 r
F
P
p
.72048 .32533 m .73025 .3285 L .7366 .32474 L .209 0 0 r
F
P
p
.72048 .32533 m .71398 .32825 L .73025 .3285 L .209 0 0 r
F
P
p
.38126 .38115 m .38639 .38142 L .39569 .38578 L 0 .44 .769 r
F
P
p
.38126 .38115 m .3719 .37704 L .38639 .38142 L 0 .44 .769 r
F
P
p
.29831 .51581 m .28888 .50386 L .30509 .4703 L .881 .751 .715 r
F
P
p
.59774 .38326 m .60555 .37567 L .61336 .38502 L .278 .457 .858 r
F
P
p
.59774 .38326 m .58978 .36845 L .60555 .37567 L .278 .457 .858 r
F
P
p
.15509 .27015 m .15867 .25512 L .16844 .27194 L .527 .638 .903 r
F
P
p
.15509 .27015 m .14499 .25648 L .15867 .25512 L .527 .638 .903 r
F
P
p
.21009 .33178 m .21399 .31956 L .2243 .32687 L .573 .745 .958 r
F
P
p
.21009 .33178 m .19988 .32262 L .21399 .31956 L .573 .745 .958 r
F
P
p
.47362 .36206 m .48001 .35939 L .48857 .36939 L .02 .356 .83 r
F
P
p
.47362 .36206 m .46506 .35023 L .48001 .35939 L .02 .356 .83 r
F
P
p
.49705 .37753 m .50375 .37225 L .5122 .37421 L .267 .608 .955 r
F
P
p
.49705 .37753 m .48857 .36939 L .50375 .37225 L .267 .608 .955 r
F
P
p
.45016 .3487 m .4564 .33829 L .46506 .35023 L .527 .738 .971 r
F
P
p
.45016 .3487 m .44139 .34021 L .4564 .33829 L .527 .738 .971 r
F
P
p
.70815 .50962 m .71506 .45976 L .72371 .49949 L .619 .493 .687 r
F
P
p
.6822 .33579 m .69114 .33185 L .69792 .32963 L 0 0 0 r
F
P
p
.6822 .33579 m .67538 .34026 L .69114 .33185 L 0 0 0 r
F
P
p
.79843 .33031 m .80758 .31037 L .81447 .32364 L .806 .865 .892 r
F
P
p
.79843 .33031 m .7919 .32295 L .80758 .31037 L .806 .865 .892 r
F
P
p
.18601 .32433 m .19087 .2989 L .19988 .32262 L .505 .483 .767 r
F
P
p
.18601 .32433 m .17723 .29829 L .19087 .2989 L .505 .483 .767 r
F
P
p
.56618 .3469 m .5736 .33344 L .58171 .34998 L .619 .758 .945 r
F
P
p
.56618 .3469 m .55812 .3377 L .5736 .33344 L .619 .758 .945 r
F
P
p
.32558 .33207 m .33 .3317 L .33941 .34277 L 0 .506 .785 r
F
P
p
.32558 .33207 m .31571 .32881 L .33 .3317 L 0 .506 .785 r
F
P
p
.26318 .32265 m .26644 .32717 L .27707 .32572 L .27 0 0 r
F
P
p
.26318 .32265 m .25234 .32598 L .26644 .32717 L .27 0 0 r
F
P
p
.2243 .32687 m .22815 .31714 L .23836 .32512 L .524 .772 .988 r
F
P
p
.2243 .32687 m .21399 .31956 L .22815 .31714 L .524 .772 .988 r
F
P
p
.17723 .29829 m .1821 .27203 L .19087 .2989 L .514 .487 .765 r
F
P
p
.17723 .29829 m .16844 .27194 L .1821 .27203 L .514 .487 .765 r
F
P
p
.7366 .32474 m .74648 .32526 L .75293 .32548 L .042 0 0 r
F
P
p
.7366 .32474 m .73025 .3285 L .74648 .32526 L .042 0 0 r
F
P
p
.58978 .36845 m .59745 .35575 L .60555 .37567 L .385 .473 .828 r
F
P
p
.58978 .36845 m .58171 .34998 L .59745 .35575 L .385 .473 .828 r
F
P
p
.81447 .32364 m .82266 .28972 L .82955 .30412 L .844 .769 .779 r
F
P
p
.5122 .37421 m .51911 .36479 L .52747 .36321 L .647 .94 .962 r
F
P
p
.5122 .37421 m .50375 .37225 L .51911 .36479 L .647 .94 .962 r
F
P
p
.34875 .35314 m .35365 .34962 L .36267 .36685 L .037 .415 .862 r
F
P
p
.34875 .35314 m .33941 .34277 L .35365 .34962 L .037 .415 .862 r
F
P
p
.69792 .32963 m .70722 .32862 L .71398 .32825 L 0 0 0 r
F
P
p
.69792 .32963 m .69114 .33185 L .70722 .32862 L 0 0 0 r
F
P
p
.30167 .32436 m .29118 .32782 L .30562 .32669 L .101 0 0 r
F
P
p
.77557 .32504 m .78505 .3121 L .7919 .32295 L .741 .97 .931 r
F
P
p
.77557 .32504 m .76919 .32263 L .78505 .3121 L .741 .97 .931 r
F
P
p
.61336 .38502 m .62135 .37636 L .62898 .38113 L .437 .668 .959 r
F
P
p
.61336 .38502 m .60555 .37567 L .62135 .37636 L .437 .668 .959 r
F
P
p
.81447 .32364 m .80758 .31037 L .82266 .28972 L .844 .769 .779 r
F
P
p
.16844 .27194 m .17248 .25357 L .1821 .27203 L .541 .597 .859 r
F
P
p
.16844 .27194 m .15867 .25512 L .17248 .25357 L .541 .597 .859 r
F
P
p
.39569 .38578 m .40162 .36895 L .4108 .3742 L .814 .903 .904 r
F
P
p
.39569 .38578 m .38639 .38142 L .40162 .36895 L .814 .903 .904 r
F
P
p
.46506 .35023 m .4714 .34505 L .48001 .35939 L .162 .453 .881 r
F
P
p
.46506 .35023 m .4564 .33829 L .4714 .34505 L .162 .453 .881 r
F
P
p
.52747 .36321 m .53454 .34928 L .54277 .34875 L .819 1 .827 r
F
P
p
.52747 .36321 m .51911 .36479 L .53454 .34928 L .819 1 .827 r
F
P
p
.42616 .35455 m .43252 .331 L .44139 .34021 L .854 .852 .84 r
F
P
p
.42616 .35455 m .41714 .34785 L .43252 .331 L .854 .852 .84 r
F
P
p
.4108 .3742 m .41714 .34785 L .42616 .35455 L .894 .865 .804 r
F
P
p
1 g
.03 w
.47674 .36298 Mdot
P
p
.19988 .32262 m .20487 .29691 L .21399 .31956 L .557 .532 .783 r
F
P
p
.19988 .32262 m .19087 .2989 L .20487 .29691 L .557 .532 .783 r
F
P
p
.54277 .34875 m .54998 .33312 L .55812 .3377 L .849 .993 .839 r
F
P
p
.54277 .34875 m .53454 .34928 L .54998 .33312 L .849 .993 .839 r
F
P
p
.4108 .3742 m .40162 .36895 L .41714 .34785 L .894 .865 .804 r
F
P
p
.3719 .37704 m .37731 .36834 L .38639 .38142 L .386 .632 .952 r
F
P
p
.3719 .37704 m .36267 .36685 L .37731 .36834 L .386 .632 .952 r
F
P
p
.44139 .34021 m .44767 .32529 L .4564 .33829 L .659 .774 .935 r
F
P
p
.44139 .34021 m .43252 .331 L .44767 .32529 L .659 .774 .935 r
F
P
p
.48857 .36939 m .4952 .36546 L .50375 .37225 L .134 .478 .898 r
F
P
p
.48857 .36939 m .48001 .35939 L .4952 .36546 L .134 .478 .898 r
F
P
p
.58171 .34998 m .58926 .33307 L .59745 .35575 L .534 .587 .854 r
F
P
p
.58171 .34998 m .5736 .33344 L .58926 .33307 L .534 .587 .854 r
F
P
p
.23836 .32512 m .24234 .31573 L .25234 .32598 L .48 .739 .984 r
F
P
p
.23836 .32512 m .22815 .31714 L .24234 .31573 L .48 .739 .984 r
F
P
p
.62898 .38113 m .63702 .36704 L .64449 .36988 L .744 .908 .95 r
F
P
p
.62898 .38113 m .62135 .37636 L .63702 .36704 L .744 .908 .95 r
F
P
p
.55812 .3377 m .56548 .32196 L .5736 .33344 L .787 .914 .926 r
F
P
p
.55812 .3377 m .54998 .33312 L .56548 .32196 L .787 .914 .926 r
F
P
p
1 g
.03 w
.40407 .38145 Mdot
P
p
.19087 .2989 m .19609 .26977 L .20487 .29691 L .557 .511 .759 r
F
P
p
.19087 .2989 m .1821 .27203 L .19609 .26977 L .557 .511 .759 r
F
P
p
.75293 .32548 m .76237 .31461 L .76919 .32263 L .676 .977 .877 r
F
P
p
.75293 .32548 m .74648 .32526 L .76237 .31461 L .676 .977 .877 r
F
P
p
.71398 .32825 m .72343 .32555 L .73025 .3285 L .202 .73 .778 r
F
P
p
.71398 .32825 m .70722 .32862 L .72343 .32555 L .202 .73 .778 r
F
P
p
.7919 .32295 m .80043 .29422 L .80758 .31037 L .842 .804 .814 r
F
P
p
.7919 .32295 m .78505 .3121 L .80043 .29422 L .842 .804 .814 r
F
P
p
.27707 .32572 m .28085 .32571 L .29118 .32782 L 0 0 0 r
F
P
p
.27707 .32572 m .26644 .32717 L .28085 .32571 L 0 0 0 r
F
P
p
.80758 .31037 m .81562 .2741 L .82266 .28972 L .817 .728 .767 r
F
P
p
.64449 .36988 m .65253 .35085 L .6599 .35434 L .868 .953 .863 r
F
P
p
.64449 .36988 m .63702 .36704 L .65253 .35085 L .868 .953 .863 r
F
P
p
.80758 .31037 m .80043 .29422 L .81562 .2741 L .817 .728 .767 r
F
P
p
.1821 .27203 m .18654 .25067 L .19609 .26977 L .576 .595 .835 r
F
P
p
.1821 .27203 m .17248 .25357 L .18654 .25067 L .576 .595 .835 r
F
P
p
.33941 .34277 m .34472 .32885 L .35365 .34962 L .575 .705 .931 r
F
P
p
.33941 .34277 m .33 .3317 L .34472 .32885 L .575 .705 .931 r
F
P
p
.31571 .32881 m .32048 .32039 L .33 .3317 L .611 .92 .975 r
F
P
p
.21399 .31956 m .21908 .2937 L .22815 .31714 L .58 .555 .791 r
F
P
p
.21399 .31956 m .20487 .29691 L .21908 .2937 L .58 .555 .791 r
F
P
p
.6599 .35434 m .66805 .3348 L .67538 .34026 L .866 .943 .866 r
F
P
p
.6599 .35434 m .65253 .35085 L .66805 .3348 L .866 .943 .866 r
F
P
p
.60555 .37567 m .61327 .35635 L .62135 .37636 L .524 .542 .816 r
F
P
p
.60555 .37567 m .59745 .35575 L .61327 .35635 L .524 .542 .816 r
F
P
p
.4564 .33829 m .46277 .32754 L .4714 .34505 L .409 .582 .91 r
F
P
p
.4564 .33829 m .44767 .32529 L .46277 .32754 L .409 .582 .91 r
F
P
p
.67538 .34026 m .68381 .32414 L .69114 .33185 L .774 .901 .931 r
F
P
p
.67538 .34026 m .66805 .3348 L .68381 .32414 L .774 .901 .931 r
F
P
p
.5736 .33344 m .5811 .31557 L .58926 .33307 L .671 .735 .898 r
F
P
p
.5736 .33344 m .56548 .32196 L .5811 .31557 L .671 .735 .898 r
F
P
p
.50375 .37225 m .51063 .36058 L .51911 .36479 L .622 .821 .977 r
F
P
p
.50375 .37225 m .4952 .36546 L .51063 .36058 L .622 .821 .977 r
F
P
p
.76919 .32263 m .77782 .29671 L .78505 .3121 L .865 .859 .832 r
F
P
p
.76919 .32263 m .76237 .31461 L .77782 .29671 L .865 .859 .832 r
F
P
p
.38639 .38142 m .39262 .35508 L .40162 .36895 L .77 .738 .824 r
F
P
p
.38639 .38142 m .37731 .36834 L .39262 .35508 L .77 .738 .824 r
F
P
p
.36267 .36685 m .36852 .34589 L .37731 .36834 L .603 .619 .84 r
F
P
p
.36267 .36685 m .35365 .34962 L .36852 .34589 L .603 .619 .84 r
F
P
p
.25234 .32598 m .25668 .31403 L .26644 .32717 L .523 .704 .953 r
F
P
p
.25234 .32598 m .24234 .31573 L .25668 .31403 L .523 .704 .953 r
F
P
p
.48001 .35939 m .48662 .35018 L .4952 .36546 L .316 .501 .881 r
F
P
p
.48001 .35939 m .4714 .34505 L .48662 .35018 L .316 .501 .881 r
F
P
p
.20487 .29691 m .21036 .26574 L .21908 .2937 L .585 .527 .756 r
F
P
p
.20487 .29691 m .19609 .26977 L .21036 .26574 L .585 .527 .756 r
F
P
p
.03 w
.69851 .33289 Mdot
P
p
.41714 .34785 m .42362 .31928 L .43252 .331 L .799 .752 .809 r
F
P
p
.41714 .34785 m .40819 .33513 L .42362 .31928 L .799 .752 .809 r
F
P
p
.40162 .36895 m .40819 .33513 L .41714 .34785 L .822 .742 .776 r
F
P
p
.43252 .331 m .43884 .31248 L .44767 .32529 L .679 .734 .892 r
F
P
p
.43252 .331 m .42362 .31928 L .43884 .31248 L .679 .734 .892 r
F
P
p
.73025 .3285 m .73944 .31668 L .74648 .32526 L .698 .949 .956 r
F
P
p
.73025 .3285 m .72343 .32555 L .73944 .31668 L .698 .949 .956 r
F
P
p
.80043 .29422 m .80857 .25893 L .81562 .2741 L .778 .695 .772 r
F
P
p
.69114 .33185 m .69986 .31841 L .70722 .32862 L .652 .813 .96 r
F
P
p
.69114 .33185 m .68381 .32414 L .69986 .31841 L .652 .813 .96 r
F
P
p
.40162 .36895 m .39262 .35508 L .40819 .33513 L .822 .742 .776 r
F
P
p
.59745 .35575 m .605 .33018 L .61327 .35635 L .587 .555 .786 r
F
P
p
.59745 .35575 m .58926 .33307 L .605 .33018 L .587 .555 .786 r
F
P
p
.29118 .32782 m .29571 .31918 L .30562 .32669 L .622 .924 .974 r
F
P
p
.29118 .32782 m .28085 .32571 L .29571 .31918 L .622 .924 .974 r
F
P
p
.19609 .26977 m .20084 .2463 L .21036 .26574 L .606 .604 .823 r
F
P
p
.19609 .26977 m .18654 .25067 L .20084 .2463 L .606 .604 .823 r
F
P
p
.80043 .29422 m .79308 .27613 L .80857 .25893 L .778 .695 .772 r
F
P
p
.78505 .3121 m .79308 .27613 L .80043 .29422 L .826 .74 .77 r
F
P
p
.22815 .31714 m .23342 .29028 L .24234 .31573 L .583 .551 .784 r
F
P
p
.22815 .31714 m .21908 .2937 L .23342 .29028 L .583 .551 .784 r
F
P
p
.78505 .3121 m .77782 .29671 L .79308 .27613 L .826 .74 .77 r
F
P
p
.51911 .36479 m .52617 .34554 L .53454 .34928 L .85 .917 .877 r
F
P
p
.51911 .36479 m .51063 .36058 L .52617 .34554 L .85 .917 .877 r
F
P
p
.53454 .34928 m .54171 .32769 L .54998 .33312 L .883 .92 .844 r
F
P
p
.53454 .34928 m .52617 .34554 L .54171 .32769 L .883 .92 .844 r
F
P
p
.62135 .37636 m .62898 .34748 L .63702 .36704 L .678 .627 .791 r
F
P
p
.62135 .37636 m .61327 .35635 L .62898 .34748 L .678 .627 .791 r
F
P
p
.33 .3317 m .3357 .30889 L .34472 .32885 L .761 .764 .855 r
F
P
p
.33 .3317 m .32048 .32039 L .3357 .30889 L .761 .764 .855 r
F
P
p
.54998 .33312 m .55729 .3139 L .56548 .32196 L .829 .897 .889 r
F
P
p
.54998 .33312 m .54171 .32769 L .55729 .3139 L .829 .897 .889 r
F
P
p
.44767 .32529 m .45405 .31125 L .46277 .32754 L .532 .652 .912 r
F
P
p
.44767 .32529 m .43884 .31248 L .45405 .31125 L .532 .652 .912 r
F
P
p
.58926 .33307 m .59681 .30929 L .605 .33018 L .65 .639 .826 r
F
P
p
.58926 .33307 m .5811 .31557 L .59681 .30929 L .65 .639 .826 r
F
P
p
.35365 .34962 m .35987 .31924 L .36852 .34589 L .684 .625 .784 r
F
P
p
.35365 .34962 m .34472 .32885 L .35987 .31924 L .684 .625 .784 r
F
P
p
.21908 .2937 m .22477 .26108 L .23342 .29028 L .593 .527 .75 r
F
P
p
.21908 .2937 m .21036 .26574 L .22477 .26108 L .593 .527 .75 r
F
P
p
.74648 .32526 m .75504 .29973 L .76237 .31461 L .851 .847 .839 r
F
P
p
.74648 .32526 m .73944 .31668 L .75504 .29973 L .851 .847 .839 r
F
P
p
.70722 .32862 m .71598 .3122 L .72343 .32555 L .668 .761 .92 r
F
P
p
.70722 .32862 m .69986 .31841 L .71598 .3122 L .668 .761 .92 r
F
P
p
.56548 .32196 m .57297 .30546 L .5811 .31557 L .723 .826 .929 r
F
P
p
.56548 .32196 m .55729 .3139 L .57297 .30546 L .723 .826 .929 r
F
P
p
.4714 .34505 m .47805 .32883 L .48662 .35018 L .485 .552 .85 r
F
P
p
.4714 .34505 m .46277 .32754 L .47805 .32883 L .485 .552 .85 r
F
P
p
.37731 .36834 m .38387 .33248 L .39262 .35508 L .716 .629 .759 r
F
P
p
.37731 .36834 m .36852 .34589 L .38387 .33248 L .716 .629 .759 r
F
P
p
.63702 .36704 m .64455 .33167 L .65253 .35085 L .754 .669 .768 r
F
P
p
.63702 .36704 m .62898 .34748 L .64455 .33167 L .754 .669 .768 r
F
P
p
.26644 .32717 m .2713 .30989 L .28085 .32571 L .613 .686 .895 r
F
P
p
.26644 .32717 m .25668 .31403 L .2713 .30989 L .613 .686 .895 r
F
P
p
.21036 .26574 m .2153 .24126 L .22477 .26108 L .617 .607 .818 r
F
P
p
.21036 .26574 m .20084 .2463 L .2153 .24126 L .617 .607 .818 r
F
P
p
.65253 .35085 m .66013 .31574 L .66805 .3348 L .758 .674 .77 r
F
P
p
.65253 .35085 m .64455 .33167 L .66013 .31574 L .758 .674 .77 r
F
P
p
.79308 .27613 m .80163 .24611 L .80857 .25893 L .731 .678 .799 r
F
P
p
.79308 .27613 m .78571 .25842 L .80163 .24611 L .731 .678 .799 r
F
P
p
.77782 .29671 m .78571 .25842 L .79308 .27613 L .794 .698 .758 r
F
P
p
.40819 .33513 m .41466 .3061 L .42362 .31928 L .708 .658 .798 r
F
P
p
.40819 .33513 m .39933 .31676 L .41466 .3061 L .708 .658 .798 r
F
P
p
.39262 .35508 m .39933 .31676 L .40819 .33513 L .736 .638 .751 r
F
P
p
.30562 .32669 m .31097 .30711 L .32048 .32039 L .792 .837 .886 r
F
P
p
.30562 .32669 m .29571 .31918 L .31097 .30711 L .792 .837 .886 r
F
P
p
.66805 .3348 m .67593 .30495 L .68381 .32414 L .706 .651 .793 r
F
P
p
.66805 .3348 m .66013 .31574 L .67593 .30495 L .706 .651 .793 r
F
P
p
.42362 .31928 m .42986 .30211 L .43884 .31248 L .611 .683 .894 r
F
P
p
.42362 .31928 m .41466 .3061 L .42986 .30211 L .611 .683 .894 r
F
P
p
.24234 .31573 m .24788 .28669 L .25668 .31403 L .582 .536 .769 r
F
P
p
.24234 .31573 m .23342 .29028 L .24788 .28669 L .582 .536 .769 r
F
P
p
.61327 .35635 m .62071 .32054 L .62898 .34748 L .664 .578 .749 r
F
P
p
.61327 .35635 m .605 .33018 L .62071 .32054 L .664 .578 .749 r
F
P
p
.39262 .35508 m .38387 .33248 L .39933 .31676 L .736 .638 .751 r
F
P
p
.77782 .29671 m .77032 .27806 L .78571 .25842 L .794 .698 .758 r
F
P
p
.76237 .31461 m .77032 .27806 L .77782 .29671 L .838 .75 .767 r
F
P
p
.4952 .36546 m .50209 .34573 L .51063 .36058 L .621 .654 .86 r
F
P
p
.4952 .36546 m .48662 .35018 L .50209 .34573 L .621 .654 .86 r
F
P
p
.76237 .31461 m .75504 .29973 L .77032 .27806 L .838 .75 .767 r
F
P
p
.34472 .32885 m .35106 .29523 L .35987 .31924 L .732 .655 .774 r
F
P
p
.34472 .32885 m .3357 .30889 L .35106 .29523 L .732 .655 .774 r
F
P
p
.68381 .32414 m .692 .29885 L .69986 .31841 L .642 .618 .81 r
F
P
p
.68381 .32414 m .67593 .30495 L .692 .29885 L .642 .618 .81 r
F
P
p
.36852 .34589 m .3752 .30664 L .38387 .33248 L .69 .591 .74 r
F
P
p
.36852 .34589 m .35987 .31924 L .3752 .30664 L .69 .591 .74 r
F
P
p
.605 .33018 m .61254 .29924 L .62071 .32054 L .688 .627 .782 r
F
P
p
.605 .33018 m .59681 .30929 L .61254 .29924 L .688 .627 .782 r
F
P
p
.5811 .31557 m .58874 .29872 L .59681 .30929 L .68 .769 .918 r
F
P
p
.5811 .31557 m .57297 .30546 L .58874 .29872 L .68 .769 .918 r
F
P
p
.23342 .29028 m .23926 .2568 L .24788 .28669 L .585 .516 .744 r
F
P
p
.23342 .29028 m .22477 .26108 L .23926 .2568 L .585 .516 .744 r
F
P
p
.62898 .34748 m .63633 .30582 L .64455 .33167 L .707 .599 .733 r
F
P
p
.62898 .34748 m .62071 .32054 L .63633 .30582 L .707 .599 .733 r
F
P
p
.22477 .26108 m .22981 .2368 L .23926 .2568 L .605 .598 .817 r
F
P
p
.22477 .26108 m .2153 .24126 L .22981 .2368 L .605 .598 .817 r
F
P
p
.72343 .32555 m .73187 .29987 L .73944 .31668 L .759 .742 .837 r
F
P
p
.72343 .32555 m .71598 .3122 L .73187 .29987 L .759 .742 .837 r
F
P
p
.38387 .33248 m .39046 .29703 L .39933 .31676 L .663 .58 .752 r
F
P
p
.38387 .33248 m .3752 .30664 L .39046 .29703 L .663 .58 .752 r
F
P
p
.32048 .32039 m .32645 .29182 L .3357 .30889 L .789 .743 .811 r
F
P
p
.32048 .32039 m .31097 .30711 L .32645 .29182 L .789 .743 .811 r
F
P
p
.43884 .31248 m .44513 .30017 L .45405 .31125 L .537 .707 .949 r
F
P
p
.43884 .31248 m .42986 .30211 L .44513 .30017 L .537 .707 .949 r
F
P
p
.46277 .32754 m .46941 .30825 L .47805 .32883 L .587 .625 .857 r
F
P
p
.46277 .32754 m .45405 .31125 L .46941 .30825 L .587 .625 .857 r
F
P
p
.64455 .33167 m .652 .29178 L .66013 .31574 L .706 .605 .74 r
F
P
p
.64455 .33167 m .63633 .30582 L .652 .29178 L .706 .605 .74 r
F
P
p
.35987 .31924 m .36633 .28449 L .3752 .30664 L .682 .602 .76 r
F
P
p
.35987 .31924 m .35106 .29523 L .36633 .28449 L .682 .602 .76 r
F
P
p
.39933 .31676 m .40557 .29379 L .41466 .3061 L .588 .587 .818 r
F
P
p
.39933 .31676 m .39046 .29703 L .40557 .29379 L .588 .587 .818 r
F
P
p
.66013 .31574 m .66789 .28288 L .67593 .30495 L .663 .591 .765 r
F
P
p
.66013 .31574 m .652 .29178 L .66789 .28288 L .663 .591 .765 r
F
P
p
.78571 .25842 m .7949 .23684 L .80163 .24611 L .671 .689 .858 r
F
P
p
.78571 .25842 m .77851 .24383 L .7949 .23684 L .671 .689 .858 r
F
P
p
.77032 .27806 m .77851 .24383 L .78571 .25842 L .763 .687 .778 r
F
P
p
.28085 .32571 m .28629 .30176 L .29571 .31918 L .685 .678 .837 r
F
P
p
.28085 .32571 m .2713 .30989 L .28629 .30176 L .685 .678 .837 r
F
P
p
.51063 .36058 m .51769 .33207 L .52617 .34554 L .763 .719 .812 r
F
P
p
.51063 .36058 m .50209 .34573 L .51769 .33207 L .763 .719 .812 r
F
P
p
.62071 .32054 m .62825 .28618 L .63633 .30582 L .719 .64 .769 r
F
P
p
.62071 .32054 m .61254 .29924 L .62825 .28618 L .719 .64 .769 r
F
P
p
.77032 .27806 m .76279 .25961 L .77851 .24383 L .763 .687 .778 r
F
P
p
.75504 .29973 m .76279 .25961 L .77032 .27806 L .802 .698 .751 r
F
P
p
.25668 .31403 m .26251 .28229 L .2713 .30989 L .591 .531 .755 r
F
P
p
.25668 .31403 m .24788 .28669 L .26251 .28229 L .591 .531 .755 r
F
P
p
.54171 .32769 m .54899 .30468 L .55729 .3139 L .759 .767 .86 r
F
P
p
.54171 .32769 m .53332 .31616 L .54899 .30468 L .759 .767 .86 r
F
P
p
.52617 .34554 m .53332 .31616 L .54171 .32769 L .796 .748 .808 r
F
P
p
.3357 .30889 m .34188 .2779 L .35106 .29523 L .751 .69 .793 r
F
P
p
.3357 .30889 m .32645 .29182 L .34188 .2779 L .751 .69 .793 r
F
P
p
.52617 .34554 m .51769 .33207 L .53332 .31616 L .796 .748 .808 r
F
P
p
.3752 .30664 m .38138 .28067 L .39046 .29703 L .594 .568 .795 r
F
P
p
.3752 .30664 m .36633 .28449 L .38138 .28067 L .594 .568 .795 r
F
P
p
.63633 .30582 m .64404 .27452 L .652 .29178 L .713 .651 .787 r
F
P
p
.63633 .30582 m .62825 .28618 L .64404 .27452 L .713 .651 .787 r
F
P
p
.69986 .31841 m .70814 .29222 L .71598 .3122 L .649 .618 .806 r
F
P
p
.69986 .31841 m .692 .29885 L .70814 .29222 L .649 .618 .806 r
F
P
p
.59681 .30929 m .60457 .28976 L .61254 .29924 L .724 .776 .894 r
F
P
p
.59681 .30929 m .58874 .29872 L .60457 .28976 L .724 .776 .894 r
F
P
p
.48662 .35018 m .49355 .32269 L .50209 .34573 L .635 .596 .793 r
F
P
p
.48662 .35018 m .47805 .32883 L .49355 .32269 L .635 .596 .793 r
F
P
p
.73944 .31668 m .7474 .28065 L .75504 .29973 L .804 .719 .771 r
F
P
p
.73944 .31668 m .73187 .29987 L .7474 .28065 L .804 .719 .771 r
F
P
p
.41466 .3061 m .42067 .2948 L .42986 .30211 L .438 .618 .927 r
F
P
p
.41466 .3061 m .40557 .29379 L .42067 .2948 L .438 .618 .927 r
F
P
p
.67593 .30495 m .68405 .27847 L .692 .29885 L .609 .575 .79 r
F
P
p
.67593 .30495 m .66789 .28288 L .68405 .27847 L .609 .575 .79 r
F
P
p
.75504 .29973 m .7474 .28065 L .76279 .25961 L .802 .698 .751 r
F
P
p
.55729 .3139 m .56477 .29884 L .57297 .30546 L .657 .781 .94 r
F
P
p
.55729 .3139 m .54899 .30468 L .56477 .29884 L .657 .781 .94 r
F
P
p
.35106 .29523 m .35706 .26991 L .36633 .28449 L .676 .657 .824 r
F
P
p
.35106 .29523 m .34188 .2779 L .35706 .26991 L .676 .657 .824 r
F
P
p
.652 .29178 m .66006 .26778 L .66789 .28288 L .657 .648 .829 r
F
P
p
.652 .29178 m .64404 .27452 L .66006 .26778 L .657 .648 .829 r
F
P
p
.24788 .28669 m .25377 .25349 L .26251 .28229 L .57 .504 .742 r
F
P
p
.24788 .28669 m .23926 .2568 L .25377 .25349 L .57 .504 .742 r
F
P
p
.23926 .2568 m .24429 .23403 L .25377 .25349 L .57 .578 .822 r
F
P
p
.23926 .2568 m .22981 .2368 L .24429 .23403 L .57 .578 .822 r
F
P
p
.29571 .31918 m .30158 .28998 L .31097 .30711 L .726 .677 .802 r
F
P
p
.29571 .31918 m .28629 .30176 L .30158 .28998 L .726 .677 .802 r
F
P
p
.39046 .29703 m .3963 .28354 L .40557 .29379 L .41 .533 .87 r
F
P
p
.39046 .29703 m .38138 .28067 L .3963 .28354 L .41 .533 .87 r
F
P
p
.61254 .29924 m .62042 .27849 L .62825 .28618 L .769 .812 .887 r
F
P
p
.61254 .29924 m .60457 .28976 L .62042 .27849 L .769 .812 .887 r
F
P
p
.45405 .31125 m .46059 .2943 L .46941 .30825 L .657 .743 .913 r
F
P
p
.45405 .31125 m .44513 .30017 L .46059 .2943 L .657 .743 .913 r
F
P
p
.36633 .28449 m .37199 .26958 L .38138 .28067 L .502 .613 .894 r
F
P
p
.36633 .28449 m .35706 .26991 L .37199 .26958 L .502 .613 .894 r
F
P
p
.71598 .3122 m .72408 .28008 L .73187 .29987 L .716 .651 .783 r
F
P
p
.71598 .3122 m .70814 .29222 L .72408 .28008 L .716 .651 .783 r
F
P
p
.57297 .30546 m .58068 .29472 L .58874 .29872 L .581 .818 .989 r
F
P
p
.57297 .30546 m .56477 .29884 L .58068 .29472 L .581 .818 .989 r
F
P
p
.76279 .25961 m .77156 .23389 L .77851 .24383 L .736 .721 .837 r
F
P
p
.76279 .25961 m .75545 .24507 L .77156 .23389 L .736 .721 .837 r
F
P
p
.7474 .28065 m .75545 .24507 L .76279 .25961 L .781 .699 .773 r
F
P
p
.31097 .30711 m .31698 .27714 L .32645 .29182 L .74 .686 .799 r
F
P
p
.31097 .30711 m .30158 .28998 L .31698 .27714 L .74 .686 .799 r
F
P
p
.66789 .28288 m .67634 .26508 L .68405 .27847 L .582 .639 .872 r
F
P
p
.66789 .28288 m .66006 .26778 L .67634 .26508 L .582 .639 .872 r
F
P
p
.2713 .30989 m .27733 .27655 L .28629 .30176 L .609 .54 .752 r
F
P
p
.2713 .30989 m .26251 .28229 L .27733 .27655 L .609 .54 .752 r
F
P
p
.47805 .32883 m .48496 .29935 L .49355 .32269 L .675 .625 .791 r
F
P
p
.47805 .32883 m .46941 .30825 L .48496 .29935 L .675 .625 .791 r
F
P
p
.62825 .28618 m .63635 .26831 L .64404 .27452 L .758 .85 .92 r
F
P
p
.62825 .28618 m .62042 .27849 L .63635 .26831 L .758 .85 .92 r
F
P
p
.692 .29885 m .70031 .2736 L .70814 .29222 L .619 .596 .805 r
F
P
p
.692 .29885 m .68405 .27847 L .70031 .2736 L .619 .596 .805 r
F
P
p
.77851 .24383 m .7883 .23065 L .7949 .23684 L .582 .736 .948 r
F
P
p
.77851 .24383 m .77156 .23389 L .7883 .23065 L .582 .736 .948 r
F
P
p
.50209 .34573 m .50917 .31021 L .51769 .33207 L .704 .621 .761 r
F
P
p
.50209 .34573 m .49355 .32269 L .50917 .31021 L .704 .621 .761 r
F
P
p
.32645 .29182 m .33227 .26691 L .34188 .2779 L .722 .708 .837 r
F
P
p
.32645 .29182 m .31698 .27714 L .33227 .26691 L .722 .708 .837 r
F
P
p
.42986 .30211 m .43597 .29416 L .44513 .30017 L .423 .731 .99 r
F
P
p
.42986 .30211 m .42067 .2948 L .43597 .29416 L .423 .731 .99 r
F
P
p
.7474 .28065 m .73976 .26254 L .75545 .24507 L .781 .699 .773 r
F
P
p
.73187 .29987 m .73976 .26254 L .7474 .28065 L .769 .679 .763 r
F
P
p
.26251 .28229 m .26832 .25131 L .27733 .27655 L .553 .5 .75 r
F
P
p
.26251 .28229 m .25377 .25349 L .26832 .25131 L .553 .5 .75 r
F
P
p
.73187 .29987 m .72408 .28008 L .73976 .26254 L .769 .679 .763 r
F
P
p
.34188 .2779 m .34736 .26198 L .35706 .26991 L .631 .738 .925 r
F
P
p
.34188 .2779 m .33227 .26691 L .34736 .26198 L .631 .738 .925 r
F
P
p
.51769 .33207 m .52484 .2979 L .53332 .31616 L .708 .632 .769 r
F
P
p
.51769 .33207 m .50917 .31021 L .52484 .2979 L .708 .632 .769 r
F
P
p
.64404 .27452 m .65249 .26218 L .66006 .26778 L .647 .857 .979 r
F
P
p
.64404 .27452 m .63635 .26831 L .65249 .26218 L .647 .857 .979 r
F
P
p
.53332 .31616 m .54058 .29123 L .54899 .30468 L .652 .635 .821 r
F
P
p
.53332 .31616 m .52484 .2979 L .54058 .29123 L .652 .635 .821 r
F
P
p
.25377 .25349 m .25872 .23343 L .26832 .25131 L .517 .557 .835 r
F
P
p
.25377 .25349 m .24429 .23403 L .25872 .23343 L .517 .557 .835 r
F
P
p
.28629 .30176 m .2923 .26983 L .30158 .28998 L .628 .567 .766 r
F
P
p
.28629 .30176 m .27733 .27655 L .2923 .26983 L .628 .567 .766 r
F
P
p
.40557 .29379 m .41133 .28823 L .42067 .2948 L .185 .521 .918 r
F
P
p
.40557 .29379 m .3963 .28354 L .41133 .28823 L .185 .521 .918 r
F
P
p
.58874 .29872 m .59665 .28795 L .60457 .28976 L .642 .907 .982 r
F
P
p
.58874 .29872 m .58068 .29472 L .59665 .28795 L .642 .907 .982 r
F
P
p
.38138 .28067 m .38688 .27434 L .3963 .28354 L .203 .514 .914 r
F
P
p
.38138 .28067 m .37199 .26958 L .38688 .27434 L .203 .514 .914 r
F
P
p
.49355 .32269 m .50061 .28704 L .50917 .31021 L .701 .618 .761 r
F
P
p
.49355 .32269 m .48496 .29935 L .50061 .28704 L .701 .618 .761 r
F
P
p
.46941 .30825 m .47624 .28281 L .48496 .29935 L .743 .727 .837 r
F
P
p
.46941 .30825 m .46059 .2943 L .47624 .28281 L .743 .727 .837 r
F
P
p
.70814 .29222 m .71643 .26384 L .72408 .28008 L .695 .653 .805 r
F
P
p
.70814 .29222 m .70031 .2736 L .71643 .26384 L .695 .653 .805 r
F
P
p
.68405 .27847 m .69273 .2618 L .70031 .2736 L .593 .673 .895 r
F
P
p
.68405 .27847 m .67634 .26508 L .69273 .2618 L .593 .673 .895 r
F
P
p
.54899 .30468 m .55645 .29003 L .56477 .29884 L .534 .644 .904 r
F
P
p
.54899 .30468 m .54058 .29123 L .55645 .29003 L .534 .644 .904 r
F
P
p
.30158 .28998 m .30734 .26345 L .31698 .27714 L .639 .612 .807 r
F
P
p
.30158 .28998 m .2923 .26983 L .30734 .26345 L .639 .612 .807 r
F
P
p
.35706 .26991 m .36233 .2621 L .37199 .26958 L .384 .699 .983 r
F
P
p
.35706 .26991 m .34736 .26198 L .36233 .2621 L .384 .699 .983 r
F
P
p
.50917 .31021 m .5163 .27755 L .52484 .2979 L .671 .604 .771 r
F
P
p
.50917 .31021 m .50061 .28704 L .5163 .27755 L .671 .604 .771 r
F
P
p
.27733 .27655 m .28291 .25023 L .2923 .26983 L .535 .513 .778 r
F
P
p
.27733 .27655 m .26832 .25131 L .28291 .25023 L .535 .513 .778 r
F
P
p
.66006 .26778 m .66885 .25928 L .67634 .26508 L .5 .812 1 r
F
P
p
.66006 .26778 m .65249 .26218 L .66885 .25928 L .5 .812 1 r
F
P
p
.72408 .28008 m .73237 .24958 L .73976 .26254 L .762 .711 .804 r
F
P
p
.72408 .28008 m .71643 .26384 L .73237 .24958 L .762 .711 .804 r
F
P
p
.73976 .26254 m .74837 .23583 L .75545 .24507 L .78 .761 .836 r
F
P
p
.73976 .26254 m .73237 .24958 L .74837 .23583 L .78 .761 .836 r
F
P
p
.75545 .24507 m .76478 .22764 L .77156 .23389 L .71 .808 .926 r
F
P
p
.75545 .24507 m .74837 .23583 L .76478 .22764 L .71 .808 .926 r
F
P
p
.44513 .30017 m .45155 .28708 L .46059 .2943 L .681 .866 .969 r
F
P
p
.44513 .30017 m .43597 .29416 L .45155 .28708 L .681 .866 .969 r
F
P
p
.60457 .28976 m .61264 .27785 L .62042 .27849 L .716 .969 .934 r
F
P
p
.60457 .28976 m .59665 .28795 L .61264 .27785 L .716 .969 .934 r
F
P
p
.31698 .27714 m .32237 .25886 L .33227 .26691 L .619 .686 .89 r
F
P
p
.31698 .27714 m .30734 .26345 L .32237 .25886 L .619 .686 .89 r
F
P
p
.48496 .29935 m .49195 .26978 L .50061 .28704 L .746 .698 .806 r
F
P
p
.48496 .29935 m .47624 .28281 L .49195 .26978 L .746 .698 .806 r
F
P
p
1 g
.03 w
.50998 .30617 Mdot
P
p
.52484 .2979 m .53207 .27473 L .54058 .29123 L .58 .578 .815 r
F
P
p
.52484 .2979 m .5163 .27755 L .53207 .27473 L .58 .578 .815 r
F
P
p
.26832 .25131 m .27316 .23469 L .28291 .25023 L .456 .544 .858 r
F
P
p
.26832 .25131 m .25872 .23343 L .27316 .23469 L .456 .544 .858 r
F
P
p
.77156 .23389 m .78167 .22522 L .7883 .23065 L .493 .792 .998 r
F
P
p
.77156 .23389 m .76478 .22764 L .78167 .22522 L .493 .792 .998 r
F
P
p
.56477 .29884 m .57247 .28934 L .58068 .29472 L .466 .711 .975 r
F
P
p
.56477 .29884 m .55645 .29003 L .57247 .28934 L .466 .711 .975 r
F
P
p
.62042 .27849 m .6287 .26744 L .63635 .26831 L .692 .977 .906 r
F
P
p
.62042 .27849 m .61264 .27785 L .6287 .26744 L .692 .977 .906 r
F
P
p
.50061 .28704 m .50768 .26116 L .5163 .27755 L .685 .664 .824 r
F
P
p
.50061 .28704 m .49195 .26978 L .50768 .26116 L .685 .664 .824 r
F
P
p
.70031 .2736 m .70903 .25392 L .71643 .26384 L .696 .749 .893 r
F
P
p
.70031 .2736 m .69273 .2618 L .70903 .25392 L .696 .749 .893 r
F
P
p
.33227 .26691 m .3374 .2564 L .34736 .26198 L .521 .763 .985 r
F
P
p
.33227 .26691 m .32237 .25886 L .3374 .2564 L .521 .763 .985 r
F
P
p
.2923 .26983 m .29759 .25 L .30734 .26345 L .51 .552 .834 r
F
P
p
.2923 .26983 m .28291 .25023 L .29759 .25 L .51 .552 .834 r
F
P
p
.42067 .2948 m .42668 .28837 L .43597 .29416 L .347 .712 .985 r
F
P
p
.42067 .2948 m .41133 .28823 L .42668 .28837 L .347 .712 .985 r
F
P
p
.46059 .2943 m .46731 .27401 L .47624 .28281 L .807 .859 .888 r
F
P
p
.46059 .2943 m .45155 .28708 L .46731 .27401 L .807 .859 .888 r
F
P
p
.3963 .28354 m .40197 .27846 L .41133 .28823 L .174 .543 .927 r
F
P
p
.3963 .28354 m .38688 .27434 L .40197 .27846 L .174 .543 .927 r
F
P
p
.67634 .26508 m .68532 .25556 L .69273 .2618 L .542 .828 .998 r
F
P
p
.67634 .26508 m .66885 .25928 L .68532 .25556 L .542 .828 .998 r
F
P
p
.54058 .29123 m .54799 .27666 L .55645 .29003 L .457 .555 .867 r
F
P
p
.54058 .29123 m .53207 .27473 L .54799 .27666 L .457 .555 .867 r
F
P
p
.37199 .26958 m .37738 .26396 L .38688 .27434 L .255 .639 .963 r
F
P
p
.37199 .26958 m .36233 .2621 L .37738 .26396 L .255 .639 .963 r
F
P
p
.63635 .26831 m .6449 .25976 L .65249 .26218 L .576 .937 .921 r
F
P
p
.63635 .26831 m .6287 .26744 L .6449 .25976 L .576 .937 .921 r
F
P
p
.71643 .26384 m .72518 .2418 L .73237 .24958 L .779 .815 .881 r
F
P
p
.71643 .26384 m .70903 .25392 L .72518 .2418 L .779 .815 .881 r
F
P
p
.5163 .27755 m .52348 .25933 L .53207 .27473 L .556 .613 .864 r
F
P
p
.5163 .27755 m .50768 .26116 L .52348 .25933 L .556 .613 .864 r
F
P
p
.47624 .28281 m .48312 .26023 L .49195 .26978 L .807 .83 .868 r
F
P
p
.47624 .28281 m .46731 .27401 L .48312 .26023 L .807 .83 .868 r
F
P
p
.73237 .24958 m .74139 .22974 L .74837 .23583 L .79 .865 .905 r
F
P
p
.73237 .24958 m .72518 .2418 L .74139 .22974 L .79 .865 .905 r
F
P
p
.58068 .29472 m .58856 .28419 L .59665 .28795 L .598 .86 .993 r
F
P
p
.58068 .29472 m .57247 .28934 L .58856 .28419 L .598 .86 .993 r
F
P
p
.30734 .26345 m .3124 .24985 L .32237 .25886 L .478 .627 .917 r
F
P
p
.30734 .26345 m .29759 .25 L .3124 .24985 L .478 .627 .917 r
F
P
p
.34736 .26198 m .35253 .25458 L .36233 .2621 L .431 .783 .997 r
F
P
p
.34736 .26198 m .3374 .2564 L .35253 .25458 L .431 .783 .997 r
F
P
p
.28291 .25023 m .28771 .23661 L .29759 .25 L .413 .557 .889 r
F
P
p
.28291 .25023 m .27316 .23469 L .28771 .23661 L .413 .557 .889 r
F
P
p
.5 g
.03 w
.51469 .27411 Mdot
P
p
.49195 .26978 m .49893 .25121 L .50768 .26116 L .727 .802 .911 r
F
P
p
.49195 .26978 m .48312 .26023 L .49893 .25121 L .727 .802 .911 r
F
P
p
.74837 .23583 m .75792 .22176 L .76478 .22764 L .696 .884 .967 r
F
P
p
.74837 .23583 m .74139 .22974 L .75792 .22176 L .696 .884 .967 r
F
P
p
.03 w
.28536 .2544 Mdot
P
p
.65249 .26218 m .66129 .25456 L .66885 .25928 L .507 .889 .964 r
F
P
p
.65249 .26218 m .6449 .25976 L .66129 .25456 L .507 .889 .964 r
F
P
p
.03 w
.51867 .27261 Mdot
P
p
.43597 .29416 m .44235 .28063 L .45155 .28708 L .698 .877 .965 r
F
P
p
.43597 .29416 m .42668 .28837 L .44235 .28063 L .698 .877 .965 r
F
P
p
.69273 .2618 m .7017 .24742 L .70903 .25392 L .704 .879 .963 r
F
P
p
.69273 .2618 m .68532 .25556 L .7017 .24742 L .704 .879 .963 r
F
P
p
.53207 .27473 m .53943 .26092 L .54799 .27666 L .455 .573 .884 r
F
P
p
.53207 .27473 m .52348 .25933 L .53943 .26092 L .455 .573 .884 r
F
P
p
.55645 .29003 m .56407 .27728 L .57247 .28934 L .471 .616 .912 r
F
P
p
.55645 .29003 m .54799 .27666 L .56407 .27728 L .471 .616 .912 r
F
P
p
.59665 .28795 m .60466 .27385 L .61264 .27785 L .75 .941 .946 r
F
P
p
.59665 .28795 m .58856 .28419 L .60466 .27385 L .75 .941 .946 r
F
P
p
.50768 .26116 m .5148 .24804 L .52348 .25933 L .57 .739 .955 r
F
P
p
.50768 .26116 m .49893 .25121 L .5148 .24804 L .57 .739 .955 r
F
P
p
.76478 .22764 m .77478 .21743 L .78167 .22522 L .563 .839 .997 r
F
P
p
.76478 .22764 m .75792 .22176 L .77478 .21743 L .563 .839 .997 r
F
P
p
.32237 .25886 m .32743 .24835 L .3374 .2564 L .486 .727 .978 r
F
P
p
.32237 .25886 m .3124 .24985 L .32743 .24835 L .486 .727 .978 r
F
P
p
.41133 .28823 m .41742 .27665 L .42668 .28837 L .516 .72 .965 r
F
P
p
.41133 .28823 m .40197 .27846 L .41742 .27665 L .516 .72 .965 r
F
P
p
.38688 .27434 m .39269 .26298 L .40197 .27846 L .485 .693 .96 r
F
P
p
.38688 .27434 m .37738 .26396 L .39269 .26298 L .485 .693 .96 r
F
P
p
.45155 .28708 m .45823 .26717 L .46731 .27401 L .815 .878 .891 r
F
P
p
.45155 .28708 m .44235 .28063 L .45823 .26717 L .815 .878 .891 r
F
P
p
.70903 .25392 m .71796 .23514 L .72518 .2418 L .797 .896 .914 r
F
P
p
.70903 .25392 m .7017 .24742 L .71796 .23514 L .797 .896 .914 r
F
P
p
.61264 .27785 m .62078 .26169 L .6287 .26744 L .793 .942 .923 r
F
P
p
.61264 .27785 m .60466 .27385 L .62078 .26169 L .793 .942 .923 r
F
P
p
.36233 .2621 m .36787 .25074 L .37738 .26396 L .572 .798 .985 r
F
P
p
.36233 .2621 m .35253 .25458 L .36787 .25074 L .572 .798 .985 r
F
P
p
.29759 .25 m .3025 .23735 L .3124 .24985 L .438 .611 .921 r
F
P
p
.29759 .25 m .28771 .23661 L .3025 .23735 L .438 .611 .921 r
F
P
p
.66885 .25928 m .67776 .24849 L .68532 .25556 L .615 .887 .989 r
F
P
p
.66885 .25928 m .66129 .25456 L .67776 .24849 L .615 .887 .989 r
F
P
p
.46731 .27401 m .47413 .2537 L .48312 .26023 L .814 .872 .889 r
F
P
p
.46731 .27401 m .45823 .26717 L .47413 .2537 L .814 .872 .889 r
F
P
p
.72518 .2418 m .73424 .22242 L .74139 .22974 L .804 .895 .908 r
F
P
p
.72518 .2418 m .71796 .23514 L .73424 .22242 L .804 .895 .908 r
F
P
p
.48312 .26023 m .49004 .24468 L .49893 .25121 L .731 .872 .947 r
F
P
p
.48312 .26023 m .47413 .2537 L .49004 .24468 L .731 .872 .947 r
F
P
p
.6287 .26744 m .63701 .25138 L .6449 .25976 L .757 .902 .941 r
F
P
p
.6287 .26744 m .62078 .26169 L .63701 .25138 L .757 .902 .941 r
F
P
p
.57247 .28934 m .58022 .2716 L .58856 .28419 L .647 .728 .908 r
F
P
p
.57247 .28934 m .56407 .27728 L .58022 .2716 L .647 .728 .908 r
F
P
p
.52348 .25933 m .5308 .24662 L .53943 .26092 L .518 .686 .943 r
F
P
p
.52348 .25933 m .5148 .24804 L .5308 .24662 L .518 .686 .943 r
F
P
p
.3374 .2564 m .34275 .24368 L .35253 .25458 L .607 .8 .973 r
F
P
p
.3374 .2564 m .32743 .24835 L .34275 .24368 L .607 .8 .973 r
F
P
p
.74139 .22974 m .75076 .2126 L .75792 .22176 L .745 .87 .938 r
F
P
p
.74139 .22974 m .73424 .22242 L .75076 .2126 L .745 .87 .938 r
F
P
p
.54799 .27666 m .55553 .25957 L .56407 .27728 L .541 .617 .877 r
F
P
p
.54799 .27666 m .53943 .26092 L .55553 .25957 L .541 .617 .877 r
F
P
p
.42668 .28837 m .43319 .26762 L .44235 .28063 L .717 .759 .886 r
F
P
p
.42668 .28837 m .41742 .27665 L .43319 .26762 L .717 .759 .886 r
F
P
p
.49893 .25121 m .50599 .23994 L .5148 .24804 L .594 .833 .99 r
F
P
p
.49893 .25121 m .49004 .24468 L .50599 .23994 L .594 .833 .99 r
F
P
p
.68532 .25556 m .69416 .23847 L .7017 .24742 L .75 .874 .936 r
F
P
p
.68532 .25556 m .67776 .24849 L .69416 .23847 L .75 .874 .936 r
F
P
p
.6449 .25976 m .65339 .24338 L .66129 .25456 L .704 .829 .942 r
F
P
p
.6449 .25976 m .63701 .25138 L .65339 .24338 L .704 .829 .942 r
F
P
p
.3124 .24985 m .31762 .23492 L .32743 .24835 L .551 .684 .927 r
F
P
p
.3124 .24985 m .3025 .23735 L .31762 .23492 L .551 .684 .927 r
F
P
p
.40197 .27846 m .40832 .25648 L .41742 .27665 L .655 .678 .86 r
F
P
p
.40197 .27846 m .39269 .26298 L .40832 .25648 L .655 .678 .86 r
F
P
p
.37738 .26396 m .3835 .24285 L .39269 .26298 L .689 .726 .878 r
F
P
p
.37738 .26396 m .36787 .25074 L .3835 .24285 L .689 .726 .878 r
F
P
p
.75792 .22176 m .76751 .20526 L .77478 .21743 L .685 .808 .941 r
F
P
p
.75792 .22176 m .75076 .2126 L .76751 .20526 L .685 .808 .941 r
F
P
p
.58856 .28419 m .59636 .25955 L .60466 .27385 L .759 .762 .855 r
F
P
p
.58856 .28419 m .58022 .2716 L .59636 .25955 L .759 .762 .855 r
F
P
p
.44235 .28063 m .44913 .25477 L .45823 .26717 L .766 .754 .842 r
F
P
p
.44235 .28063 m .43319 .26762 L .44913 .25477 L .766 .754 .842 r
F
P
p
.7017 .24742 m .71044 .2247 L .71796 .23514 L .808 .846 .879 r
F
P
p
.7017 .24742 m .69416 .23847 L .71044 .2247 L .808 .846 .879 r
F
P
p
.35253 .25458 m .35839 .23467 L .36787 .25074 L .72 .776 .897 r
F
P
p
.35253 .25458 m .34275 .24368 L .35839 .23467 L .72 .776 .897 r
F
P
p
.53943 .26092 m .54692 .2412 L .55553 .25957 L .636 .687 .881 r
F
P
p
.53943 .26092 m .5308 .24662 L .54692 .2412 L .636 .687 .881 r
F
P
p
.5 g
.03 w
.33592 .25482 Mdot
P
p
.60466 .27385 m .61251 .24534 L .62078 .26169 L .774 .743 .824 r
F
P
p
.60466 .27385 m .59636 .25955 L .61251 .24534 L .774 .743 .824 r
F
P
p
.45823 .26717 m .46508 .24324 L .47413 .2537 L .753 .761 .86 r
F
P
p
.45823 .26717 m .44913 .25477 L .46508 .24324 L .753 .761 .86 r
F
P
p
.56407 .27728 m .57169 .25112 L .58022 .2716 L .679 .661 .826 r
F
P
p
.56407 .27728 m .55553 .25957 L .57169 .25112 L .679 .661 .826 r
F
P
p
.66129 .25456 m .66985 .23498 L .67776 .24849 L .706 .771 .903 r
F
P
p
.66129 .25456 m .65339 .24338 L .66985 .23498 L .706 .771 .903 r
F
P
p
.5148 .24804 m .52206 .23519 L .5308 .24662 L .608 .801 .974 r
F
P
p
.5148 .24804 m .50599 .23994 L .52206 .23519 L .608 .801 .974 r
F
P
p
.71796 .23514 m .72674 .21044 L .73424 .22242 L .805 .818 .862 r
F
P
p
.71796 .23514 m .71044 .2247 L .72674 .21044 L .805 .818 .862 r
F
P
p
.47413 .2537 m .48104 .23581 L .49004 .24468 L .688 .777 .919 r
F
P
p
.47413 .2537 m .46508 .24324 L .48104 .23581 L .688 .777 .919 r
F
P
p
.62078 .26169 m .62875 .23325 L .63701 .25138 L .736 .704 .821 r
F
P
p
.62078 .26169 m .61251 .24534 L .62875 .23325 L .736 .704 .821 r
F
P
p
.32743 .24835 m .33311 .22801 L .34275 .24368 L .668 .717 .885 r
F
P
p
.32743 .24835 m .31762 .23492 L .33311 .22801 L .668 .717 .885 r
F
P
p
.41742 .27665 m .42418 .24551 L .43319 .26762 L .701 .648 .794 r
F
P
p
.41742 .27665 m .40832 .25648 L .42418 .24551 L .701 .648 .794 r
F
P
p
.73424 .22242 m .74323 .19868 L .75076 .2126 L .759 .779 .869 r
F
P
p
.73424 .22242 m .72674 .21044 L .74323 .19868 L .759 .779 .869 r
F
P
p
.39269 .26298 m .39934 .23129 L .40832 .25648 L .708 .652 .792 r
F
P
p
.39269 .26298 m .3835 .24285 L .39934 .23129 L .708 .652 .792 r
F
P
p
.36787 .25074 m .37427 .22186 L .3835 .24285 L .746 .709 .817 r
F
P
p
.36787 .25074 m .35839 .23467 L .37427 .22186 L .746 .709 .817 r
F
P
p
.58022 .2716 m .58784 .2368 L .59636 .25955 L .736 .663 .778 r
F
P
p
.58022 .2716 m .57169 .25112 L .58784 .2368 L .736 .663 .778 r
F
P
p
.67776 .24849 m .68625 .22341 L .69416 .23847 L .746 .748 .853 r
F
P
p
.67776 .24849 m .66985 .23498 L .68625 .22341 L .746 .748 .853 r
F
P
p
.63701 .25138 m .64514 .22407 L .65339 .24338 L .687 .662 .82 r
F
P
p
.63701 .25138 m .62875 .23325 L .64514 .22407 L .687 .662 .82 r
F
P
p
.49004 .24468 m .49707 .23094 L .50599 .23994 L .615 .787 .964 r
F
P
p
.49004 .24468 m .48104 .23581 L .49707 .23094 L .615 .787 .964 r
F
P
p
.43319 .26762 m .44012 .23402 L .44913 .25477 L .697 .631 .779 r
F
P
p
.43319 .26762 m .42418 .24551 L .44012 .23402 L .697 .631 .779 r
F
P
p
.55553 .25957 m .56309 .22926 L .57169 .25112 L .722 .676 .805 r
F
P
p
.55553 .25957 m .54692 .2412 L .56309 .22926 L .722 .676 .805 r
F
P
p
.75076 .2126 m .75992 .18925 L .76751 .20526 L .711 .73 .865 r
F
P
p
.75076 .2126 m .74323 .19868 L .75992 .18925 L .711 .73 .865 r
F
P
p
.5308 .24662 m .53824 .22599 L .54692 .2412 L .719 .771 .894 r
F
P
p
.5308 .24662 m .52206 .23519 L .53824 .22599 L .719 .771 .894 r
F
P
p
.59636 .25955 m .60401 .22164 L .61251 .24534 L .731 .644 .762 r
F
P
p
.59636 .25955 m .58784 .2368 L .60401 .22164 L .731 .644 .762 r
F
P
p
.34275 .24368 m .3489 .21686 L .35839 .23467 L .727 .708 .832 r
F
P
p
.34275 .24368 m .33311 .22801 L .3489 .21686 L .727 .708 .832 r
F
P
p
.40832 .25648 m .41525 .21896 L .42418 .24551 L .692 .607 .757 r
F
P
p
.40832 .25648 m .39934 .23129 L .41525 .21896 L .692 .607 .757 r
F
P
p
.44913 .25477 m .45605 .22571 L .46508 .24324 L .663 .626 .802 r
F
P
p
.44913 .25477 m .44012 .23402 L .45605 .22571 L .663 .626 .802 r
F
P
p
.69416 .23847 m .70258 .2088 L .71044 .2247 L .775 .738 .819 r
F
P
p
.69416 .23847 m .68625 .22341 L .70258 .2088 L .775 .738 .819 r
F
P
p
.3835 .24285 m .39024 .20786 L .39934 .23129 L .73 .656 .777 r
F
P
p
.3835 .24285 m .37427 .22186 L .39024 .20786 L .73 .656 .777 r
F
P
p
.61251 .24534 m .62029 .20997 L .62875 .23325 L .692 .617 .768 r
F
P
p
.61251 .24534 m .60401 .22164 L .62029 .20997 L .692 .617 .768 r
F
P
p
.65339 .24338 m .66162 .21527 L .66985 .23498 L .676 .646 .812 r
F
P
p
.65339 .24338 m .64514 .22407 L .66162 .21527 L .676 .646 .812 r
F
P
p
.57169 .25112 m .57926 .21349 L .58784 .2368 L .742 .656 .765 r
F
P
p
.57169 .25112 m .56309 .22926 L .57926 .21349 L .742 .656 .765 r
F
P
p
.71044 .2247 m .71892 .19401 L .72674 .21044 L .771 .727 .812 r
F
P
p
.71044 .2247 m .70258 .2088 L .71892 .19401 L .771 .727 .812 r
F
P
p
.50599 .23994 m .51322 .22449 L .52206 .23519 L .662 .803 .951 r
F
P
p
.50599 .23994 m .49707 .23094 L .51322 .22449 L .662 .803 .951 r
F
P
p
.42418 .24551 m .43115 .20947 L .44012 .23402 L .656 .579 .757 r
F
P
p
.42418 .24551 m .41525 .21896 L .43115 .20947 L .656 .579 .757 r
F
P
p
.46508 .24324 m .472 .2212 L .48104 .23581 L .608 .633 .85 r
F
P
p
.46508 .24324 m .45605 .22571 L .472 .2212 L .608 .633 .85 r
F
P
p
.39934 .23129 m .40616 .19616 L .41525 .21896 L .693 .62 .77 r
F
P
p
.39934 .23129 m .39024 .20786 L .40616 .19616 L .693 .62 .77 r
F
P
p
.62875 .23325 m .63675 .20216 L .64514 .22407 L .648 .596 .783 r
F
P
p
.62875 .23325 m .62029 .20997 L .63675 .20216 L .648 .596 .783 r
F
P
p
.35839 .23467 m .36485 .20353 L .37427 .22186 L .741 .69 .802 r
F
P
p
.35839 .23467 m .3489 .21686 L .36485 .20353 L .741 .69 .802 r
F
P
p
.58784 .2368 m .59548 .19927 L .60401 .22164 L .72 .635 .763 r
F
P
p
.58784 .2368 m .57926 .21349 L .59548 .19927 L .72 .635 .763 r
F
P
p
.72674 .21044 m .73545 .18181 L .74323 .19868 L .737 .708 .824 r
F
P
p
.72674 .21044 m .71892 .19401 L .73545 .18181 L .737 .708 .824 r
F
P
p
.54692 .2412 m .55446 .21176 L .56309 .22926 L .768 .732 .819 r
F
P
p
.54692 .2412 m .53824 .22599 L .55446 .21176 L .768 .732 .819 r
F
P
p
.60401 .22164 m .61186 .19013 L .62029 .20997 L .668 .615 .786 r
F
P
p
.60401 .22164 m .59548 .19927 L .61186 .19013 L .668 .615 .786 r
F
P
p
.66985 .23498 m .6781 .20405 L .68625 .22341 L .706 .657 .799 r
F
P
p
.66985 .23498 m .66162 .21527 L .6781 .20405 L .706 .657 .799 r
F
P
p
.44012 .23402 m .44701 .20457 L .45605 .22571 L .6 .562 .783 r
F
P
p
.44012 .23402 m .43115 .20947 L .44701 .20457 L .6 .562 .783 r
F
P
p
.41525 .21896 m .422 .18919 L .43115 .20947 L .635 .595 .791 r
F
P
p
.41525 .21896 m .40616 .19616 L .422 .18919 L .635 .595 .791 r
F
P
p
.37427 .22186 m .3808 .19115 L .39024 .20786 L .727 .68 .804 r
F
P
p
.37427 .22186 m .36485 .20353 L .3808 .19115 L .727 .68 .804 r
F
P
p
.74323 .19868 m .7522 .17223 L .75992 .18925 L .698 .685 .834 r
F
P
p
.74323 .19868 m .73545 .18181 L .7522 .17223 L .698 .685 .834 r
F
P
p
.56309 .22926 m .57071 .19632 L .57926 .21349 L .766 .706 .796 r
F
P
p
.56309 .22926 m .55446 .21176 L .57071 .19632 L .766 .706 .796 r
F
P
p
.64514 .22407 m .65333 .19517 L .66162 .21527 L .64 .604 .797 r
F
P
p
.64514 .22407 m .63675 .20216 L .65333 .19517 L .64 .604 .797 r
F
P
p
.39024 .20786 m .39668 .18241 L .40616 .19616 L .686 .682 .84 r
F
P
p
.39024 .20786 m .3808 .19115 L .39668 .18241 L .686 .682 .84 r
F
P
p
.48104 .23581 m .48807 .21765 L .49707 .23094 L .588 .666 .892 r
F
P
p
.48104 .23581 m .472 .2212 L .48807 .21765 L .588 .666 .892 r
F
P
p
.62029 .20997 m .62844 .18524 L .63675 .20216 L .612 .608 .823 r
F
P
p
.62029 .20997 m .61186 .19013 L .62844 .18524 L .612 .608 .823 r
F
P
p
.57926 .21349 m .58704 .18465 L .59548 .19927 L .725 .694 .82 r
F
P
p
.57926 .21349 m .57071 .19632 L .58704 .18465 L .725 .694 .82 r
F
P
p
.68625 .22341 m .69452 .19033 L .70258 .2088 L .736 .676 .792 r
F
P
p
.68625 .22341 m .6781 .20405 L .69452 .19033 L .736 .676 .792 r
F
P
p
.52206 .23519 m .52948 .21355 L .53824 .22599 L .753 .797 .889 r
F
P
p
.52206 .23519 m .51322 .22449 L .52948 .21355 L .753 .797 .889 r
F
P
p
.43115 .20947 m .43783 .18666 L .44701 .20457 L .562 .579 .829 r
F
P
p
.43115 .20947 m .422 .18919 L .43783 .18666 L .562 .579 .829 r
F
P
p
.70258 .2088 m .71099 .17667 L .71892 .19401 L .741 .688 .8 r
F
P
p
.70258 .2088 m .69452 .19033 L .71099 .17667 L .741 .688 .8 r
F
P
p
.45605 .22571 m .46294 .20276 L .472 .2212 L .549 .562 .82 r
F
P
p
.45605 .22571 m .44701 .20457 L .46294 .20276 L .549 .562 .82 r
F
P
p
.59548 .19927 m .60355 .17879 L .61186 .19013 L .641 .691 .881 r
F
P
p
.59548 .19927 m .58704 .18465 L .60355 .17879 L .641 .691 .881 r
F
P
p
.40616 .19616 m .41249 .17797 L .422 .18919 L .607 .692 .903 r
F
P
p
.40616 .19616 m .39668 .18241 L .41249 .17797 L .607 .692 .903 r
F
P
p
.71892 .19401 m .72765 .16563 L .73545 .18181 L .716 .689 .823 r
F
P
p
.71892 .19401 m .71099 .17667 L .72765 .16563 L .716 .689 .823 r
F
P
p
.66162 .21527 m .66993 .18591 L .6781 .20405 L .678 .641 .806 r
F
P
p
.66162 .21527 m .65333 .19517 L .66993 .18591 L .678 .641 .806 r
F
P
p
.63675 .20216 m .64516 .18071 L .65333 .19517 L .61 .642 .858 r
F
P
p
.63675 .20216 m .62844 .18524 L .64516 .18071 L .61 .642 .858 r
F
P
p
.53824 .22599 m .54579 .1992 L .55446 .21176 L .789 .778 .843 r
F
P
p
.53824 .22599 m .52948 .21355 L .54579 .1992 L .789 .778 .843 r
F
P
p
.49707 .23094 m .50429 .21122 L .51322 .22449 L .656 .719 .895 r
F
P
p
.49707 .23094 m .48807 .21765 L .50429 .21122 L .656 .719 .895 r
F
P
p
.61186 .19013 m .62027 .17638 L .62844 .18524 L .544 .706 .945 r
F
P
p
.61186 .19013 m .60355 .17879 L .62027 .17638 L .544 .706 .945 r
F
P
p
.73545 .18181 m .74455 .15733 L .7522 .17223 L .681 .688 .85 r
F
P
p
.73545 .18181 m .72765 .16563 L .74455 .15733 L .681 .688 .85 r
F
P
p
.55446 .21176 m .56214 .18577 L .57071 .19632 L .777 .775 .851 r
F
P
p
.55446 .21176 m .54579 .1992 L .56214 .18577 L .777 .775 .851 r
F
P
p
.6781 .20405 m .6865 .17412 L .69452 .19033 L .721 .683 .812 r
F
P
p
.6781 .20405 m .66993 .18591 L .6865 .17412 L .721 .683 .812 r
F
P
p
.44701 .20457 m .45377 .18564 L .46294 .20276 L .524 .588 .86 r
F
P
p
.44701 .20457 m .43783 .18666 L .45377 .18564 L .524 .588 .86 r
F
P
p
.422 .18919 m .42836 .17602 L .43783 .18666 L .52 .702 .953 r
F
P
p
.422 .18919 m .41249 .17797 L .42836 .17602 L .52 .702 .953 r
F
P
p
.57071 .19632 m .57861 .17719 L .58704 .18465 L .708 .791 .916 r
F
P
p
.57071 .19632 m .56214 .18577 L .57861 .17719 L .708 .791 .916 r
F
P
p
.472 .2212 m .47902 .20033 L .48807 .21765 L .561 .6 .85 r
F
P
p
.472 .2212 m .46294 .20276 L .47902 .20033 L .561 .6 .85 r
F
P
p
.69452 .19033 m .70313 .16224 L .71099 .17667 L .734 .712 .83 r
F
P
p
.69452 .19033 m .6865 .17412 L .70313 .16224 L .734 .712 .83 r
F
P
p
.65333 .19517 m .6619 .17318 L .66993 .18591 L .674 .709 .875 r
F
P
p
.65333 .19517 m .64516 .18071 L .6619 .17318 L .674 .709 .875 r
F
P
p
.58704 .18465 m .59526 .17371 L .60355 .17879 L .541 .797 .992 r
F
P
p
.58704 .18465 m .57861 .17719 L .59526 .17371 L .541 .797 .992 r
F
P
p
.71099 .17667 m .71996 .15273 L .72765 .16563 L .708 .726 .864 r
F
P
p
.71099 .17667 m .70313 .16224 L .71996 .15273 L .708 .726 .864 r
F
P
p
.51322 .22449 m .52062 .20046 L .52948 .21355 L .735 .75 .865 r
F
P
p
.51322 .22449 m .50429 .21122 L .52062 .20046 L .735 .75 .865 r
F
P
p
.62844 .18524 m .63711 .1728 L .64516 .18071 L .563 .773 .977 r
F
P
p
.62844 .18524 m .62027 .17638 L .63711 .1728 L .563 .773 .977 r
F
P
p
.66993 .18591 m .67861 .16257 L .6865 .17412 L .735 .764 .876 r
F
P
p
.66993 .18591 m .6619 .17318 L .67861 .16257 L .735 .764 .876 r
F
P
p
.72765 .16563 m .73701 .14566 L .74455 .15733 L .668 .735 .9 r
F
P
p
.72765 .16563 m .71996 .15273 L .73701 .14566 L .668 .735 .9 r
F
P
p
.52948 .21355 m .53701 .18765 L .54579 .1992 L .765 .765 .852 r
F
P
p
.52948 .21355 m .52062 .20046 L .53701 .18765 L .765 .765 .852 r
F
P
p
.48807 .21765 m .49528 .19414 L .50429 .21122 L .639 .655 .85 r
F
P
p
.48807 .21765 m .47902 .20033 L .49528 .19414 L .639 .655 .85 r
F
P
p
.43783 .18666 m .4444 .17323 L .45377 .18564 L .545 .727 .959 r
F
P
p
.43783 .18666 m .42836 .17602 L .4444 .17323 L .545 .727 .959 r
F
P
p
.46294 .20276 m .46989 .18244 L .47902 .20033 L .576 .627 .865 r
F
P
p
.46294 .20276 m .45377 .18564 L .46989 .18244 L .576 .627 .865 r
F
P
p
.54579 .1992 m .55348 .17692 L .56214 .18577 L .744 .785 .886 r
F
P
p
.54579 .1992 m .53701 .18765 L .55348 .17692 L .744 .785 .886 r
F
P
p
.60355 .17879 m .61209 .17167 L .62027 .17638 L .408 .791 .991 r
F
P
p
.60355 .17879 m .59526 .17371 L .61209 .17167 L .408 .791 .991 r
F
P
p
.6865 .17412 m .69537 .15151 L .70313 .16224 L .749 .791 .887 r
F
P
p
.6865 .17412 m .67861 .16257 L .69537 .15151 L .749 .791 .887 r
F
P
p
.56214 .18577 m .57007 .17073 L .57861 .17719 L .647 .809 .961 r
F
P
p
.56214 .18577 m .55348 .17692 L .57007 .17073 L .647 .809 .961 r
F
P
p
.64516 .18071 m .65394 .16495 L .6619 .17318 L .689 .848 .959 r
F
P
p
.64516 .18071 m .63711 .1728 L .65394 .16495 L .689 .848 .959 r
F
P
p
.70313 .16224 m .71232 .1425 L .71996 .15273 L .714 .797 .916 r
F
P
p
.70313 .16224 m .69537 .15151 L .71232 .1425 L .714 .797 .916 r
F
P
p
.50429 .21122 m .51167 .18406 L .52062 .20046 L .703 .688 .833 r
F
P
p
.50429 .21122 m .49528 .19414 L .51167 .18406 L .703 .688 .833 r
F
P
p
.47902 .20033 m .48621 .17511 L .49528 .19414 L .656 .658 .84 r
F
P
p
.47902 .20033 m .46989 .18244 L .48621 .17511 L .656 .658 .84 r
F
P
p
.45377 .18564 m .46064 .16697 L .46989 .18244 L .65 .738 .913 r
F
P
p
.45377 .18564 m .4444 .17323 L .46064 .16697 L .65 .738 .913 r
F
P
p
.57861 .17719 m .58682 .16773 L .59526 .17371 L .496 .804 1 r
F
P
p
.57861 .17719 m .57007 .17073 L .58682 .16773 L .496 .804 1 r
F
P
p
.6619 .17318 m .67072 .15348 L .67861 .16257 L .77 .865 .919 r
F
P
p
.6619 .17318 m .65394 .16495 L .67072 .15348 L .77 .865 .919 r
F
P
p
.52062 .20046 m .52813 .17302 L .53701 .18765 L .72 .705 .835 r
F
P
p
.52062 .20046 m .51167 .18406 L .52813 .17302 L .72 .705 .835 r
F
P
p
.62027 .17638 m .62899 .16639 L .63711 .1728 L .56 .875 .994 r
F
P
p
.62027 .17638 m .61209 .17167 L .62899 .16639 L .56 .875 .994 r
F
P
p
.71996 .15273 m .72947 .1355 L .73701 .14566 L .668 .791 .94 r
F
P
p
.71996 .15273 m .71232 .1425 L .72947 .1355 L .668 .791 .94 r
F
P
p
.53701 .18765 m .54467 .16442 L .55348 .17692 L .691 .718 .87 r
F
P
p
.53701 .18765 m .52813 .17302 L .54467 .16442 L .691 .718 .87 r
F
P
p
.67861 .16257 m .68755 .14156 L .69537 .15151 L .775 .85 .908 r
F
P
p
.67861 .16257 m .67072 .15348 L .68755 .14156 L .775 .85 .908 r
F
P
p
.49528 .19414 m .50264 .16483 L .51167 .18406 L .696 .665 .816 r
F
P
p
.49528 .19414 m .48621 .17511 L .50264 .16483 L .696 .665 .816 r
F
P
p
.59526 .17371 m .6037 .16365 L .61209 .17167 L .533 .834 .999 r
F
P
p
.59526 .17371 m .58682 .16773 L .6037 .16365 L .533 .834 .999 r
F
P
p
.46989 .18244 m .47704 .15701 L .48621 .17511 L .709 .714 .853 r
F
P
p
.46989 .18244 m .46064 .16697 L .47704 .15701 L .709 .714 .853 r
F
P
p
.55348 .17692 m .56134 .15921 L .57007 .17073 L .623 .726 .921 r
F
P
p
.55348 .17692 m .54467 .16442 L .56134 .15921 L .623 .726 .921 r
F
P
p
.63711 .1728 m .64583 .15582 L .65394 .16495 L .751 .901 .944 r
F
P
p
.63711 .1728 m .62899 .16639 L .64583 .15582 L .751 .901 .944 r
F
P
p
.69537 .15151 m .70456 .13174 L .71232 .1425 L .731 .821 .921 r
F
P
p
.69537 .15151 m .68755 .14156 L .70456 .13174 L .731 .821 .921 r
F
P
p
.51167 .18406 m .51915 .1547 L .52813 .17302 L .693 .663 .816 r
F
P
p
.51167 .18406 m .50264 .16483 L .51915 .1547 L .693 .663 .816 r
F
P
p
.48621 .17511 m .49354 .1456 L .50264 .16483 L .716 .686 .82 r
F
P
p
.48621 .17511 m .47704 .15701 L .49354 .1456 L .716 .686 .82 r
F
P
p
.71232 .1425 m .72175 .12376 L .72947 .1355 L .689 .791 .928 r
F
P
p
.71232 .1425 m .70456 .13174 L .72175 .12376 L .689 .791 .928 r
F
P
p
.52813 .17302 m .53575 .1471 L .54467 .16442 L .658 .657 .837 r
F
P
p
.52813 .17302 m .51915 .1547 L .53575 .1471 L .658 .657 .837 r
F
P
p
.65394 .16495 m .66263 .14185 L .67072 .15348 L .806 .856 .886 r
F
P
p
.65394 .16495 m .64583 .15582 L .66263 .14185 L .806 .856 .886 r
F
P
p
.57007 .17073 m .57815 .15493 L .58682 .16773 L .595 .735 .941 r
F
P
p
.57007 .17073 m .56134 .15921 L .57815 .15493 L .595 .735 .941 r
F
P
p
.61209 .17167 m .6206 .1547 L .62899 .16639 L .715 .856 .949 r
F
P
p
.61209 .17167 m .6037 .16365 L .6206 .1547 L .715 .856 .949 r
F
P
p
.50264 .16483 m .5101 .13561 L .51915 .1547 L .69 .663 .818 r
F
P
p
.50264 .16483 m .49354 .1456 L .5101 .13561 L .69 .663 .818 r
F
P
p
.67072 .15348 m .67949 .12828 L .68755 .14156 L .785 .806 .869 r
F
P
p
.67072 .15348 m .66263 .14185 L .67949 .12828 L .785 .806 .869 r
F
P
p
.54467 .16442 m .55246 .14163 L .56134 .15921 L .622 .652 .859 r
F
P
p
.54467 .16442 m .53575 .1471 L .55246 .14163 L .622 .652 .859 r
F
P
p
.68755 .14156 m .69653 .11746 L .70456 .13174 L .734 .763 .876 r
F
P
p
.68755 .14156 m .67949 .12828 L .69653 .11746 L .734 .763 .876 r
F
P
p
.51915 .1547 m .52674 .12824 L .53575 .1471 L .65 .646 .833 r
F
P
p
.51915 .1547 m .5101 .13561 L .52674 .12824 L .65 .646 .833 r
F
P
p
.58682 .16773 m .59504 .1476 L .6037 .16365 L .671 .744 .906 r
F
P
p
.58682 .16773 m .57815 .15493 L .59504 .1476 L .671 .744 .906 r
F
P
p
.62899 .16639 m .63743 .14052 L .64583 .15582 L .792 .806 .863 r
F
P
p
.62899 .16639 m .6206 .1547 L .63743 .14052 L .792 .806 .863 r
F
P
p
.70456 .13174 m .71376 .1086 L .72175 .12376 L .695 .732 .879 r
F
P
p
.70456 .13174 m .69653 .11746 L .71376 .1086 L .695 .732 .879 r
F
P
p
.56134 .15921 m .5693 .13536 L .57815 .15493 L .636 .657 .854 r
F
P
p
.56134 .15921 m .55246 .14163 L .5693 .13536 L .636 .657 .854 r
F
P
p
.64583 .15582 m .65423 .12433 L .66263 .14185 L .791 .753 .819 r
F
P
p
.64583 .15582 m .63743 .14052 L .65423 .12433 L .791 .753 .819 r
F
P
p
.53575 .1471 m .54349 .12206 L .55246 .14163 L .63 .64 .841 r
F
P
p
.53575 .1471 m .52674 .12824 L .54349 .12206 L .63 .64 .841 r
F
P
p
.66263 .14185 m .67113 .11014 L .67949 .12828 L .753 .713 .815 r
F
P
p
.66263 .14185 m .65423 .12433 L .67113 .11014 L .753 .713 .815 r
F
P
p
.6037 .16365 m .61191 .13499 L .6206 .1547 L .743 .725 .836 r
F
P
p
.6037 .16365 m .59504 .1476 L .61191 .13499 L .743 .725 .836 r
F
P
p
.67949 .12828 m .68825 .0996 L .69653 .11746 L .703 .684 .83 r
F
P
p
.67949 .12828 m .67113 .11014 L .68825 .0996 L .703 .684 .83 r
F
P
p
.57815 .15493 m .58618 .12524 L .59504 .1476 L .69 .662 .818 r
F
P
p
.57815 .15493 m .5693 .13536 L .58618 .12524 L .69 .662 .818 r
F
P
p
.55246 .14163 m .56035 .11418 L .5693 .13536 L .656 .646 .828 r
F
P
p
.55246 .14163 m .54349 .12206 L .56035 .11418 L .656 .646 .828 r
F
P
p
.6206 .1547 m .62874 .11856 L .63743 .14052 L .763 .695 .787 r
F
P
p
.6206 .1547 m .61191 .13499 L .62874 .11856 L .763 .695 .787 r
F
P
p
.69653 .11746 m .70556 .09106 L .71376 .1086 L .673 .674 .843 r
F
P
p
.69653 .11746 m .68825 .0996 L .70556 .09106 L .673 .674 .843 r
F
P
p
.5 g
.03 w
.67821 .12399 Mdot
P
p
.63743 .14052 m .6456 .10236 L .65423 .12433 L .747 .669 .774 r
F
P
p
.63743 .14052 m .62874 .11856 L .6456 .10236 L .747 .669 .774 r
F
P
p
.65423 .12433 m .66262 .08982 L .67113 .11014 L .708 .65 .79 r
F
P
p
.65423 .12433 m .6456 .10236 L .66262 .08982 L .708 .65 .79 r
F
P
p
.59504 .1476 m .60307 .1108 L .61191 .13499 L .727 .656 .779 r
F
P
p
.59504 .1476 m .58618 .12524 L .60307 .1108 L .727 .656 .779 r
F
P
p
.67113 .11014 m .67989 .08133 L .68825 .0996 L .662 .642 .82 r
F
P
p
.67113 .11014 m .66262 .08982 L .67989 .08133 L .662 .642 .82 r
F
P
p
.5693 .13536 m .57727 .10274 L .58618 .12524 L .699 .652 .8 r
F
P
p
.5693 .13536 m .56035 .11418 L .57727 .10274 L .699 .652 .8 r
F
P
p
.61191 .13499 m .61995 .09479 L .62874 .11856 L .732 .646 .762 r
F
P
p
.61191 .13499 m .60307 .1108 L .61995 .09479 L .732 .646 .762 r
F
P
p
.62874 .11856 m .63694 .08117 L .6456 .10236 L .711 .638 .774 r
F
P
p
.62874 .11856 m .61995 .09479 L .63694 .08117 L .711 .638 .774 r
F
P
p
.6456 .10236 m .65414 .07209 L .66262 .08982 L .667 .637 .811 r
F
P
p
.6456 .10236 m .63694 .08117 L .65414 .07209 L .667 .637 .811 r
F
P
p
.68825 .0996 m .69733 .07424 L .70556 .09106 L .647 .658 .847 r
F
P
p
.68825 .0996 m .67989 .08133 L .69733 .07424 L .647 .658 .847 r
F
P
p
.58618 .12524 m .59421 .08869 L .60307 .1108 L .722 .654 .781 r
F
P
p
.58618 .12524 m .57727 .10274 L .59421 .08869 L .722 .654 .781 r
F
P
p
.60307 .1108 m .61121 .07525 L .61995 .09479 L .717 .655 .787 r
F
P
p
.60307 .1108 m .59421 .08869 L .61121 .07525 L .717 .655 .787 r
F
P
p
.66262 .08982 m .67158 .06637 L .67989 .08133 L .622 .653 .86 r
F
P
p
.66262 .08982 m .65414 .07209 L .67158 .06637 L .622 .653 .86 r
F
P
p
.61995 .09479 m .62837 .06545 L .63694 .08117 L .684 .664 .824 r
F
P
p
.61995 .09479 m .61121 .07525 L .62837 .06545 L .684 .664 .824 r
F
P
p
.63694 .08117 m .64576 .05976 L .65414 .07209 L .624 .684 .886 r
F
P
p
.63694 .08117 m .62837 .06545 L .64576 .05976 L .624 .684 .886 r
F
P
p
.67989 .08133 m .68916 .06055 L .69733 .07424 L .628 .698 .895 r
F
P
p
.67989 .08133 m .67158 .06637 L .68916 .06055 L .628 .698 .895 r
F
P
p
.65414 .07209 m .66336 .05564 L .67158 .06637 L .583 .724 .94 r
F
P
p
.65414 .07209 m .64576 .05976 L .66336 .05564 L .583 .724 .94 r
F
P
p
.67158 .06637 m .68101 .04941 L .68916 .06055 L .636 .784 .952 r
F
P
p
.67158 .06637 m .66336 .05564 L .68101 .04941 L .636 .784 .952 r
F
P
p
P
p
p
.002 w
.05705 .24003 m
.69006 .02513 L
s
P
p
.002 w
.07009 .2356 m
.0693 .24184 L
s
P
[(-20)] .07166 .22313 -0.12571 1 Mshowa
p
.002 w
.20537 .18967 m
.20481 .19593 L
s
P
[(-10)] .2065 .17716 -0.08968 1 Mshowa
p
.002 w
.35017 .14052 m
.34986 .14679 L
s
P
[(0)] .3508 .12797 -0.05009 1 Mshowa
p
.002 w
.50553 .08778 m
.50549 .09406 L
s
P
[(10)] .50561 .07521 -0.00637 1 Mshowa
p
.002 w
.67265 .03104 m
.67291 .03732 L
s
P
[(20)] .67212 .01849 .04215 1 Mshowa
p
.001 w
.09643 .22666 m
.09598 .2304 L
s
P
p
.001 w
.12312 .2176 m
.1227 .22134 L
s
P
p
.001 w
.15017 .20841 m
.14978 .21216 L
s
P
p
.001 w
.17759 .19911 m
.17722 .20286 L
s
P
p
.001 w
.23354 .18011 m
.23323 .18387 L
s
P
p
.001 w
.2621 .17042 m
.26182 .17418 L
s
P
p
.001 w
.29105 .16059 m
.2908 .16435 L
s
P
p
.001 w
.3204 .15062 m
.32018 .15439 L
s
P
p
.001 w
.38037 .13027 m
.38021 .13403 L
s
P
p
.001 w
.41099 .11987 m
.41086 .12364 L
s
P
p
.001 w
.44205 .10933 m
.44196 .1131 L
s
P
p
.001 w
.47356 .09863 m
.4735 .1024 L
s
P
p
.001 w
.53797 .07676 m
.53798 .08053 L
s
P
p
.001 w
.57089 .06559 m
.57094 .06936 L
s
P
p
.001 w
.60431 .05424 m
.60439 .05801 L
s
P
p
.001 w
.63822 .04273 m
.63834 .0465 L
s
P
[(x)] .35395 .06521 -0.05009 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{384, 285.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.815731,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006000017B000`400?l00000o`00003oo`3VgLn1
0>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00n@3VgLl5000000<0i]g?0P00001m0>KMc`00nP3V
gLl010000000i]g?0>KMc`0000020>KMc`040000003VgLl0i]g?000007`0i]g?003k0>KMc`030000
003VgLl0i]g?0080i]g?00@000000>KMc`3VgLl00000O03VgLl00?`0i]g?00D000000>KMc`3VgLl0
i]g?000000020>KMc`030000003VgLl0i]g?07X0i]g?003i0>KMc`050000003VgLl0i]g?0>KMc`00
00000P3VgLl010000000i]g?0>KMc`00001l0>KMc`00n@3VgLl01@000000i]g?0>KMc`3VgLl00000
0080i]g?00@000000>KMc`3VgLl00000O03VgLl00?X0i]g?0`0000040>KMc`800000O@3VgLl00?l0
i]g?P@3VgLl00?l0i]g?5@3VgLl5000000<0i]g?0P00001R0>KMc`00o`3VgLlF0>KMc`040000003V
gLl0i]g?00000080i]g?00@000000>KMc`3VgLl00000H@3VgLl00?l0i]g?1P3VgLl2000000L0i]g?
1@0000030>KMc`030000003VgLl0i]g?0080i]g?00@000000>KMc`3VgLl00000H@3VgLl00?l0i]g?
0`3VgLl3000000030>KMc`000000i]g?00l0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`03
0000003VgLl0i]g?05l0i]g?003o0>KMc`<000001@3VgLl00`000000i]g?0>KMc`0:0>KMc`050000
003VgLl0i]g?0>KMc`0000000P3VgLl010000000i]g?0>KMc`00001Q0>KMc`00o03VgLl300000003
0>KMc`000000i]g?00H0i]g?00<000000>KMc`3VgLl02@3VgLl01@000000i]g?0>KMc`3VgLl00000
0080i]g?00@000000>KMc`3VgLl00000H@3VgLl00?T0i]g?0`0000040>KMc`030000003VgLl0i]g?
00D0i]g?0P00000;0>KMc`<00000103VgLl200000680i]g?003f0>KMc`<000001`3VgLl00`000000
i]g?0>KMc`040>KMc`030000003VgLl0000007H0i]g?003c0>KMc`<00000503VgLl00`000000i]g?
0>KMc`1c0>KMc`00Q@3VgLl2000000030>KMc`000000000006H0i]g?1000000G0>KMc`030000003V
gLl0i]g?0780i]g?00260>KMc`030000003VgLl0000006@0i]g?0`0000030>KMc`030000003VgLl0
i]g?01D0i]g?00<000000>KMc`3VgLl0LP3VgLl008L0i]g?00<000000>KMc`3VgLl0H03VgLl30000
01l0i]g?00<000000>KMc`3VgLl0L@3VgLl008H0i]g?00<000000>KMc`000000GP3VgLl3000001P0
i]g?00<0X/Sc0>KMc`3VgLl0203VgLl00`000000i]g?0>KMc`1`0>KMc`00Q@3VgLl2000000030>KM
c`00000000000380i]g?0`0000040>KMc`8000007`3VgLl3000001P0i]g?1@2Rb?<:0>KMc`030000
003VgLl0i]g?06l0i]g?002m0>KMc`030000003VgLl0i]g?0080i]g?00@000000>KMc`3VgLl00000
6`3VgLl300000080i]g?00<000000>KMc`3VgLl0503VgLl80:;8l`T0i]g?0P00001`0>KMc`00_@3V
gLl00`000000i]g?0>KMc`020>KMc`040000003VgLl0i]g?000001P0i]g?0`00000H0>KMc`@0UKW`
2@2Rb?<80>KMc`800000L03VgLl00;d0i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?0>KM
c`00000E0>KMc`<000005P3VgLl209n_hPP0UKW`1`2Rb?<00`2P/^D0i]g?0>KMc`080>KMc`030000
003VgLl0i]g?06d0i]g?002m0>KMc`030000003VgLl0i]g?0080i]g?00@000000>KMc`3VgLl00000
4P3VgLl3000001H0i]g?1P2O[n8809Fil0@0X/Sc102P/^D:0>KMc`030000003VgLl0i]g?06`0i]g?
002l0>KMc`800000103VgLl010000000i]g?0>KMc`00000@0>KMc`8000000P3VgLl00`000000i]g?
0>KMc`0A0>KMc`030:nYdP2O[n80WjoR00L0WjoR202E^O000`2Rb?<0X;;U0:2bi@040:2bi@X0i]g?
00<000000>KMc`3VgLl0K03VgLl00;d0i]g?00<000000>KMc`3VgLl00`3VgLl2000000h0i]g?0`00
00040>KMc`030000003VgLl0i]g?0100i]g?0`2_ZM8809n_hPH0UKW`0P2OYm`80:2bi@X0i]g?00<0
00000>KMc`3VgLl0J`3VgLl00=00i]g?0`00000H0>KMc`D0[jWB2@2O[n8209Fil0H0WjOL1`2P/^D;
0>KMc`030000003VgLl0i]g?06X0i]g?003=0>KMc`<000006P3VgLl70:nYdPL0WjoR00<0ZZ??09nW
g02OYm`01`2OYm`70:2bi@/0i]g?00<000000>KMc`3VgLl0J@3VgLl00<X0i]g?1000000J0>KMc`03
0;NWb@2_ZM80[jWB00H0[jWB102O[n850:ZSc`P0WjOL1P2P/^D00`2UZ=P0i]g?0>KMc`090>KMc`80
0000JP3VgLl00<L0i]g?0`0000030>KMc`030000003VgLl0i]g?01L0i]g?0`2gYlT80:nYdP0309n_
hP2ZXll0ZZ??00D0ZZ??2@2OYm`20:2bi@D0YJSH2`3VgLl00`000000i]g?0>KMc`1X0>KMc`00a03V
gLl3000001h0i]g?1@2gYlT70:nYdP030;JSaP2ZXll0ZZ??00L0ZZ??1`2OYm`00`2YY=40YJSH0:FX
f0050:FXf0`0i]g?00<000000>KMc`3VgLl0I`3VgLl00<40i]g?0`00000P0>KMc`L0]jO91@2_ZM83
0;JSaPP0ZZ??102OYm`50:VTd@L0YJSH2`3VgLl00`000000i]g?0>KMc`1W0>KMc`00_P3VgLl40000
0240i]g?202gYlT40:nYdP@0]Z?62@2ZXll00`2OYm`0ZJCA0:VTd@050:VTd@L0YJSH303VgLl00`00
0000i]g?0>KMc`1V0>KMc`00^`3VgLl3000000<0i]g?00<000000>KMc`3VgLl07@3VgLl00`2hYlL0
]jO90;NWb@070;NWb@<0[jWB1P2fXlH70:ZSc`030;FVbP2YY=40ZJCA00L0ZJCA1`2UZ=P<0>KMc`03
0000003VgLl0i]g?06D0i]g?002h0>KMc`<000001P3VgLl00`000000i]g?0>KMc`0L0>KMc`<0^:O7
2@2gYlT00`2_ZM80]Z?60;JSaP050;JSaPH0ZZ??0`2eY/X80:VTd@H0YJSH00<0[:cG0>KMc`3VgLl0
2`3VgLl00`000000i]g?0>KMc`1T0>KMc`00]@3VgLl3000002L0i]g?102hYlL90;NWb@T0]Z?6102Z
Xll40;FVbPP0ZJCA102UZ=P40:b/e``0i]g?00<000000>KMc`3VgLl0I03VgLl00;80i]g?1000000X
0>KMc`H0^:O71`2gYlT20;^U``P0]Z?60`2ZXll50;FVbPT0ZJCA00<0YJSH0:b/e`2/[=L0102/[=L<
0>KMc`<00000I03VgLl00:l0i]g?0`0000030>KMc`030000003VgLl0i]g?02D0i]g?1`2hYlL60;NW
b@<0^jG32@2fXlH00`2ZXll0]JK:0;FVbP050;FVbPL0ZJCA00<0/joD0:b/e`2/[=L01P2/[=L=0>KM
c`030000003VgLl0i]g?0680i]g?002/0>KMc`<00000;03VgLl00`2bY/`0^:O70;RWa`070;RWa`@0
]jO9102kYL<80;JSaP030;n[aP2eY/X0]JK:00H0]JK:1@2YY=440;>_e0L0[:cG3P3VgLl00`000000
i]g?0>KMc`1Q0>KMc`00QP3VgLl200000240i]g?0`00000^0>KMc`<0/ZK<202hYlL30;NWb@H0^jG3
1P2fXlH30;n[aPL0]JK:102YY=450;>_e0P0[:cG3@3VgLl00`000000i]g?0>KMc`1Q0>KMc`00Q@3V
gLl010000000i]g?0>KMc`00000N0>KMc`<00000;`3VgLl40;:Vc0T0^:O700<0]jO90;^U``2kYL<0
1@2kYL<50;JSaP@0_j_6202eY/X00`2YY=40Ogmo07moO`0307moO`<0/joD1P2/[=L00`2a^n40i]g?
0>KMc`0<0>KMc`030000003VgLl0i]g?0600i]g?00250>KMc`040000003VgLl0i]g?000001/0i]g?
0`0000020>KMc`030000003VgLl0i]g?02`0i]g?1@2bY/`80;RWa`030;ZWa`2kYL<0^jG300H0^jG3
102fXlH50;n[aPL0]JK:00<0`;K@07moO`1oOgl01@1oOgl20;>_e0D0[:cG0`2a^n4>0>KMc`030000
003VgLl0i]g?05l0i]g?00250>KMc`040000003VgLl0i]g?000001P0i]g?0`00000c0>KMc`L0/ZK<
1P2hYlL30;ZWa`P0^jG30P2fXlH70;n[aPD0]JK:00<0`;K@07moO`1oOgl01`1oOgl0102c[m@0[:cG
0:b/e`2/[=L50;6kh@l0i]g?00<000000>KMc`3VgLl0GP3VgLl008D0i]g?00@000000>KMc`3VgLl0
00005@3VgLl3000003@0i]g?00<0YjGC0;:Vc02bY/`01P2bY/`50;RWa`@0^ZO7202kYL<00`2fXlH0
_j_60;n[aP060;n[aP@0]JK:00<0`;K@07moO`1oOgl02@1oOgl00`2c[m@0[:cG0;6kh@060;6kh@h0
i]g?0P00001O0>KMc`00Q@3VgLl010000000i]g?0>KMc`00000B0>KMc`@00000<`3VgLl50:NUd`L0
/ZK<102hYlL50;ZWa`P0^jG32@2oZlH30;FVbP80`;K@2`1oOgl00`2k`n00/K_Q0;6kh@060;6kh@l0
i]g?00<000000>KMc`3VgLl0G@3VgLl008H0i]g?0P00000@0>KMc`<000000P3VgLl00`000000i]g?
0>KMc`0`0>KMc`L0YjGC202bY/`20;RWa`L0^ZO71P2kYL<20<>ab@T0_j_600@0]JK:0<2fd030]]00
`;K@2`1oOgl20;_3h0P0/K_Q3`3VgLl00`000000i]g?0>KMc`0=0>KMc`<00000103VgLl2000004H0
i]g?002E0>KMc`<00000=P3VgLl00`2QXmL0YjGC0:NUd`060:NUd`P0/ZK<00<0^:O70;ZWa`2jYlL0
1P2jYlL50;^U``<0`k792@2oZlH40<2fd0/0Ogmo0`2k`n060;6kh@030;3:k@3VgLl0i]g?00d0i]g?
00<000000>KMc`3VgLl03P3VgLl00`000000i]g?0>KMc`020>KMc`040000003VgLl0i]g?000004D0
i]g?002B0>KMc`<00000=P3VgLl50:6Se`P0YjGC1P2bY/`00`2`ZM40^ZO70;ZWa`070;ZWa`@0^jG3
1@33/LT70;n[aP80b/3A0`30]]0;07moO`<0^l?P102a^n440;3:k@l0i]g?00<000000>KMc`3VgLl0
1@3VgLl5000000<0i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?0>KMc`0000150>KMc`00
S`3VgLl4000003D0i]g?00<0YZGE0:6Se`2QXmL01@2QXmL80:NUd`D0/ZK<0`2`ZM490;ZWa`80^jG3
1P33/LT60;n[aP<0b/3A1030]]0907moO`D0^l?P00<0/K_Q0;3:k@2`b^d01@2`b^d?0>KMc`030000
003VgLl0i]g?00`0i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?0>KMc`0000150>KMc`00
S03VgLl3000000<0i]g?00<000000>KMc`3VgLl0<@3VgLl40:JUe@L0XJ?G1`2WYM<30;:Vc0D0/:WA
2@2jYlL00`2kYL<0`k790<>ab@060<>ab@@0_j_61@3:`=440<2fd0L0Ogmo1@2k`n000`2kd^/0/<[]
0;3:k@060;3:kA00i]g?00<000000>KMc`3VgLl02`3VgLl00`000000i]g?0>KMc`020>KMc`040000
003VgLl0i]g?000004D0i]g?00290>KMc`<00000>03VgLl60:JUe@P0XJ?G1`2WYM<00`2bY/`0/:WA
0;2Yd@050;2Yd@L0^ZO700<0_[WF0<>ab@33/LT01`33/LT30;n[aPH0b/3A1030]]000`38c]h0Ogmo
07moO`0307moO`D0^l?P0`2kd^/80;3:k@l0i]g?0P00000;0>KMc`800000103VgLl010000000i]g?
0>KMc`0000150>KMc`00QP3VgLl3000003T0i]g?00<0/:WA0:JUe@2VYMD01P2VYMD70:6Se`H0YjGC
00<0XZSJ0;2Yd@2`ZM401P2`ZM460;ZWa`<0_[WF2@33/LT00`2oZlH0b/3A0<[0d@050<[0d@<0`;K@
1`38c]h30;_3h0H0^m;[1P2`b^d20:_:l0d0i]g?00<000000>KMc`000000303VgLl00`000000i]g?
0>KMc`030>KMc`800000AP3VgLl008<0i]g?0`0000000`3VgLl000000>KMc`0g0>KMc`@0/:WA1`2V
YMD80:6Se`80YjGC1@2RZ=X80;2Yd@@0^ZO7102n^MH80<>ab@030<[>g03:`=40b/3A00L0b/3A00<0
`;K@0<S>gP38c]h01`38c]h00`2k`n00^m;[0;_Bj`060;_Bj`80/<[]1P2[b_0?0>KMc`030000003V
gLl0i]g?05L0i]g?00200>KMc`<00000103VgLl00`000000i]g?0>KMc`0d0>KMc`H0/:WA1`2VYMD6
0:6Se`80WjKK1`2RZ=X80;2Yd@<0^ZO71@2n^MH70<>ab@<0b/kL1`3:`=400`3>fn80b<kN0<S>gP07
0<S>gP030<KIj02kd^/0^m;[00H0^m;[00<0]/cZ0:_:l02[b_001`2[b_0?0>KMc`030000003VgLl0
i]g?05H0i]g?001m0>KMc`<000001`3VgLl00`000000i]g?0>KMc`0b0>KMc`030;N_d@2`ZM40/:WA
00H0/:WA1`2VYMD20:6Se`H0WjKK1`2RZ=X80;2Yd@030;ZWa`2n^MH0_[WF00D0_[WF1@33/LT40<[>
g0H0b/3A0`3>fn860<S>gP@0a]WX1@2kd^/40;K<jPL0Zl[`00<0ZkcV0>KMc`3VgLl03@3VgLl00`00
0000i]g?0>KMc`1F0>KMc`00NP3VgLl3000003h0i]g?0`2g[m470;2Yd@H0YZGE00<0Z:SF09nVf`2O
Y]/01P2OY]/70::XfPL0/:WA00<0ZkkW0;jieP2n^MH01P2n^MH40<>ab@H0b/kL103:`=450<kKhP@0
b<kN1@36fNP40;_Bj`H0]/cZ102[b_040:^liPl0i]g?00<000000>KMc`3VgLl0E@3VgLl007L0i]g?
0`0000000`3VgLl000000>KMc`0l0>KMc`D0]joA1`2`ZM440:JUe@@0Z:SF202OY]/60::XfP@0/:WA
1@2[_^L70;jieP<0`k791`3:c]`30<[0d@L0c]_R00<0b<kN0<KIj036fNP01P36fNP00`2kd^/0]/cZ
0;K<jP070;K<jP030:_:l02[_>H0ZkcV00D0ZkcV3`3VgLl00`000000i]g?0>KMc`1D0>KMc`00C`3V
gLl3000000@0i]g?0P00000M0>KMc`800000103VgLl00`000000i]g?0>KMc`0j0>KMc`H0]joA202`
ZM400`2VYMD0Z:SF0:RXeP050:RXePL0WjKK1`2RZ=X00`2`ZM40ZkkW0:^ni`050:^ni`P0_[WF00<0
`k790<[>g03:c]`01`3:c]`00`3:`=40c]_R0<kKhP050<kKhP030<GMj`36fNP0a]WX00H0a]WX00<0
_l[S0;K<jP2fc>X01`2fc>X00`2e^Md0ZkcV0:^liP060:^liPl0i]g?0P00001E0>KMc`00D03VgLl0
0`000000i]g?0>KMc`020>KMc`040000003VgLl0i]g?000001T0i]g?0`0000120>KMc`P0]joA1P2`
ZM400`2aZM00Z:SF0:RXeP060:RXePP0WjKK0`2RZ=X309Rll0T0ZkkW1P2n^MH20;OKlPP0b/kL00<0
`>Ka0<kKhP3>fn801@3>fn830<GMj`H0a]WX0`2ob^<60;K<jP@0]KWM202[_>H>0>KMc`800000E@3V
gLl004P0i]g?1@0000030>KMc`030000003VgLl0i]g?0080i]g?00@000000>KMc`3VgLl000005P3V
gLl3000004<0i]g?00<0]KKJ0;N_d@2g[m401`2g[m450;2Yd@<0/JW@202XZ=H609nVf`0309nij`2H
_?00V;c`00D0V;c`202[_^L40;jiePD0]m_b1P3:c]`30<3Vl@D0c]_R1@35gN/30<KIj0H0_l[S102f
c>X60;Fig@H0ZkcV00<0[[3I0>KMc`3VgLl03P3VgLl00`000000i]g?0>KMc`1B0>KMc`00D03VgLl0
0`000000i]g?0>KMc`020>KMc`040000003VgLl0i]g?000001<0i]g?0`0000000`3VgLl000000>KM
c`110>KMc`@0]KKJ202g[m430;2Yd@D0/JW@2@2XZ=H209nVf`D0WkW[1`2H_?080:^ni`030;jieP2g
fo80]m_b00H0]m_b0`3:c]`60<3Vl@<0c]_R1`35gN/00`36fNP0_l[S0;o:h`060;o:h`030;K<jP2e
^Md0]KWM00H0]KWM102[_>H40:j`fA00i]g?00<000000>KMc`3VgLl0D@3VgLl00500i]g?00<00000
0>KMc`3VgLl00P3VgLl010000000i]g?0>KMc`00000@0>KMc`<00000A@3VgLl70;FffPP0]joA00<0
/:WA0;6Yd02aZM001@2aZM070:RXeP030;2ggP2O^N/0WkW[00H0WkW[1`2H_?060:^ni`80R=Go2@2g
fo800`3:c]`0`>Ka0<3Vl@060<3Vl@030<kKhP35gN/0aMg[00D0aMg[00<0_<?P0;o:h`2ob^<01P2o
b^<00`2k]]@0]KWM0;Fig@080;Fig@030:^liP2^/=T0[[3I00D0[[3I3`3VgLl00`000000i]g?0>KM
c`1A0>KMc`00C`3VgLl2000000@0i]g?00@000000>KMc`3VgLl000003@3VgLl3000004H0i]g?00<0
Y[cY0;FffP2e]]X01P2e]]X70;N_d@030;:Zd02aZM00/JW@00L0/JW@1@2XZ=H30;2ggPL0WkW[202H
_?020:^ni`H0R=Go1P2gfo8308oOoPL0`>Ka0P2`fOD60<GMj`<0_<?P1P2ob^<30;^fe0P0]KWM00<0
]k3B0:j`f@2^/=T01P2^/=T@0>KMc`030000003VgLl0i]g?0500i]g?001@0>KMc`030000003VgLl0
i]g?00<0i]g?0P00000;0>KMc`@00000AP3VgLl40:Jlj@P0]KKJ102g[m440;:Zd0P0/JW@0`2XZ=H6
0;2ggPL0WkW[102H_?0507k=o`L0R=Go0P2gfo8708oOoP@0`>Ka1@2`fOD30<GMj`H0_<?P0`2ob^<6
0;^fe0D0]KWM102g/=880:j`fA00i]g?00<000000>KMc`3VgLl0C`3VgLl00600i]g?0`0000020>KM
c`030000003VgLl0i]g?04<0i]g?1`2V_>T80;FffP030;N_d@2bZ]00/Z[@00@0/Z[@2@2aZM000`2X
Z=H0/;ON0;2ggP050;2ggPH0WkW[0`2UcoH807k=o`<0R=Go1@1Xb_d808oOoP030<3Vl@2`fOD0/=We
00H0/=We00<0aMg[0;c3h02l`n001P2l`n000`2ob^<0^kKD0;^fe0050;^fe0@0]KWM1@2g/=870:j`
f@030;:_e@3VgLl0i]g?00h0i]g?0P00001@0>KMc`00G@3VgLl3000004L0i]g?102;^_D70:Jlj@L0
]KKJ00<0YjSG0;:Zd02bZ]001P2bZ]070;6Yd0030;Rde@2`]mh0/;ON00L0/;ON0P2O^N/80:G?mP<0
O/go1@2:c?d706S:o@@0Smon102@aOX70;3Im@030:beg`2l`n00_<?P00H0_<?P00<0^:k?0;^fe02k
]]@01`2k]]@00`2e^Md0]k3B0;N`dP060;N`dPD0[[3I0`2b[mD@0>KMc`030000003VgLl0i]g?04h0
i]g?001J0>KMc`<00000A03VgLl408Fcl`L0Rk[e1`2V_>T40;FffP@0YjSG1`2bZ]050;6Yd0@0^;CE
1`2`]mh20;k8hPP0YLof0P2eb^X808[<o@<0J<[m102;]?480935nP@0/=We102/]Ml60;c3h0<0^:k?
1`2k]]@00`2m/<`0]k3B0;N`dP070;N`dP<0[[3I1@2b[mDA0>KMc`030000003VgLl0i]g?04d0i]g?
001G0>KMc`<0000000<0i]g?0000003VgLl0?P3VgLl409^ai`L0QK?c1`2;^_D70:Jlj@030;FffP2W
Z=L0YjSG00@0YjSG1`2bZ]040;6Yd0H0^;CE1@2`]mh40;k8hP@0YLof1P2eb^X608[<o@030:B`h@2;
]?40RkCa00H0RkCa202@aOX00`2`fOD0[;GO0:beg`050:beg`@0_<?P102h[/l60;^fe0<0_K3<2@2g
/=800`2^/=T0/ZoE0;:_e@050;:_eA40i]g?00<000000>KMc`3VgLl0C03VgLl005@0i]g?0`000004
0>KMc`030000003VgLl0i]g?03T0i]g?00<0[jkG09^ai`2K/NL01P2K/NL708Fcl`L0Rk[e0`2V_>T3
09>Pg@L0YjSG202bZ]000`2aZM00^;CE0;Rde@060;Rde@<0/;ON1`2nb>800`2UcoH0]L[Z0;G:jP07
0;G:jP80R/cm1@2T/>4808^dl@@0T<Gj0`2LY=/80:beg`<0_<?P1P2h[/l40;^fe0@0_K3<202g/=80
0`2l]M80/ZoE0;:_e@060;:_eA80i]g?00<000000>KMc`3VgLl0B`3VgLl00540i]g?0`0000110>KM
c`@0[jkG202K/NL708Fcl`<0Rk[e0`26U]`709>Pg@L0YjSG1P2bZ]000`2c/=D0^;CE0;Rde@080;Rd
e@030;2ggP2nb>80_/SR00H0_/SR00<0a/KI0;G:jP2eb^X01P2eb^X00`2i/M40Y;3Q0:B`h@060:B`
h@H0RkCa00<0W9_B09bTf`2LY=/01P2LY=/80:beg`030;c3h02h[/l0^:k?00D0^:k?0`2k]]@60;f`
c0H0]k3B0`2l]M870;:_eA80i]g?00<000000>KMc`3VgLl0B`3VgLl004h0i]g?0`0000120>KMc`L0
[jkG202K/NL308Fcl`<0SiCD1`26U]`609>Pg@L0YjSG1@2bZ]030;>`e@P0^;CE00<0`l?J0;k8hP2n
b>801P2nb>830<K6f@H0]L[Z0`2i/M480:B`h@80RkCa1@2LVm8809bTf`H0[;GO00<0[JC>0;R^c`2h
[/l01`2h[/l00`2k]]@0_K3<0;f`c0050;f`c0@0]k3B1@2l]M880;:_eA80i]g?00<000000>KMc`3V
gLl08`3VgLl3000002@0i]g?001;0>KMc`<000000P3VgLl00`000000i]g?0>KMc`0n0>KMc`030;Z^
c@2_[]L0[jkG00L0[jkG1P2K/NL00`2RV<X0SiCD08nDe00508nDe0H0QYKL1`2CX=d60:NXe`<0/Z[@
1P2c/=D60;Rde@<0`l?J1P2nb>850<K6f@<0]L[Z1@2i/M470:B`h@030:^Mb@2LVm80W9_B00D0W9_B
202LY=/40:beg`@0[JC>1`2h[/l00`2l[LX0_K3<0;f`c0060;f`c0<0]k3B1P2l]M870;:_e@030;Jj
g@3VgLl0i]g?0100i]g?0P00000U0>KMc`030000003VgLl0i]g?02<0i]g?00180>KMc`<000001@3V
gLl00`000000i]g?0>KMc`0m0>KMc`<0^Zk=2@2_[]L209^ai`D0XYS:1P2?U=@708JFg0H0Tj3M1`2W
Z=L00`2bZ]00/k3E0;>`e@050;>`e@D0^;CE1@33`mX40;k8hPL0a/KI00<0]L[Z0;Vad@2i/M401@2i
/M450:B`h@<0Zig91`2LVm8809bTf`030:beg`2]Y<h0[JC>00@0[JC>1P2h[/l30;b]bPP0_K3<00<0
]k3B0;bedP2l]M801P2l]M830;:_e@D0][[M4P3VgLl00`000000i]g?0>KMc`0T0>KMc`030000003V
gLl0i]g?0280i]g?00160>KMc`800000A`3VgLl40;Z^c@P0[jkG00<0/Ik50::HbP2RV<X01@2RV<X7
08nDe0H0QYKL1P2CX=d60:NXe`030:>Wf@2c/=D0/k3E00L0/k3E0`2h]=D60<?3fP<0_/SR1`36a]T0
0`34]</0^K7A0;Vad@060;Vad@<0Y;3Q1@2[WLT709bKdPL0W:CK00<0Xi[<0:fTcP2]Y<h01P2]Y<h4
0;R^c`@0_:g:1`2m/<`00`35^/l0_;GB0;bedP070;bedP030;:_e@2f^]d0][[M00D0][[M4`3VgLl0
0`000000i]g?0>KMc`0S0>KMc`030000003VgLl0i]g?0280i]g?00130>KMc`@00000A`3VgLl60;Z^
c@H0[jkG0`2aW/D70::HbPH0SiCD1P26U]`709>Pg@80YjSG1@2SYmT90;>`e@030;Rde@33`mX0`l?J
00H0`l?J00<0_/SR0<K6f@36a]T01@36a]T30<Bdb`P0^K7A00<0Y;3Q0:^Mb@2[WLT0102[WLT709bK
dP@0W:CK1@2SV/`70:fTcP<0^:k?1P2l[LX50;f`c0<0aK[?1`2l]M800`32amh0][[M0;Jjg@070;Jj
gA<0i]g?00<000000>KMc`3VgLl08@3VgLl00`000000i]g?0000000S0>KMc`00703VgLl5000000<0
i]g?0P00000J0>KMc`<000000`3VgLl00`000000i]g?0>KMc`140>KMc`P0^Zk=102_[]L40;6Na@L0
XYS:1P2?U=@708JFg0<0Tj3M0`2?VMT80:>Wf@L0/k3E00<0_;oM0<?3fP33`mX01P33`mX00`39amL0
a/KI0<K6f@050<K6f@@0a;C;1`2i/M400`2hX/<0Zig90:^Mb@060:^Mb@L0W9_B00<0W:CK0:>Jc02S
V/`01@2SV/`80:fTcP030;R^c`2l[LX0_:g:00D0_:g:102m/<`40<Fjc`H0_;GB0`32amh80;JjgA@0
i]g?00<000000>KMc`3VgLl0803VgLl00`000000i]g?0000000S0>KMc`007@3VgLl010000000i]g?
0>KMc`0000020>KMc`040000003VgLl0i]g?000001H0i]g?0`00001;0>KMc`030;f`c@2j[/d0^Zk=
00L0^Zk=0`2_[]L50;6Na@L0XYS:1`2?U=@308JFg0<0S8oA1`2?VMT70:>Wf@H0/k3E0`2l_md60<?3
fP<0bLOG1@36a]T60<Bdb`D0^K7A0`2hX/<70:^Mb@H0W9_B00<0YIS80:>Jc02SV/`01P2SV/`70:fT
cP030;BXc02l[LX0_:g:00H0_:g:0`2m/<`60<Fjc`@0_;GB1032amh90;JjgA<0i]g?00<000000>KM
c`3VgLl07`3VgLl2000000030>KMc`00000000000280i]g?000F0>KMc`D000000`3VgLl00`000000
i]g?0>KMc`020>KMc`040000003VgLl0i]g?000001<0i]g?0`00001=0>KMc`<0_K3=2@2j[/d00`2_
[]L0/Ik50;6Na@050;6Na@L0XYS:0`2?U=@309V?b0L0S8oA1`2?VMT70:>Wf@<0/k3E1P2l_md40<?3
fPD0bLOG0`36a]T70<Bdb`@0^K7A102hX/<70:^Mb@@0W9_B102UV<P80:>Jc0D0[JC>0`2dZ<`80;b]
bP030;f`c035^/l0aK[?00D0aK[?0`2l]M860<;7gPL0][[M00<0[lk`0>KMc`3VgLl04P3VgLl20000
04H0i]g?000O0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0>0>KM
c`<0000000<0i]g?0000003VgLl0C03VgLl40;f`c@P0^Zk=00<0^ZO60;6Na@2aW/D01P2aW/D60::H
bP030:ND`@2ISlP0VHo800D0VHo81P2<Sm4708nIf@P0XjOI00<0/k3E0;bog@2l_md01@2l_md30<?3
fPL0bLOG00<0a/KI0<Bdb`34]</01P34]</30;Vad@D0^:;3202[WLT00`2LVm80YIS80:FHb0040:FH
b0P0Xi[<102]Y<h40;BXc0P0_:g:2@35^/l00`2l]M80`/ON0<;7gP050<;7gP@0][[M1@2_c_0C0>KM
c`8000002P3VgLl2000003X0i]g?000L0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl01000
0000i]g?0>KMc`00000=0>KMc`<00000D@3VgLl60;f`c@H0^Zk=0`2jYlH70;6Na@D0XYS:0P2WU<47
09V?b0L0S8oA1`2?VMT60:>Wf@030:Nhi@2l_md0_;oM00L0_;oM00<0`l?J0<W7e`39amL01P39amL:
0<Bdb`030;Vad@2hX/<0^:;300D0^:;31P2[WLT00`2aWL@0YIS80:FHb0060:FHb0L0Xi[<0`2]Y<h5
0;BXc0L0_:g:0P36_=470<Fjc`030<kAg032amh0`/ON00L0`/ON00<0][[M0:o>l02_c_001@2_c_0E
0>KMc`030000003VgLl0i]g?00H0i]g?00@000000>KMc`3VgLl00000>@3VgLl001`0i]g?00D00000
0>KMc`3VgLl0i]g?000000020>KMc`040000003VgLl0i]g?000000X0i]g?0`00001C0>KMc`P0_K3=
102j[/d40;ZWaPP0/Ik50P2RV<X50:ND`@L0VHo81P2<Sm4808nIf@80XjOI1@2W^>D70;bog@030<3<
h`39amL0bLOG00H0bLOG0P34^m490<Bdb`P0^:;31@2[WLT30;6Ma0L0YIS8202SV/`00`2]Y<h0]:S<
0;BXc0050;BXc0D0_:g:0`36_=460<Fjc`<0c]7L1`32amh20;kNl0P0[lk`503VgLl00`000000i]g?
0>KMc`060>KMc`040000003VgLl0i]g?000003T0i]g?000M0>KMc`<00000103VgLl2000000P0i]g?
1000001C0>KMc`030;Zee02m/<d0_K3=00L0_K3=0`2j[/d50;ZWaPP0/Ik500<0XYS:0:ND`@2WU<40
102WU<4709V?b0H0S8oA1P2?VMT209JZi0P0YkSU1@2l_md30<3<h`H0bLOG0`34^m480<Bdb`80_JO3
1`2hX/<30:^Mb@D0/Ig4202UV<P60:>Jc0030:fUc`2dZ<`0]:S<00H0]:S<102l[LX50<Jld@@0aK[?
1@3>dM`40<;7gPD0_]k`1P2_c_02093Foa@0i]g?00<000000>KMc`3VgLl01@3VgLl010000000i]g?
0>KMc`00000i0>KMc`00:`3VgLl3000000<0i]g?00<000000>KMc`3VgLl0D03VgLl30;Zee0T0_K3=
00<0^Zk=0;ZWaP2jYlH01@2jYlH60;6Na@030;6K`@2WU<40YiC100D0YiC11`2ISlP708b?d@80SiWI
1P2FZ^@70:Nhi@<0_;oM1P30c><40<W7e`D0a;_A1P34]</30;fW``P0^:;300<0Zig90;6Ma02aWL@0
102aWL@80:FHb0@0Xi[<102]YLl70;BXc0<0_:g:1P36_=430<Fjc`L0c]7L00<0`/ON0;kNl02ng_00
1P2ng_020:o>l0H0T=Ko503VgLl00`000000i]g?0>KMc`040>KMc`040000003VgLl0i]g?000003T0
i]g?000X0>KMc`<00000E`3VgLl50;Zee0P0_K3=00<0_[GA0;ZWaP2jYlH01P2jYlH50;6Na@80/I_1
202WU<4709V?b0<0S8oA0`2KX]T909JZi0L0YkSU00<0_;oM0<3<h`30c><01@30c><30<W7e`L0a;_A
1034]</40;fW``P0^:;3202aWL@80:FHb0030:>Jc02]YLl0[JG?00@0[JG?202dZ<`00`2l[LX0a[cA
0<Jld@060<Jld@030<Fjc`3>dM`0c]7L00D0c]7L0P3=iNP70;kNl0<0/^;g1`2@e_lC0>KMc`800000
1@3VgLl010000000i]g?0>KMc`00000i0>KMc`009@3VgLl3000005T0i]g?1`2j]M@60;f`c@<0_[GA
1`2jYlH40;6Na@@0/I_11`2WU<4609V?b0030:VPc@2KX]T0Vj;I00D0Vj;I202FZ^@60:Nhi@030:W=
l`30c><0`<cS00L0`<cS00<0bLOG0<Bkd@34^m401P34^m430<Bdb`H0_JO31P2hX/<20;^T``L0/Ig4
1`2UV<P00`2_ZM40[JG?0:fUc`060:fUc`H0]:S<00<0_[oJ0<Jld@36_=401P36_=400`3>f>40c]7L
0<kAg0050<kAg0@0cNGX102ng_060;;Rm`<0T=Ko101nb_lA0>KMc`030000003VgLl0000000H0i]g?
0P00000j0>KMc`008P3VgLl300000080i]g?00<000000>KMc`3VgLl0E@3VgLl00`2[]n80^[GD0;Ze
e0070;Zee0@0_K3=102n]M480;ZWaP80/Ik51@2aVl470:ND`@D0VHo80`2YX<d709^Rf@P0UZ[T0P2W
^>D50:W=l`L0`<cS00<0^<GT0<Bkd@34^m402034^m400`34]</0_JO30;fW``050;fW``D0^:;30`2k
Y<<70;6Ma0@0YIS81@2_ZM470:fUc`D0]:S<0`2n_mX60<Jld@<0c]SQ1@3>dM`60<gUj0030;kNl02b
h_L0/^;g00D0/^;g00<0]Lk]07k:o`1nb_l01P1nb_lC0>KMc`030000003VgLl0i]g?03l0i]g?000O
0>KMc`<00000F`3VgLl40:^ghPP0^[GD0`2m/<d50;jed@P0^ZO600<0/Ik50;6K`@2aVl40102aVl48
0:ND`@80VHo81@2YX<d809^Rf@H0UZ[T00<0WLWf0:W=l`2YcO<01P2YcO<40<3<h`@0^<GT2034^m40
0`2h[Lh0_JO30;fW``060;fW``@0^:;3102kY<<80;6Ma0030:FHb02_ZM40[jWA00D0[jWA1`2]YLl3
0;BXc0H0_[oJ1036_=450<kHh@<0c]7L1P3=iNP20<[Mi`@0/^;g1@2ec^d607k:o`80U;cb4`3VgLl0
0`000000i]g?0>KMc`0n0>KMc`00703VgLl3000004<0i]g?0P24S]D407B;fa<0i]g?1`2[]n880;Ze
e0030;f`c@2n]M40_[GA00D0_[GA1P2jYlH00`2eY/X0/I_10;6K`@060;6K`@L0YiC100<0VHo80:VP
c@2YX<d01@2YX<d809^Rf@80UZ[T1@2MbOH80:W=l`030<3<h`2haN@0^<GT00D0^<GT1P34^m430;R]
cPP0_JO30P2hX/<60;^T``H0/Ig400<0_;CB0:nYd@2_ZM401`2_ZM470:fUc`030;BXc02n_mX0_[oJ
00D0_[oJ0`36_=470<kHh@030<kAg03=iNP0cNGX00@0cNGX103:gNL00`2bh_L0]Lk]0;G>k@060;G>
k@80O/[o1P2D_?8B0>KMc`030000003VgLl0i]g?03h0i]g?000I0>KMc`<0000000<0i]g?0000003V
gLl0?@3VgLl3096CdPH0Q8kE1@1dRm/406V>h`X0i]g?0P2=[nd80:^ghPL0^[GD00<0^<KU0;jed@2n
]M401P2n]M450;ZWaP<0]JK:1`2aVl460:ND`@030;:Qa`2YX<d0ZJ3=00L0ZJ3=1P2KX]T00`2`a^/0
WLWf09g9mP0609g9mPH0ZLgc0P2KcOT80;S5i0<0a;_A1@2h[Lh80;fW``030;RR``2kY<<0^jC300D0
^jC31@2aWL@30;bddPP0[jWA1P2]YLl00`2daNL0_[oJ0;jofP070;jofP030<Jld@3>f>40c]SQ00D0
c]SQ0P3<iNT50<gUj0@0b]gW00<0al;F0;G>k@2ec^d01P2ec^d20;bhePP0U;cb4P3VgLl00`000000
i]g?0>KMc`0m0>KMc`00603VgLl00`000000i]g?0>KMc`020>KMc`030000003VgLl0i]g?03L0i]g?
0P2JVM47096CdPD0Q8kE1P1dRm/0101YS^<00000000000000006072Lj`H0SJo]202[]n840;Zee0@0
^<KU1`2n]M430;ZWaPD0]JK:1`2aVl450:ND`@<0/Z77202YX<d409^Rf@@0/<K[202MbOH20:W=l`H0
Vlgi202haN@00`34^m40^:g>0;R]cP040;R]cPL0_JO300<0_:W70;^T``2kY<<01P2kY<<40;6Ma0@0
_;CB202_ZM440:fUc`@0]<GW1`2n_mX00`2ognl0c]SQ0<kHh@050<kHh@@0c>GY0`3=iNP40<[Mi`<0
al;F1P2ec^d40;bhePH0U;cb00<0Zk3K0>KMc`3VgLl04@3VgLl00`000000i]g?0>KMc`0l0>KMc`00
7@3VgLl00`000000i]g?0>KMc`0c0>KMc`0309fKd@2JVM40VYWA00@0VYWA1P2ATm8608B>e@D0M8_K
1@000006072Lj`H0SJo]202[]n800`2j]M@0^<KU0;S6i@040;S6i@P0_[GA00<0^ZO60;FVbP2eY/X0
1@2eY/X70;6K`@80YiC11@2bXLL90:VPc@0309^Rf@2`a^/0/<K[00D0/<K[1P2MbOH309SEo@L0Vlgi
1P2haN@00`2R[n40^:g>0;R]cP060;R]cPD0_JO30`2lZLL80;^T``80/Ig41P2l]=880:nYd@030:fU
c`2daNL0]<GW00D0]<GW1@2n_mX30;oOk`D0c]SQ1P3<iNT00`3=iNP0b]gW0<[Mi`020<[Mi`D0al;F
0`2ec^d70;bheP80U;cb1@2[/=/B0>KMc`800000?@3VgLl00500i]g?1@2MVm4509ZId@L0TI?B1P24
S]D307B;f`L000001P1`W>/608f_k@H0ZkOR0P1oOgl70;S6i@H0_[GA00<0/;WP0;FVbP2eY/X01P2e
Y/X70;6K`@030:ND`@2bXLL0/Z7700D0/Z771`2YX<d00`30`]`0/<K[0;36j`070;36j`80WLWf1`2H
eOd709_=n@80^<GT1@2R[n470;R]cP@0_JO3102lZLL80;^T``030;6Ma02l]=80_;CB00H0_;CB1P2_
ZM400`2de?40]<GW0;C5i`060;C5i`<0_[oJ1P2ognl30<kHh@H0c>GY0P37d>430<[Mi`L0al;F00<0
]Lk]0;bheP2l^=H01P2l^=H80:^`fa80i]g?00<000000>KMc`3VgLl0>`3VgLl004h0i]g?00<0Vi[B
09fKd@2MVm40102MVm4609ZId@H0TI?B1P24S]D207B;f`T000001@1`W>/608f_k@0307moO`2[]n80
ZkOR00H0Ogmo1P2ha^D40;jed@@0/;WP1`2eY/X60;6K`@030;>Ub`2bXLL0/Z7700L0/Z771@2YX<d3
0<32g0L0/<K[0`2kgo8809SEo@<0Vlgi0`24[o470::_h@L0^:g>0`2mYl<50;bYa`L0^jC300<0a[kB
0;bddP2l]=801`2l]=840:nYd@@0]=Ca202daNL00`2n_mX0_mo_0;oOk`060;oOk`030<kHh@3<iNT0
c>GY00@0c>GY1037d>400`3:gNL0al;F0<O2eP060<O2ePP0_;SF0P33[lL60:^`f`030;^]c03VgLl0
i]g?0140i]g?00<000000>KMc`3VgLl0>P3VgLl004/0i]g?1@2KV]8609fKd@H0VYWA1@2ATm8708B>
e@0307B;f`000000000000P000001@1`W>/308f_k@0307bjnP1oOgl0Ogmo00T0Ogmo1P2ha^D00`2n
]M40/;WP0;2ih0040;2ih0P0]JK:102aVl430;>Ub`P0/Z770`2YX<d60<32g0@0/<K[1`2kgo8309SE
o@<0TKgd1`24[o470::_h@L0^:g>00<0_JO30;bYa`2lZLL01@2lZLL50;^T``<0a[kB2@2l]=800`2_
ZM40]=Ca0;CDl@050;CDl@H0]<GW0P2Mhod70;oOk`<0]>7f0`3<iNT60<O@h@P0al;F0P37//D60;bh
eP<0`jo71@2[/=/30;^]c1<0i]g?00<000000>KMc`3VgLl0>@3VgLl004L0i]g?0P2CV=D709^JdPH0
WI_A1P2JVM46096CdP<0Q8kE0`2=Okl00`28PlL0000000000009000000H0NZ3Z0P1l^_X;07moO`04
09_<n@2ha^D0^<KU0;S6i@80T/cl202`^N070;FVbP<0/I_1102cYL/90;:Qa`030:VPc@30`]`0`<;L
00H0`<;L00<0/<K[0;_OlP2kgo801P2kgo800`2jcNT0TKgd096mm005096mm0H0Q:oa1`2R[n460;R]
cP030:fYd`2lZLL0_:W700H0_:W7102kY<<40<JndPP0_;CB00<0`NK`0;CDl@2de?401`2de?420;C5
i`H0WN?m102ognl60;CQmP030<cUj@37d>40am3Q00@0am3Q0P33]/d60<O2eP@0ak;5102l^=H40<>_
a`@0Zk3K1@2k[L`C0>KMc`030000003VgLl0i]g?03P0i]g?00120>KMc`80RYSK1P2CV=D609^JdPL0
WI_A1P2JVM43096CdP80TH6m1P2=Okl00`28PlL0000000000009000000L0NZ3Z00<0O;[j07moO`1o
Ogl02@1oOgl206k8o`D0T/cl202`^N070;FVbP030;6K`@2cYL/0/jG;00@0/jG;1`2bXLL00`34`ML0
`<;L0<32g0060<32g0<0d=oS1@2kgo840;[=j@L0TKgd1P24[o460::_h@@0^:g>102]ZM<70;bYa`<0
^jC31P36_]850;bddP@0`NK`1P2de?43087SmPP0WN?m00<0_mo_0;CQmP2dhOH01@2dhOH00`2b_n@0
am3Q0<O@h@040<O@h@@0`kK=1037`]H50<Nba@<0_;SF1P33[lL20:^`f`H0^jg<4`3VgLl00`000000
i]g?0>KMc`0h0>KMc`00=`3VgLl308nlm@D0QZ?W1P2:V=/509>He@L0Vi[B1P2MVm4509ZId@0309F4
_P2APKd0TH6m00@0TH6m1P2=Okl;0000000308:=e@1jX>X0NZ3Z00D0NZ3Z2`1oOgl306k8o`D0T/cl
1`2`^N060;FVbP030:N]g02cYL/0/jG;00D0/jG;1P2bXLL30<C1e`H0`<;L1P3@gn<00`2kgo80^/gY
0;[=j@050;[=j@L0TKgd1@24[o470::_h@030;R]cP2]ZM<0[JWC00@0[JWC202lZLL00`2kY<<0a[kB
0<JndP050<JndP@0_;CB1P31i_020;CDl@L0PN?f102Mhod408[Co`@0]>7f1@2b_n@40<O@h@D0`kK=
0`37`]H70<Nba@030;bheP33[lL0`jo700D0`jo700<0Zk3K0;^]c02k[L`01P2k[L`B0>KMc`800000
>@3VgLl003<0i]g?0P2Qfo`608nlm@D0QZ?W1@2:V=/609>He@H0Vi[B1`2MVm400`2JVM40UHBn09F4
_P0209F4_PH0TH6m1P2=Okl00`28PlL0000000000007000000<0PXgE1@1jX>X00`2N[n<0Ogmo07mo
O`0907moO`@0K/So1@2Bc?`70;2ih080]JK:1@2W[M`70;>Ub`@0/Z771@34`ML40<32g0L0d=oS2@2j
cNT3096mm0<00000101dT^8208B_l@<0XZoQ0`2:WN070:fYd`L0_:W700<0`/?J0<JndP36_]801`36
_]800`2l]=80`NK`0<7Vl0050<7Vl0@0Tno[0`21hoH507o?o`L0R]?o00<0]>7f0;:oi02b_n@01@2b
_n@30<O@h@L0`kK=00<0al;F0<Nba@37//D01P37//D80<>_a`T0^jg<503VgLl00`000000i]g?0>KM
c`0f0>KMc`00<03VgLl60:7Ko0H0Skce1026XnL608ZHf`H0TiSE1@2KV]8609fKd@0309N6_`2EQ;h0
UHBn00@0UHBn1@2APKd608eo_`80R8?71`00000508:=e@0307ZPjP2N[n<0WZoS00<0WZoS2@1oOgl0
0`2Q_>`0H[;k06:bn`0406:bn`80@J?f0P2Bc?`30;2ih0<0O;7e1`2W[M`70;>Ub`<0/Z771P34`ML3
0<32g0L0d=oS0P3>e=h70;[=j@0307moO`000000000000D000001@1dT^8708ZMh0L0[JWC1@2lZLL3
0<;3fPL0a[kB0`3;lN`40<7Vl0D0Tno[0`2UfoX707o?o`<0R]?o0`2G[>D90;:oi0030<O@h@33]/d0
`kK=00H0`kK=2@37//D00`3=//00`jo70<>_a`050<>_a`030<^b`P2k[L`0^jg<00D0^jg<0P37/LDC
0>KMc`030000003VgLl0i]g?03H0i]g?000^0>KMc`<0/N_h1P2Qfo`508nlm@D0QZ?W1@2:V=/609>H
e@H0Vi[B0P2MVm4409N6_`H0UHBn1P2APKd608eo_`80R8?71@00000508:=e@030:>LcP2N[n<0WZoS
00D0WZoS1`1oOgl30:6lk0H0H[;k0`11XoH707bam@H0YjgL202cYL/00`2bXLL0a<7G0<C1e`060<C1
e`030<32g03@gn<0d=oS00D0d=oS103>e=h40;[=j@030:nYdP1oOgl0000000L000001P1dT^8608ZM
h0L0[JWC102lZLL40<;3fPH0a[kB1@3;lN`00`31i_00Tno[09?_j`0309?_j`H0YM_j0`1ocol309BS
g`L0UjcU1`2b_n@00`2aYlh0`kK=0<>fc@070<>fc@030<B]``37//D0ak;500D0ak;50P3=//060<>_
a`80bk;21P2k[L`30<NaaA@0i]g?00<000000>KMc`3VgLl0=@3VgLl002`0i]g?1`2ajoP50:7Ko0D0
Skce1026XnL508ZHf`L0TiSE0`2KV]8209F6`@L0UhJo1@2EQ;h60961_@H0SGno1`28PlL208:=e@D0
Xic>1`2N[n<507moO`D0XKc/1P1R/_/3046SmPH0O;7e1`2W[M`60;>Ub`030;O2hP34`ML0a<7G00H0
a<7G0`3@h>@50=3Oh`H0c]CN00<0^/gY0:nYdP2_ZM800P1oOgl9000000D0M9;R1`2:WN060:fYd`<0
_:W71P32`mX40<JndPD0bo7/102an^L00`2Ckn/0YM_j0:GKnP050:GKnP030:RUe02DXml0U:?O00D0
U:?O1`2G[>D40;:oi0@0/JO>1`33]/d20<B]``H0ak;5103=//040<>_a`@0bk;2102k[L`50<NaaA@0
i]g?00<000000>KMc`3VgLl0=03VgLl002/0i]g?1`2ajoP00`2Sc?D0Q:3V08BPiP0308BPiPD0MX;B
101hNLL00`26XnL0RYSK08ZHf`0308ZHf`<0TiSE0`2>P/8509F6`@L0UhJo1P2EQ;h50961_@H0SGno
1P28PlL00`2PTL@0Xic>0:>LcP060:>LcPD0WZoS102h]MH60:6lk0030:fXdP20W>@0P9cT00@0P9cT
0P0cPnT2046SmPH0O;7e1P2W[M`50;>Ub`<0]l;R1P34`ML50=3Pi0<0d=oS1P3>e=h0102n//h0[jWB
0:nYdP2_ZM8207moO`T000001P1dT^8608ZMh0L0[JWC00<0_:W70<;3fP32`mX01@32`mX30<JndPD0
bo7/102an^L30<;Ij`@0YM_j102XYM@709BSg`L0UjcU00<0/[oT0;6WcP2aYlh0102aYlh60<>fc@@0
a:g31037//D50<fb`0<0`jo71@3;//830;^]c0H0ak755@3VgLl00`000000i]g?0>KMc`0c0>KMc`00
:@3VgLl40;?Wm`80/N_h1@2Sc?D508BPiPD0MX;B101hNLL508=l``H0SX;21P2EQ/4609N6_`H0UHBn
1P2APKd608eo_`<0R8?7102PTL@70:>LcP<0WZoS1`2h]MH30:6lk0@0[JSB1P20W>@403>3j@D0O;7e
1P2W[M`30;>Ub`H0]l;R1034`ML70=3Pi0030=3Oh`3>e=h0c]CN00@0c]CN0`2n//h20:nYdP80Ogmo
2P00000507BBhPH0RYgP1P2]ZM<00`2U^^P0`/?J0<;3fP070<;3fP030<JndP3;lN`0bo7/0080bo7/
102an^L60<;Ij`030:GKnP2XYM@0Z:GD00@0Z:GD1`2DXml609N/i@0309jHcP2aYlh0/JO>00H0/JO>
1033]/d50<B]``@0ak;51@3=//030<>_a`H0bk;200<0^jg<0<Naa@37/LD01P37/LDC0>KMc`<00000
=03VgLl002L0i]g?1P2cioL30;_Vm0D0Xlce1024X>H507J2dPD0N7W71@23O<<608j2`PD0UHK11`2G
Q[l509F4_PH0TH6m1P2=Okl00`28PlL0X9740:2Aa0040:2Aa0P0Xic>00<0WZoS0;ReeP2h]MH01`2h
]MH00`2Q_>`0[JSB0:fXdP040:fXdPH0P9cT1@0cPnT202b;k@80O;7e1P2W[M`00`2cYL/0]l;R0;O2
hP050;O2hP<0a<7G1`3@h>@20<kKh`D0c]CN102n//h20:nYdP80Ogmo2`00000307B>g@80M9;R1P2:
WN020:fYd`D0YK[X1`32`mX40;o`lP040<_ak02an^L0/O[W0;7ji`L0`]W[00<0]ZK90:RUe02XYM@0
1P2XYM@709BSg`80UjcU1@2NV<h70;6WcP<0`kK=1P34[L<30<Nba@L0cK;000<0`jo70<^b`P3;//80
1@3;//890<NaaAD0i]g?00<000000>KMc`3VgLl0<P3VgLl002H0i]g?1@2cioL60;_Vm0D0Xlce1024
X>H507J2dP@0N7W71@23O<<608j2`PD0UHK11`2GQ[l509F4_PH0TH6m1@2=Okl00`2KR/00X9740:2A
a0050:2Aa0L0Xic>00<0_Jo<0;ReeP2h]MH01`2h]MH00`30/</0[JSB0:fXdP050:fXdPL0P9cT1@0c
PnT402b;k@D0Q;Sg2@2g`^800`34`ML0d>3T0=3Pi0050=3Pi0@0c]_S0`3>e=h60;jbcP040:nYdP1o
Ogl0Ogmo07moO`T0000000<0U9?@07B>g@1dS]d00`1dS]d607RMj@P0YK[X1032`mX50;o`lP<0]oS_
0P34cn<60<;Ij`<0]ZK91`2XYM@609BSg`0309^CbP2NV<h0WYS>00D0WYS>202aYlh00`33]/d0a:g3
0<B]``060<B]``030<Nba@3=//00cK;000H0cK;0203;//800`3C_LD0ak750<Naa@060<Naa@030=6j
a03VgLl0i]g?01<0i]g?00<000000>KMc`3VgLl0<@3VgLl00280i]g?1P2MboL20;?Wm`P0^nKd1@2S
c?D408BPiP@0MX;B101hNLL508=l``H0SX;21P2EQ/4609N6_`H0UHBn1P2APKd00`2=Okl0Vh[009^:
`00309^:`0L0X9741@2SW<h30;f_c0L0^;GF0`30/</70:fXdPD0P9cT00<0V97;06R8gP1XR=h00P1X
R=h203>3j@@0;8_]1@24^?L70;O2hP<0/^3g1@3@h>@60<kKh`030<kDgP2n//h0_[;>00D0_[;>0P2_
ZM8307moO`L000000P2DTm0607B>g@H0N9gY202U^^P00`32`mX0_o3b0;o`lP040;o`lP<0]oS_1034
cn<30<;Ij`D0]ZK9202XYM@209BSg`D0Vi?:1`2NV<h60;6WcP030;NVb034[L<0a:g300L0a:g32@3=
//070<^b`P80dkg51`37/LD20=6ja1H0i]g?00<000000>KMc`3VgLl0<03VgLl00240i]g?1`2MboL4
0;gVl`@0^nKd0P2O`?0507><g@80GV_80P24X>H407J2dPD0N7W71@23O<<608j2`PD0UHK11P2GQ[l6
09F4_P<0TH6m0`2GQl4609^:`0L0X974102SW<h50;f_c0D0^;GF1030/</80:fXdP03082Li02HTL/0
V97;00<0V97;1@1XR=h302n5j`80;8_]1@24^?L40;O2hPH0/^3g0`3@h>@60<kKh`030;jjeP2n//h0
_[;>00H0_[;>0`2_ZM8307moO`D00000102DTm0607B>g@H0N9gY1P2U^^P309WLoP<0_o3b102gn>l6
0<C?h`030<;Ij`2fY/T0]ZK900D0]ZK91P2XYM@00`2YUl<0Vi?:09^CbP0509^CbPL0WYS>1@2aYlh3
0;NVb0P0a:g300<0cKS50<fb`03=//001@3=//020=Joa0D0bk;2103C_LD50<Naa@<0dK[45P3VgLl0
0`000000i]g?0>KMc`0`0>KMc`008`3VgLl309g;m`H0_NKc0P2mg_0509o0l0D0LhcM101NJlP407J2
dP@0N7W71@23O<<608j2`PD0UHK11`2GQ[l409F4_P0309B9a02GQl40UhO100@0UhO11`2KR/060:2A
a0<0Xic>1`2m[l`30;ReePH0`;3;1P2]Z=800`2^V/80V97;09RAb`0509RAb`D0J8SN1@0_QN/508Bh
m`030;O2hP2bh?L0/^3g00L0/^3g00<0d>3T0<kKh`3>fn<0103>fn<30;jjePP0_[;>00<0[jWB0:^J
a@2[V/D01@1oOgl609BCd0H0M8kM1`1hWNT20:Fjj0L0VMcn00<0_o3b0;Ohk`2gn>l00P2gn>l60<C?
h`030;RSa02fY/T0]ZK900H0]ZK9102XYM@40:VG``H0Vi?:1`2NV<h30;6WcPD0]jK81`34[L<20<fh
a@H0cK;00`3F_l@40<^b`PD0dkg51037/LD50=6ja1H0i]g?0P00000`0>KMc`00903VgLl00`2MboL0
_NKc0;gVl`030;gVl`D0_Mk`1@2O`?0407><g@@0GV_80P1QI;l207J2dPD0N7W71@23O<<508j2`PH0
UHK11P2GQ[l00`2EQ;h0U8W409B9a00309B9a0H0UhO11P2KR/070:2Aa0030:>LcP2m[l`0_Jo<00L0
_Jo<00<0^;GF0<2`b`30/</01@30/</50:fXdP<0[Y[21P2HTL/606R8gPH0;hG[1@1H]_`70;;Pm`<0
[]gh0`3>fn<50;jjePL0_[;>00<0/ik20:^Ja@2[V/D01P2[V/D709BCd0H0M8kM0`1hWNT507Nfn@H0
VMcn102Tj?/00`2gn>l0a<oS0<C?h`040<C?h`<0^:?4202fY/T00`2XYM@0ZIO30:VG``040:VG``L0
Vi?:1`2NV<h00`2aYlh0]jK80;NVb0050;NVb0D0a:g3103=^<D40<fb`0@0e[o4103;//850=>ma@<0
ak751P3A^/@F0>KMc`8000002@3VgLl3000000@0i]g?0P00000N0>KMc`009`3VgLl20;gVl`L0_Mk`
102O`?0407><g@@0GV_81@1QI;l407Qia`D0Pgc31P2>P/8509F6`@<0UhJo0`2ESLP609B9a0H0UhO1
1P2KR/060:2Aa0030;V]c@2m[l`0_Jo<00P0_Jo<2030/</30:fXdPD0[Y[21`2HTL/606R8gPH0;hG[
1P1H]_`20;;Pm`L0[]gh00<0c]_S0;jjeP2n^]H01@2n^]H50;jbcP<0/ik200<0Zi[50?ooo`3oool0
0`3oool00`2[V/D0U9?@09BCd00409BCd0030:JRdP28Y>L0R:CW00D0R:CW201g]_T209WLoPH0Y>Sk
0P2ia^@50<C?h`@0^:?4202fY/T70:VG``L0Vi?:1P2NV<h00`2VW/h0]jK80;NVb0060;NVb0@0a:g3
1@3=^<D40<fb`0D0e[o40P3;//870=>ma@030<Naa@3A^/@0dK[400D0dK[4603VgLl00`000000i]g?
0>KMc`070>KMc`030000003VgLl0i]g?0080i]g?00@000000>KMc`3VgLl000007@3VgLl002X0i]g?
1`2mg_0409o0l0@0LhcM101NJlP4065T_`80L6fo0P1hNLL508=l``H0SX;20`2EQ/4209B>bPL0UHg8
1@2DRL@609N7`@L0Vh[0102PTL@30;V]c@P0_Jo<0P39_/l80<2`b`030:fXdP2^V/80[Y[200@0[Y[2
202HTL/306R8gP80UYKA201`W^d606bko@H0[]gh00<0Z;kY0;jjeP2n^]H01P2n^]H30;jbcPD0/ik2
1`3oool409BCd0@0YZ;B1`28Y>L607Nfn@<0U=7m102Tj?/50;W6i0<0a<oS1@2hXl@70;JVb@80]9Zm
1`2YUl<609^CbP@0WYS>102VW/h70;NVb0<0a:g31P3=^<D30<fb`0H0e[o400<0bk;20=>ma@3C_LD0
1P3C_LD80=6ja0030=S4a`3VgLl0i]g?01D0i]g?00<000000>KMc`3VgLl01`3VgLl00`000000i]g?
0>KMc`020>KMc`040000003VgLl0i]g?000001d0i]g?000/0>KMc`<0_Mk`0P2N_>d406F3g00409o0
l01cS=d0LhcM07><g@@0GV_8101QI;l5071]_`D0Pgc30`2>P/8208j8b0H0U8k:1P2ESLP609B9a0H0
UhO11P2KR/030:2Aa0D0^Jg=1P2m[l`30<Vnc`L0`;3;00<0^jO60:jJ`P2^V/801P2^V/8609RAb`03
0:VD`02FU]40UYKA00@0UYKA201`W^d606bko@80[]gh1@2X_^T80;jjeP030;jbcP2cW/80/ik200<0
/ik22@3oool00`2DTm00YZ;B0:JRdP050:JRdPL0R:CW0P1g]_T709CAo@030:CXn`2ia^@0^LKT00H0
^LKT00<0a<oS0;RSa02hXl@01@2hXl@50;JVb@<0]9Zm1`2YUl<709^CbP0309jHcP2VW/h0YYk>00@0
YYk>202gY/P00`34[L<0cKS50<fha@060<fha@030<fb`03F_l@0e[o400D0e[o42@3C_LD00`3GcM00
dK[40=6ja0040=6ja0<0f<C75`3VgLl00`000000i]g?0>KMc`060>KMc`030000003VgLl0i]g?0080
i]g?00@000000>KMc`3VgLl000007@3VgLl002d0i]g?1@2N_>d406F3g080@UW400<0LhcM05i[b01N
JlP00P1NJlP5065T_`@0L6fo1@21Nl@608j8b0D0U8k:1P2ESLP609B9a0H0UhO11`2KR/000`2PTL@0
^Jg=0;V]c@040;V]c@D0_Jo<1@39_/l50<2`b`<0^jO61`2^V/8509RAb`<0ZIC01P2FU]48072Nk@<0
K;_m0P29]?870:Rnj@L0_[[F00<0[9o:0;>N`P2cW/800`2cW/8;0?ooo`L0YZ;B1P28Y>L30:S7l0H0
U=7m00<0[/C[0;W6i02ia^@01P2ia^@00`2`X<P0^:?40;RSa0060;RSa0@0]ZK9102dV[d70:VG``H0
Vi?:00<0Y9k?0:JNcP2VW/h01@2VW/h70;NVb0030<:meP3=^<D0cKS500L0cKS5203F_l@00`3Mfm@0
dkg50=>ma@050=>ma@80elg@1@3A^/@40=S4aaP0i]g?00<000000>KMc`3VgLl01@3VgLl00`000000
i]g?0>KMc`020>KMc`040000003VgLl0i]g?000001d0i]g?000^0>KMc`D0W[c]101UPm`2049Ia003
07><g@1NJlP0GV_80080GV_8101QI;l4071]_`H0PG_41@2>R<P609B>bPH0UHg81@2DRL@609N7`@H0
Vh[000<0[jgF0;V]c@2i[Ld01P2i[Ld30;f_c0H0bKk?1030/</40;^WaPL0[Y[20`2HTL/50:VD`0L0
UYKA1P1`W^d00`2L[^@0RKCb08VdlP0408VdlPL0Z;kY1@2n^]H30:bObP@0/ik22`3oool80:JRdP80
R:CW1`2Xao0209CAo@D0[/C[1P2ia^@30;2Pb0L0^:?40`2fY/T60;BJ_@L0ZIO30P2KTlX50:BNc`L0
YYk>1@2gY/P30<:mePP0cKS500<0fMSF0=Joa03F_l@0103F_l@20=gKe0H0dkg5103GcM030=6ja0H0
f<C75`3VgLl2000000D0i]g?0P0000040>KMc`040000003VgLl0i]g?000001d0i]g?000_0>KMc`@0
W[c]101UPm`3049Ia0@0GV_8101QI;l5071]_`D0PG_41@2>R<P609B>bPH0UHg81P2DRL@609N7`@<0
Vh[0102_[MH80;V]c@030;f_c039_/l0bKk?00D0bKk?0`30/</50;^WaPP0[Y[200<0V97;0:VD`02Y
U<00102YU<0809JFd@80L9k]1@2L[^@608VdlPH0Z;kY0`2n^]H50:bObP@0/ik22`3oool00`2eXL@0
YZ;B0:JRdP040:JRdP80`/CL1`2Xao000`2idnd0[/C[0:k4j`060:k4j`<0^LKT1@2`X<P80;RSa003
0;JVb@2dV[d0]9Zm00D0]9Zm1P2YUl<00`2dY//0Y9k?0:BNc`050:BNc`L0YYk>102gY/P40<:mePL0
cKS50P3If=H50=Joa0@0gM_D103C_LD50=O=d0<0dK[41P3Ha<LF0>KMc`030000003VgLl0000000H0
i]g?00<000000>KMc`3VgLl00`3VgLl2000001h0i]g?000`0>KMc`@0W[c]0`1UPm`3049Ia080A5:l
0P1NJlP5065T_`@0L6fo1@21Nl@608j8b0D0U8k:1P2ESLP609B9a0H0UhO100<0Vh[00:n]eP2_[MH0
102_[MH70;V]c@030<[FhP39_/l0bKk?00L0bKk?00<0`;3;0;^WaP2kYlH01@2kYlH60:jJ`P030;2G
_@2YU<00ZIC000H0ZIC01P2FU]400`2eZ<`0W:kT09b^i00609b^i0H0RKCb1P2X_^T00`2n^]H0[9o:
0:bObP050:bObP<0/ik22`3oool00`2eXL@0YZ;B0:JRdP030:JRdP@0`/CL1@2Xao030;WCk@P0[/C[
00<0^LKT0;2Pb02`X<P0102`X<P70;RSa0030;BI^`2dV[d0]9Zm00H0]9Zm1@2YUl<30;BVb`L0Y9k?
1P2VW/h30;NVb0H0`[gF1@3=^<D40=WHeP<0e[o41@3Mfm@30=>ma@L0elg@00<0dK[40=S4a`3Ha<L0
1@3Ha<L00`3Kcl`0i]g?0>KMc`0F0>KMc`030000003VgLl0i]g?02T0i]g?000`0>KMc`@0HhWR00@0
W[c]06F3g01UPm`0IH?L0`12FL@304AB_00305i[b01QI;l0HFBo0080HFBo101`KKl6085ka0D0SXS8
1P2DS/X609F=b0D0U8W41@2GQl400`2L[nD0[jgF0:n]eP060:n]ePD0^Jg=0`3:e^870<Vnc`030<;3
fP2kYlH0^jO600H0^jO61@2^V/820;2G_@P0ZIC01@2FU]430;FXc0P0W:kT1P29]?830:Rnj@80UYoK
202/WlX30;>N`P/0oooo0P2eXL@30:JRdPH0`/CL0`2Xao050;WCk@H0[/C[00<0YZ?C0;2Pb02`X<P0
1P2`X<P50;RSa0<0]9Vk202dV[d20:VG``D0]:K;1`2TW/l70:JNcP030;NVb032_MH0`[gF00D0`[gF
103=^<D50=WHeP<0e[o41P3Mfm@00`3C_LD0elg@0=O=d0050=O=d0030<kMi03Ha<L0f<C700D0f<C7
0P3Kcl`I0>KMc`030000003VgLl0i]g?02P0i]g?000a0>KMc`@0HhWR0P0WC/@0101UPm`0@UW4049I
a012FL@404AB_0@0HFBo1@1`KKl5085ka0D0SXS81P2DS/X609F=b0H0U8W400<0UhO109b_i@2L[nD0
0`2L[nD70:n]eP@0^Jg=1@3:e^850<Vnc`<0`/?J1`2kYlH40:jJ`P@0/9Nm1`2YU<0309JFd@H0]JS<
1P2L[^@00`2]^n@0R:KY08RVj@0408RVj@H0UYoK1`2/WlX40;>N`PT0oooo102eXL@00`2VX]80`/CL
0<;4g0060<;4g0030:S7l02idnd0^M?]00D0^M?]0P2^a>/50:JSd`L0/:38102hXl@40;BI^`P0]9Zm
00<0ZIO30;BVb`2dY//01@2dY//60:BNc`H0YYk>00<0Zl;[0<:meP32_MH01P32_MH30<fha@L0fMSF
00<0e[o40=gKe03Mfm@0103Mfm@00`2mn>h0elg@0=O=d0050=O=d0<0c]gT1@3Ha<L30=_?c1T0i]g?
00<000000>KMc`3VgLl0:03VgLl00380i]g?101SRN8202M>a0<0@UW41014D[`205US``80HFBo1@1`
KKl5085ka0H0SXS81P2DS/X309F=b0<0N[gk1@25]?<709b_i@H0[jgF0`2i[Ld60<[FhP<0bKk?1@32
`mX80;^WaP80[Y[21@2`Ukd80:VD`00309JFd@2eZ<`0]JS<00D0]JS<102L[^@40:fki0H0R:KY1@2F
Wm/80:bObP@0/ik21`3oool50;FQa0P0`/CL0P3DiN<60;WCk@030:^li@2VXm<0YZ?C00D0YZ?C1`2`
X<P30;RSa0D0]9Vk202dV[d80;BVb`L0Y9k?0P2VW/h50:_2j`P0`[gF00<0cKS50=WHeP3If=H01@3I
f=H00`2]n^00gM_D0=gKe0040=gKe0<0_OS^1@3GcM040<kMi0@0f<C71@3Kcl`I0>KMc`800000:03V
gLl00380i]g?101SRN8302M>a0<0@UW40`14D[`405US``03065T_`1`KKl0L6fo0080L6fo1P21Nl@5
08j8b0<0U8k:1@26aO`507Zmn`D0QKCc1P2L[nD70:n]eP030;V]c@3:e^80b]KR00H0b]KR00<0bKk?
0<;3fP32`mX01@32`mX70;^WaP030:jJ`P2`Ukd0/9Nm00@0/9Nm202YU<090;FXc00309b^i02]^n@0
[K_T00D0[K_T1@28Y^T609JOf`L0[9o:0`2cW/820;BN`PD0oooo1@2eXL@20<^ocPH0`/CL103DiN<3
0;WCk@@0ZkcU1P2VXm<80;2Pb0030;RSa02dVK/0]9Vk00D0]9Vk1P2dV[d20<:/a@L0]:K;1P2TW/l0
0`2Vd?D0Zl;[0:_2j`060:_2j`H0`[gF0P2bl_@60=WHeP<0[O[P0`3Mfm@60;ghkP<0elg@1@3>gN@3
0=S4a`H0flo<00<0g=OB0>KMc`3VgLl05P3VgLl2000002P0i]g?000c0>KMc`<0HhWR0`0WC/@00`0P
@KX0@UW4049Ia00404AB_0@0FF?31@1`KKl5085ka0<0SXS8102B__D708K5o0D0N[gk1@25]?<609b_
i@D0[jgF0`2Ok?T60<[FhP80W>_i2032`mX50;^WaP030:nOb02`Ukd0/9Nm00H0/9Nm1P2YU<020;bS
`0P0]JS<00<0c<3?0:fki02]^n@01@2]^n@608RVj@H0UYoK1`2/WlX00`2cW/80]9k20;BN`P040;BN
`PH0]J74103;_lh40<;4g0H0e>GS00<0^M?]0:^li@2[_>D00`2[_>D70:JSd`H0/:3800<0ZI>o0;BI
^`2dVK/01P2dVK/50;BJ_@<0`Zc5202dY//20:BNc`D0Y]3e1`2[`^/40<:mePD0/_;d0`3If=H60:gj
h0030=gKe02mn>h0_OS^00H0_OS^00<0elg@0<kMi03>gN@01@3>gN@00`3Ha<L0flo<0=_?c0050=_?
c080g=OB6@3VgLl00`000000i]g?0>KMc`0U0>KMc`00<`3VgLl201QCc@80HhWR0`0WC/@00`0P@KX0
@UW4049Ia00304AB_0@0FF?3101dPM80101`KKl0PG_4085ka021Nl@408bTi@H0T[ke1`26aO`507Zm
n`@0QKCc1`2L[nD00`2_[MH0Wnci09o/n@0609o/n@030<[FhP2LjoT0W>_i00@0W>_i1`32`mX30;^W
aP@0[io81`2`Ukd50:VD`0<0_:?01`2eZ<`30<c0c`L0[K_T1@28Y^T609JOf`H0[9o:00<0XYS;0;BN
`P2dW/801P2dW/840;FQa0D0bko>0`32a=`60=CUh`030<WYk@2[_>D0ZkcU00D0ZkcU1P2VXm<50;2P
b0<0ZI>o1`2dVK/40;BJ_@@0`Zc51`2dY//20<KVkPL0Y]3e1`2[`^/00`32_MH0/_;d0;;bm0060;;b
m0030=WHeP2]n^00[O[P0080[O[P0`2__nH00`3?am<03P0000h000030;ghkP030>KMc`0^]ll0;[O?
00L0c]gT00<0[=ch0=_?c03Kcl`01@3Kcl`40=cGdQP0i]g?00<000000>KMc`3VgLl09@3VgLl003@0
i]g?0P0HDld0101SRN809dk402M>a00WC/@20211^P04049Ia014D[`0A5:l04AB_0D0FF?3101dPM88
08bTi@H0T[ke0`26aO`20;3`mPD0S:c[1@20Q]001@25]?<0W:oU09b_i@2L[nD0PX?;00@0O8oK00@0
000009o/n@2Ok?T0Wnci0`0gV?8209B7``0301T0002LjoT0W>_i00<0W>_i1`32`mX00`2kYlH0[io8
0:nOb0030:nOb0L0/9Nm102YU<050;bS`0D0]JS<1@3<`<l50:fki0030:S6k`1XU>P0J9CX0080J9CX
0P28Y^T609JOf`80[9o:1@2RV</70;BN`P<0]J741`3;_lh00`32a=`0e>GS0=CUh`040=CUh`<0bNW]
1`2[_>D50:JSd`<0/:381@2YTkl80;BI^`80]9Zm1P32[<D50;BVb`<0a^K^00<000000:K@m@2Vd?D0
1@2Vd?D30:_2j`H0<k[70`2bl_@40:jRc0H0[koV103?am<401Z:j@0303@0000^]ll0;[O?00@0c]gT
102/g?P50=_?c0D0g=OB6@3VgLl00`000000i]g?0>KMc`0T0>KMc`00=03VgLl301QCc@<09dk40`0P
@KX404AB_0@0FF?31@1dPM8808bTi@<0T[ke0`38om<40;3`mP030?ooo`2<[>/0S:c[00<0S:c[1020
Q]0608:3b`H0O8oK00<0W7f`09B7``2DQl<0102DQl<403=hhP030021b02LjoT0`/?J0080`/?J0`2C
]>h60:nOb0P0/9Nm0P2YU<060;bS`0@0]JS<1`3<`<l00`2]^n@0Z<K_0:S6k`030:S6k`D0J9CX1P1l
SMT70::Hb`P0]9k200<0]J740<^ocP3;_lh01P3;_lh20>;[f0<0e>GS1P39jNd60:^li@H0YZ?C00<0
/:380:VC_`2YTkl0102YTkl80;BI^`030;BJ_@32[<D0`Zc500D0`Zc5102dY//40<KVkP8000000`2V
d?D6000000@0Wj?H00<0I/3n0:jRc02^X/`01P2^X/`00`34X[H0[koV0:noiP020:noiPD0clOC00<0
iMg=04RHlP18V?800P18V?80100JR^T0=00003@0003>gN@70:cLn0<0flo<1P3Lem800`3Mg]H0i]g?
0>KMc`0G0>KMc`030000003VgLl0i]g?02<0i]g?000e0>KMc`<065?=0`0WC/@30211^P<0A5:l1@1I
Hl<507B1dPH0S:CU0P1niml00`2Um/P0b?oC0<Sod`020<Sod`030;[Il01cP=80Lh3B00<0oooo102<
[>/50826d0D0PX?;101lSm/309am/0L0U8O31@0cN>800`00PLP0TkC^09>dkP0409>dkPH0[io81`2`
Ukd00`2YU<00_:?00;bS`0050;bS`0<0]JS<203<`<l70:S6k`D0J9CX1P1lSMT60::Hb`P0]9k22@3;
_lh30>;[f0030=CUh`39jNd0bNW]00H0bNW]1P2[_>D30:JSd`80UXk9202YTkl70;BI^`P0`Zc50`2d
Y//50<KVkP/00000102OXmP80:jRc080a::f0`2__nH60<o7d`80iMg=1@18V?82001Bc@0303@0002/
g?P0[=ch00D0[=ch00<0flo<0=cGdP3Lem80103Lem830=gNeQP0i]g?0P00000T0>KMc`00=P3VgLl2
01QCc@03000_]@0WC/@09dk400<0846j0P0oG<P00`14D[`0FF?305US``0305US``H0M87B0`2<Y>D3
07kWg`040:Gfb038om<0b?oC0<Sod`@0^]W`103oool206eP/P80S:c[1@20Q]0608:3b`0307b?f`2L
OK00W7f`00@0W7f`1`2DQl<503=hhP030021b02C]>h0TkC^00<0TkC^1P2_WlP70;2G_@T0_:?000<0
]JS<0<c0c`3<`<l01P3<`<l20=[Je`L0Z<K_101XU>P607b=f@L0XYS;1P2dW/820<>hc`L0bko>103R
jmP20=WnePH0bNW]00<0W/;a08RFfP28U]X01028U]X609J>b@L0ZI>o1`2dVK/00`31Zl@0`Zc50<:/
a@060<:/a@030;BVb`36i^h0a^K^00@0a^K^2`00000309nSf080[Hbb1P2^X/`40<BR]P030:noiP3?
am<0clOC00@0clOC103UgLd504RHlP8005;=00@004^g0:cLn02/g?P0[=ch0`23a_d60=cGdP@0gMkF
00<0hNKG0>KMc`3VgLl05P3VgLl00`000000i]g?0>KMc`0R0>KMc`00=P3VgLl301QCc@03000_]@0W
C/@0846j00<0846j0P0oG<P00`14D[`0FF?305US``0205US``L0M87B00<0S:CU07kWg`2Ge_d00P2U
m/P30<Sod`@0^]W`1@3oool506eP/P@0P8K@1@22Pl/00`2CLJX0W7f`09am/00509am/0P0U8O31@0c
N>800`006i40TkC^09>dkP0209>dkPL0[io81@2`Ukd20;NQ`PP0_:?000<0d[g60<c0c`3<`<l01@3<
`<l40=[Je`L0Z<K_101XU>P507b=f@L0XYS;1@2dW/830<>hc`H0bko>103RjmP40=WneP80bNW]1@2N
`_4608RFfPD0UXk9202YTkl50;BI^`80`J_42032[<D20=gag@<0a^K^3@00000209nSf0<0[Hbb1P2^
X/`40<BR]PH0clOC1@3UgLd305ZBk080B9Sb0`00D/d708?6o@@0g=OB103Mg]H30>7VeaP0i]g?00<0
00000>KMc`3VgLl08@3VgLl003L0i]g?0P0HDld2000_]@0402M>a00P@KX0846j0211^P<0?ec81@1I
Hl<307B1dPD0UmKm0P2Um/P00`38om<0eokI0=Onf@020>3`fP<0^]W`1P3oool406eP/P@0PFFZ00<0
P8K@08:3b`2CLJX00`2CLJX709am/0P0U8O31@22RM800`001h/001^A09>dkP0309>dkPH0[io8102`
Ukd30;NQ`PP0_:?00P3B_LH50<c0c`H0f][G0`2Xa^l308Jln080:G?Q0P1XU>P607b=f@H0XYS;102d
W/850<>hc`@0bko>103RjmP40=WneP80b?7^1P2N`_4608RFfPD0UXk9202YTkl40;BI^`<0`J_41`32
[<D40=gag@030<KVkP000000000000/000000P2OXmP50:f</P@0[Z;<1@34X[H00`3N]Jd0clOC0<o7
d`030<o7d`D0iMg=00<0j?7@05ZBk01JT^`00`1JT^`3001Bc@H0PlKm0`3Lem840=gNeP@0hNKG0P3V
lM<20>OkaaD0i]g?00<000000>KMc`3VgLl0803VgLl003L0i]g?00<002F`01QCc@0HDld00P00;kD3
0211^P<0?ec81`1_T^@409OFo@80YOK800@0/Ngg0=Onf@3Go]T0eokI103Pl=X20;[Il0H0oooo101]
H;85085UZPD0Tg6Z202LOK0609B7``80[hfb1@22RM800`001h/02F[L00UZg00209>dkPH0[io80`2`
Ukd50;NQ`PH0_:?0103B_LH30<c0c`H0f][G0P3Fhn0608Jln0@0:G?Q1@1lSMT70::Hb`80]9k21P33
^<l30<^ocP@0h^_H103Io]H40<SakPH0W/;a1@28U]X609J>b@L0ZI>o0`2dVK/50<6[a0D0`Zc5103M
lMd00`2Hl<H000000000000;000000030:JHaP2OXmP0[Hbb00D0[Hbb0`2^X/`50<BR]P<0g[F]0`3?
am<50>GMc@80j?7@1@1JT^`201eSf08005;=1P23a_d00`3Lem80gMkF0=gNeP020=gNePD0hNKG0P3V
lM<20>Oka`80fobd0P35mjXA0>KMc`030000003VgLl0i]g?0200i]g?000h0>KMc`04000U/00HDld0
02ne000_]@8074o80P0P@KX303mLb0P0Ki;T00@0UmKm0;7]m`2akOL0/Ngg0`3Go]T40>3`fP030<KA
hP1;L]P0Bg;H00H0oooo101]H;85085UZPH0Tg6Z1`2LOK0509B7``<0[hfb1P22RM8010001h/02F[L
00UZg009J]`70:nOb0030;2G_@2gXL80]j7200@0]j721@2lXl060=:maP030<c0c`3Jf]L0f][G00@0
f][G103Fhn0608Jln0<0:G?Q0`1@P>4207b=f@L0XYS;00<0]9k20<>hc`33^<l01P33^<l00`3;_lh0
h^_H0>;[f0020>;[f0<0fOkF1`38lNh509k2l@H0R9KJ1@2FS/T80:VC_`030;BI^`31Zl@0`J_400@0
`J_41032[<D40=gag@030;Big02ZWLT0ZYg900/0000000<0YYS60:F0[02]S;801P2]S;830:jRc0D0
a::f0`3N]Jd30<o7d`@0iMg=103XlM0505ZBk0<07F?H00<005;=07Bcn@1d/oT0101d/oT30=gNePD0
hNKG0P3VlM<30>Oka`80fobd0P35mjX00`2inlL0i]g?0>KMc`0>0>KMc`<00000803VgLl003T0i]g?
00@002F`000_]@00;kD002ne0P0LClP00`0P@KX0?ec803mLb00203mLb0H0Ki;T102akOL30=Onf@@0
h?3J0`36dN800`1;L]P0oooo0?ooo`040?ooo`@0KF2b1@21IJX609=aZPL0W7f`102DQl<50:n=/PH0
PXWB00@000N;00UZg009J]`02F[L0`2_WlP309ZNe`P0]j720`2lXl070=:maP030>CMc@3Jf]L0f][G
00<0f][G1P3Fhn0608Jln080:G?Q00<0oooo0520h@1@P>400`1@P>430::Hb`<0WZOL2033^<l40=WZ
h0040>;[f03Io]H0fOkF0=WnePL0b?7^00<0Y;KU06j;gP1^Rmh00P1^Rmh209k2l@D0R9KJ1P2FS/T6
0:VC_`030:fPbP31Zl@0`J_400D0`J_40`32[<D40=gag@<0];WL0P2ZWLT5000000D0YYS60P2UP:`8
0:f</P030:jRc034X[H0a::f00@0a::f103N]Jd00`3?am<0iMg=0>GMc@020>GMc@@0j?7@00@0cnKW
06:4gP1RQ=h0HXCN0P1JT^`501eSf0H0M;?i00<0gMkF0>7Ve`3Qi]L00`3Qi]L20>Kad`<0io_70P3K
o;@20<GgZP<0^O_74@3VgLl00`000000i]g?0>KMc`0N0>KMc`00>P3VgLl00`009K0002ne000_]@03
01a?b0D0?ec80`1_T^@50;7]m`<0eokI103Pl=X50<KAhP0304]bf03oool0oooo00@0oooo101]H;85
085UZPD0Tg6Z202LOK0209B7``H0[hfb1@22RM820;2Uc@03000TY@09J]`02F[L00L0VYkG1`2gXL83
0;bS`0L0d[g60P3TgLd30=[Je`H0e^?P00<0a<gQ06^NkP1[W^h0101[W^h00`05Fm@0oooo0?ooo`05
0520h@L0WZOL1P33^<l50=WZh080dOoC103Fn^020<SakPD0Y;KU1@1^Rmh3069id`80R9KJ1P2FS/T5
0:VC_`<0[J3:1`31Zl@00`32[<D0gO7M0=gag@020=gag@@0];WL1`2ZWLT40:JHaP@0YH2/1`2]S;86
0<BR]PD0g[F]00@0n]FO0>GMc@3UgLd0iMg=103XlM030<oVi`D0HXCN100MHmP7082am0@0hNKG0`3V
lM<20>Oka`80fobd0P35mjX30;Wka`80[Ngh4@3VgLl00`000000i]g?0>KMc`0M0>KMc`00>`3VgLl2
000b^@04000_]@0LClP074o801a?b0D0?ec800<0Ki;T0;7]m`2akOL00`2akOL30=Onf@@0h?3J1P36
dN8204]bf0D0oooo101]H;85085UZPD0Tg6Z202LOK000`2DQl<0[hfb0:n=/P050:n=/P<0PXWB1@2`
YLd300UZg0H0VYkG202gXL800`2lXl00d[g60=:maP050=:maP@0i=g=00<0f][G0=KSh03Fhn00103F
hn030<C=h@D0Jik^103oool50520h@L0WZOL1033^<l50=WZh080dOoC103Fn^000`39c]d0Y;KU0:Bf
i@050:Bfi@H0KX_N1@1RNM<509J>b@<0ZI>o1@2]X<X70<6[a0<0g_?L00<0gO7M0;Big02d^M`00`2d
^M`70:ZMb@<0YYS61@2UP:`70:f</PH0a::f1@3N]Jd20?[EW`030>GMc@3XlM00j?7@0080j?7@1@3?
i^L406:4gP80C7KK0`0MHmP7082am0<0hNKG0P3VlM<20>Oka`80fobd0P35mjX00`2inlL0[Ngh0:g]
n0040:g]n100i]g?00<000000>KMc`3VgLl07@3VgLl003/0i]g?00@002F`000b^@00<[T002ne0`0L
ClP706jNkP80/Ngg00<0eokI0;gTlP2mi?80103Mj=`20=cFdPH0a]7R0P1;L]P40?ooo`@0KF2b1@21
IJX509=aZPP0W7f`2@2_SK800`22RM80/:G=0;2Uc@050;2Uc@802F[L1P2JW]L70;NQ`P030<FldP3B
_LH0d[g600D0d[g61@3TgLd20>KZdP@0e^?P1@34cN4306^NkPD0oooo1@1@P>4709jWg0<0`kS?1@3I
j^020=7od`@0e_[P0`39c]d70:Bfi@D0KX_N1@1RNM<408J:d080UXk900<0ZI>o0:fPbP2]X<X0102]
X<X70<6[a0<0g_?L00<0aNg_0;Big02d^M`0102d^M`70:ZMb@030:JHaP2UP:`0YH2/00@0YH2/1P2]
S;820;fAZ@D0a::f1@3N]Jd20?[EW`<0kMmb00<0j?7@0<oVi`3?i^L0103?i^L506:4gP@0C7KK00<0
7F?H082am020/O@01@20/O@0103Qi]L0i_7C0>Kad`3VlM<20>Oka`80fobd00<0aONZ0:KSR@2UkJL0
1`2]kOP@0>KMc`030000003VgLl0i]g?01`0i]g?000l0>KMc`03000U/000<[T003:i00@074o81P1^
W^h50;gTlP@0gNSL0`3Le]860<KAhP80Bg;H0P0C9Z<00`1cP=80KF2b06eP/P0206eP/PD0PFFZ1P2C
LJX709am/0T0[hfb2@2`YLd200UZg0H0VYkG1@2gXL830<FldPD0d[g61P3TgLd40>KZdP030=KSh034
cN40a<gQ00D0a<gQ0P1[W^h60?ooo`D0D83Q1`2NYm`00`33^<l0fN[P0=WZh0030=WZh080dOoC103F
n^050<W>g@H0Y;KU1P1^Rmh5069id`D0QX[@202]X<X50<6[a0<0g_?L0P35kNl60;Big0H0ZYg900<0
VGR]0:F0[02UP:`01@2UP:`60:f</P80_I6Y1034X[H50=je[@<0n]FO0`3]gg800`2jcUH0cnKW0<oV
i`050<oVi`D0HXCN1@1<M]/3082am0D0Vl3b00<0i_7C0>Oka`3WnlL00P3Ko;@00`39nK00Y^>90:G]
Y`020:G]Y`<0[Ngh0`2=]_8A0>KMc`8000001`3VgLl5000000<0i]g?0P00000;0>KMc`00?@3VgLl3
000b^@@074o80`1^W^h60;gTlP@0gNSL1@3Le]830<KAhP80RZSY0P1;L]P201<VX`0307>0dP1]H;80
KF2b0080KF2b1@21IJX609=aZPH0W7f`0P2_Q:L80:n=/P030<ZR[`2`YLd0/:G=00H0/:G=00<0dLG>
00UZg02JW]L01@2JW]L40;NQ`PD0aKcB103B_LH50>CMc@D0i^[B00<0fmSD0<C=h@34cN401034cN40
0`2b[M@0MHcL07F<g0070?ooo`808W[U0P1@P>4609jWg0<0Wm;j0`3Ij^020=7od`@0e_[P1`39c]d6
0:Bfi@D0KX_N1@1RNM<608J:d0L0[J3:1031Zl@30=kcg0<0aNg_1P2d^M`40:ZMb@<0VGR]1`2UP:`6
0:f</P80_I6Y1034X[H50=je[@<0n]FO0`3]gg820;[>EP<0cnKW0`2MZn0306modP80HXCN1@1<M]/7
09_0lP<0_=c`0P3Fn^000`39nK00Y^>90:G]Y`020:G]Y`030;7cm02=]_80SKKb00D0SKKb3`3VgLl0
0`000000i]g?000000080>KMc`040000003VgLl0i]g?00000080i]g?00@000000>KMc`3VgLl00000
2P3VgLl003d0i]g?00<000fI000b^@00<[T0101GTN`00`0LClP0KYk^0;gTlP050;gTlP@0gNSL1@3L
e]800`3@aLl0RZSY08ZXj@0408ZXj@0504]bf00C9Z<04bJS01<VX`1cP=800`1]H;85085UZPH0Tg6Z
1@2LOK030:n4Y`L0[hfb0P3:XZl70;2Uc@<0dLG>1P2JW]L30;NQ`PH0aKcB0`3B_LH50>CMc@D0i^[B
0`3Kf=@30<C=h@@0/ZgD00<0MHcL0?ooo`3oool01P3oool4029ji@80WZOL1`2Od_X00`3Ij^00dOoC
0<W^k@030<W^k@030=Kjh039c]d0bLkM00D0bLkM00<0/jW>08nAd02?TM00102?TM03065gdP80KX_N
1@1RNM<608J:d0L0[J3:0`31Zl@30=kcg0D0aNg_1P2d^M`00`2ZWLT0VGR]09Uh[@0309Uh[@P0YH2/
102]S;840;fAZ@<0a::f1@3N]Jd20?[EW`<0kMmb0`2jcUH709f[h0D0KgoB1@1<M]/409_0lP@0_=c`
0P3Fn^001039nK00Y^>90:G]Y`2UkJL40;7cm0H0SKKb4@3VgLl00`000000i]g?0>KMc`070>KMc`03
0000003VgLl0i]g?0080i]g?00@000000>KMc`3VgLl000002P3VgLl003h0i]g?00<000fI000b^@00
<[T01P1GTN`40;gTlP@0gNSL1@3Le]830=35c`D0RZSY0P1;L]P301<VX`<0KF2b1P21IJX509=aZPD0
W7f`0`2_Q:L70:n=/P<0bZ:_1@2`YLd50=75cPH0VYkG00<0]j720<FldP35_=801P35_=80103B_LH0
oooo0?ooo`3oool20>CMc@D0i^[B1@3Kf=@00`34cN40/ZgD0;:]e0040;:]e0T0oooo100RN^D709oB
nP80YO3f1@39k^d00`3=cMT0bLkM0<W>g@040<W>g@<0/jW>1P2?TM05065gdPD0HWWC1P26R]070:fP
bP050<6[a03Nlm`0g_?L0=kcg03oool00`35kNl209B;a`H0SgNd1`2IN:d70:F0[0@0[Hbb102mTJT2
0<BR]PD0g[F]0`3jeIl30>gOLP<0^/iF00<0eoo609f[h02MZn00102MZn0506modP@0Mi3O0P1<M]/0
0`2K`?80_=c`0;cLl0030;cLl080e_[P00<0bOV`0:KSR@2UkJL01`2alo@608fflQ40i]g?00<00000
0>KMc`3VgLl01`3VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0203V
gLl003l0i]g?0P0<GmL00`00<[T0Ei7/05NAk00505NAk0030;gTlP3Mj=`0gNSL0080gNSL1@3Le]85
0=35c`D0RZSY00@0Bg;H01<VX`0C9Z<04bJS0`1]H;86085UZPD0Tg6Z102LOK040:n4Y`H0[hfb103:
XZl40;2Uc@H0dLG>0P15Q>L406:Ql`P0aKcB1P3oool50>KZdPH0fmSD1`2b[M@00`1eS=`0oooo0?oo
o`070?ooo`@08W[U102Od_X30:G`mPD0bNk]0`3=cMT30<W>g@D0/jW>1P2?TM05065gdP80AgCK0`1R
NM<608J:d0H0[J3:0`2nj?<00`3Nlm`0oooo0?ooo`020?ooo`0307moO`2DRlL0U8_700H0SgNd1`2I
N:d70:F0[0<0[Hbb1@2mTJT20<BR]PD0g[F]0`3jeIl30>gOLP80^/iF0`3GolH609f[h0D0KgoB1@1g
T=l50;cLl080e_[P00<0bOV`0:KSR@2Le6l00P2_k9/30;7cm0<0TkS`1P1oV^<B0>KMc`030000003V
gLl0i]g?00<0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`040000003VgLl0i]g?000000X0
i]g?00100>KMc`<035oG1@1GTN`40:S9l@<0a/cN0`3Le]870=35c`@0RZSY00D0Bg;H01<VX`0C9Z<0
4bJS04TlW`0206eP/PH0PFFZ1P2CLJX209am/0H0[hBW1@2_SK840<ZR[`<0/:G=1`3AaLh00`3Nf=40
AHCW04F4i`0406:Ql`H0aKcB203oool30>KZdPH0fmSD0P38^/d70;:]e00307F<g03oool0oooo00D0
oooo0P0dL=d304BKm003029ji@2Od_X0YO3f00<0YO3f1@39k^d50<g=f@030<W>g@2cZLh0/jW>00@0
/jW>1`2?TM05065gdP<0AgCK00<0HWWC08J:d026R]001026R]040:fPbP@0_^Sc1P3oool0101oOgl0
U8_709B;a`2DRlL508mg]0L0VGR]1`2UP:`30:f</PH0_I6Y00<0a::f0=je[@3N]Jd00`3N]Jd30?[E
W`80kMmb0P2jcUH40=OoaPH0WJ_P1P1_Om8507N@g`<0_=c`0P3Fn^001P39nK00aOBT09cDK`2Le6l0
[nbK0<Sdk@L0TkS`1P1oV^<A0>KMc`800000103VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?
00@000000>KMc`3VgLl000002P3VgLl00440i]g?0`0<GmL00`1GTN`0Z<Wa0:S9l@040:S9l@D0a/cN
00<0g=KB0=35c`3@aLl01P3@aLl01@37^ll0;GGR08ZXj@2:Z>T0001/00<04bJS00@0BCbO06eP/P1]
H;80KF2b1@21IJX609=aZP80W7f`1P2_Q:L40:n=/PH0bZ:_00<0/:G=0=75cP3AaLh01@3AaLh30=kH
d@80AHCW101RXO<40<FldPX0oooo00<0i^[B0=_He03Kf=@0103Kf=@30<Rjc@P0/ZgD00<0MHcL0?oo
o`3oool00`3oool403A`g@H0A9_d0`2H^o030<W^k@H0cLgI202cZLh608nAd0D0HGOB1@17M=/608J:
d0030:fPbP2nj?<0_^Sc00<0_^Sc1`3oool0101oOgl0U8_709B;a`2DRlL608mg]0H0VGR]1`2UP:`2
0:f</PL0_I6Y1@3N]Jd30?[EW`<0kMmb00<0^/iF0=OoaP3GolH0103GolH509f[h0H0KgoB1P1gT=l0
102lg?00e_[P0=Kjh03Cl^H20<GdY00309cDK`38m>d0b?C]0080b?C]1P2C^?0607nJha00i]g?00<0
00000>KMc`0000001@3VgLl3000000@0i]g?0P00000;0>KMc`00@P3VgLl300aOe`D0Z<Wa1P36c=h0
0`3:`M40d<G?0=35c`050=35c`<0ak_?0`0]MN800`1;L]P04bJS01<VX`0204TlW`80KF2b1@21IJX6
09=aZP0309am/02_Q:L0[hBW00D0[hBW102_SK860<ZR[`030>O1[P3AaLh0dLG>00@0dLG>1@3Nf=43
04F4i`80HZ7c0`35_=8;0?ooo`030<SGi@3Kf=@0fmSD00<0fmSD1@38^/d60;:]e0030:^Qc@29S]40
RHkA00<0RHkA101hS]`203A`g@80A9_d1`2H^o000`39k^d0cLgI0<g=f@040<g=f@80a;O=1`2cZLh6
08nAd0H0HGOB1@17M=/706n[m@<0_^Sc203oool0101oOgl0U8_709B;a`2DRlL608mg]0H0VGR]202U
P:`00`2]S;80_I6Y0;fAZ@050;fAZ@D0g[F]0`3jeIl20>gOLP030>KMc`2jcUH0eoo60080eoo60`2N
Z=d408N8cP80WJ_P1P1_Om8307N@g`@0YKWX0P3Cl^H00`35m:@0W=A_0<Sdk@050<Sdk@H0TkS`1@1o
V^<C0>KMc`030000003VgLl0i]g?01H0i]g?00120>KMc`04000>U@0<GmL035oG00aOe`<0Z<Wa1`36
c=h20<[1d@D0d<G?1@37^ll202eehP030000K00C9Z<04bJS00<0BCbO00<0KF2b085UZP21IJX00`21
IJX609=aZPP0[hBW0`2_SK870<ZR[`80il6^103AaLh70=kHd@<0AHCW0P00L<@00`35_=80d>OW0?oo
o`0:0?ooo`80b=OU0`3Kf=@60<Rjc@@0/ZgD102[XLd508V>d@H0N8kL1`2H^o020;ZkfPD0cLgI1034
]ld60;>YcPL0Si7@1@1QMm8604Mdf`L0Kj_e00<0_^Sc0?ooo`3oool01P3oool207moO`<0U8_71P2?
Mk@609Uh[@P0YH2/00<0[Hbb0;fAZ@2mTJT01@2mTJT00`3HZ:H0g[F]0=je[@020=je[@<0n]FO0P3]
gg800`2jcUH0_?;b09jXg@0509jXg@H0QhS>1P25Rm860:Fij080do;V00<0aOBT09cDK`3=nJl01@38
m>d00`2X_^T0PY_S08:Kh`0408:Kh`@0Q9kU0P1oV^<C0>KMc`030000003VgLl0i]g?01D0i]g?0013
0>KMc`<0EY?]00<035oG0:S9l@36c=h01P36c=h40<[1d@<0d<G?1`37^ll00`0]MN80000001<VX`02
01<VX`80BCbO00<0KF2b085UZP21IJX00`21IJX509=aZP0309mfY02_Q:L0[hBW00H0[hBW0`2_SK86
0<ZR[`@0il6^0`3AaLh60=kHd@030<_?g01ONMD0GgWE0080GgWE00<0AHCW000b^@00L<@02`3oool3
0<SGi@030=_He038^/d0b;[=00H0b;[=00<0/ZgD0:^Qc@2[XLd0102[XLd508V>d@L0N8kL102H^o05
0;ZkfP<0cLgI1@34]ld70;>YcP<0Si7@0`2CSL/407V:f080HGOB1P17M=/306n[m@040000003Rl]P0
h_;H0>;bf0L0oooo0P1oOgl509B;a`D0SgNd1`2IN:d70:F0[0P0_I6Y00<0f:RV0=je[@3N]Jd00P3N
]Jd30?[EW`80kMmb0`2ll_8609jXg@H0QhS>1P25Rm840:Fij080do;V00<0aOBT09cDK`2IcF@00P3=
nJl00`38m>d0Z;kY0:Rnj@030:Rnj@H0PY_S1P24W^DZ0>KMc`00A03VgLl505JCk@D0a/cN1P3:`M40
0`3@aLl0ak_?0<Nkc`050<Nkc`030<Nlc`000000000000<04bJS0`19?9l6085UZP<0Tg6Z0P2OMZ@9
0:n4Y`030:n=/P3:XZl0bZ:_00D0bZ:_1@3W`Jh00`3AaLh0g]SA0=kHd@040=kHd@<0bloL101ONMD2
03mOb`/0oooo0P38enD00`2n]]80b;[=0<Rjc@060<Rjc@030<2`bP2[XLd0Zj7=00H0Zj7=1@29S]47
07R>g00309Rkl02j^mX0^[_J00H0^[_J00<0cLgI0<Bgc@34]ld01@34]ld50;>YcP030:VMb@2CSL/0
Thg;00D0Thg;1P1iR]P605RWn080/O7f0`3Rl]P20>;Md0D0oooo0P1oOgl00`2n_mX0U8_709B;a`03
09B;a`D0SgNd1`2IN:d70:F0[0L0_I6Y0`3HZ:H20=je[@@0n]FO00<0kMmb0;[>EP2ll_800P2ll_86
09jXg@H0QhS>1P25Rm830:Fij080do;V0P35m:@0102IcF@0cOV_0<gi[`3Dj>@60:Rnj@H0PY_S1`24
W^D50>KMc`040:gf_P3<n^H0c?[V0<cjiR00i]g?00140>KMc`03000GW`1FTnd0EY?]00<0EY?]0`36
c=h70<[1d@L0ak_?00<0akc?0000000000000P00000201<VX`<0BCbO0`1oGj<3085UZP80Tg6Z102O
MZ@80:n4Y`030:n=/P3:XZl0bZ:_00D0bZ:_1@3W`Jh20?_QZ0<0g]SA1@3;cm`505mie@80?eo;2@3o
ool20<SGi@<0_[KB1P38^/d30<2`bPL0Zj7=1@29S]4607R>g0030:2Se`2j^mX0^[_J00H0^[_J00<0
`kcC0<Bgc@34]ld01`34]ld00`2cZLh0ZIg90:VMb@030:VMb@H0Thg;1`1iR]P305RWn0<0/O7f0`3R
l]P40>;Md0D0Ogmo0P2n_mX509B;a`H0SgNd1P2IN:d60:F0[0030:j3YP2mTJT0_I6Y00D0_I6Y0`3H
Z:H20=je[@<0n]FO0P3]gg840;cblPH0WZSM1P27R<h708F;dP060:Fij03Cl^H0do;V0=?biP35m:@0
/nB50P3=nJl30=CXi0H0Z;kY1P22Vn<308BNi@D0V<Gf00<0i]g?09K[/P2]m[h00`3<n^H00`38i>/0
i]g?0>KMc`0N0>KMc`00A@3VgLl00`005il0EY?]05JCk@0305JCk@030<K<gP3:`M40b/7A00H0b/7A
00<0bK[<0<Nkc`37^ll00`37^ll00`37_<l0000000000003000000804bJS0`19?9l607mOX`0309=a
ZP2OMZ@0WgJT00<0WgJT202_Q:L70<ZR[`H0il6^0`3khJP00`3Nf=40bloL0<_?g0050<_?g0@0GgWE
0`0oGl/70?ooo`80b=OU1@2n]]840<Rjc@@0`;3:1`2[XLd608V>d@80N8kL1@2PXmL60;ZkfP<0`kcC
1`34]ld00`2l/]00ZIg90:VMb@040:VMb@L0Thg;1`1iR]P01@1HYoP0/O7f0;7amP2alOH0i]g?00<0
h_;H1@3RgM000`3?c]T0QX_A08J;d@0308J;d@80IUnf0`2DRlL608mg]0H0VGR]1@2UP:`30:j3YPH0
_I6Y0`3HZ:H20=je[@<0n]FO0P3]gg850;cblPH0WZSM1P27R<h508F;dP<0Z[;N00@0do;V0=[fg`2c
i8D0cOV_1P3Dj>@30:Rnj@80UZcV1P22XnT709S5mP030:OekP2Fjk80[OJn00<0c?[V0`38i>/O0>KM
c`00AP3VgLl00`006J<0PJ?Y086Sj@03086Sj@L0b/7A0`39^/`30<Nkc`80akc?1@00000201<VX`<0
BCbO1P1oGj<609mfY0P0[hBW1`3:XZl50>O1[P@0nn6X0P3dlZP60<_?g0@0GgWE100oGl/50?ooo`03
04bGl@38enD0_[KB00D0_[KB0`38^/d60<2`bPL0Zj7=0`29S]4209ZLe0P0X:?G102j^mX40<>ld`H0
a;O=0`2l/]050:VMb@L0Thg;1P1iR]P40:jfg`040;7amP3Rl]P0h_;H0>;bf0D0h]g@0`3?c]T508J;
d@80IUnf0P2DRlL608mg]0H0VGR]1@2UP:`30:j3YPD0_I6Y1@3HZ:H40?[EW`030>gOLP2PX]H0RHc@
00@0RHc@1024PlX209jXg@H0QhS>0P25Rm860:ZbgP80f_KO00<0cOV_0=CXi03Dj>@0103Dj>@00`2k
a^<0UZcV09J/iP0409J/iPH0PZ?Y102HaOH20:OekP0409K[/P2]m[h0c?[V0<cjiP@0b>C[803VgLl0
04L0i]g?00<001VS086Sj@21XnT00`21XnT50<[1d@D0bK[<00@0ak_?0<Nlc`37_<l0akc?1P000000
100C9Z<0BCbO04TlW`19?9l607mOX`H0WgJT1`2_Q:L20<JIZ0H0bZ:_1@3W`Jh40?_QZ0<0m?:X1P3;
cm`405mie@<0?eo;1P23TMT80;jfdP030<Rjc@30/<X0`;3:00D0`;3:1P2[XLd00`2/Z]D0VYcD09ZL
e00409ZLe0L0X:?G0`2j^mX60<>ld`@0a;O=102l/]060:VMb@L0Thg;0P1iR]P70:jfg`80f=GE00<0
h_;H0>;Md03RgM000`3RgM040<o>f@D0QX_A101VGkH00`2DRlL0SgNd08mg]00308mg]0H0VGR]102U
P:`40:j3YPD0_I6Y1@3HZ:H20?gBU@80n]FO00<0kMmb0:2ReP2PX]H01@29S=0508B3bPH0SXg>202Z
/]h00`3Jm]l0/nB50>3jeP040=CXi0@0^lKS1P2F[>H608:Sj@0509S5mP2WmNh0YoG^0:OekP2Fjk80
0P2_n>`00`3<n^H0b>C[0<STj`020<STjb40i]g?00180>KMc`03000IX`21XnT0PJ?Y00<0PJ?Y0`3:
`M460<Vjc0@0akc?1P0000000`0C9Z<0BCbO04TlW`0204TlW`D0OenS1P2OMZ@70:n4Y`80aYVX1@3:
XZl60>O1[P<0nn6X1@3dlZP30<_?g080Uj;L0P1NJlP205mie@@0?eo;1P23TMT60;jfdP030;b_c@30
/<X0`;3:00H0`;3:102[XLd40:bZe@H0VYcD1`2PXmL00`2j^mX0`kcC0<>ld`050<>ld`<0a;O=1@2l
/]060:VMb@H0Thg;00<0Yj3@0:jfg`2^]]l01P2^]]l30=SEe@80j=o:0`3RgM060<o>f@@0QX_A1@1V
GkH508mg]0L0VGR]0P2UP:`50:j3YPD0_I6Y1@3HZ:H30?gBU@040>gOLP2f/b/0X:;F0:2RePD0RHc@
1P24PlX608j=cPH0Z[;N00<0f_KO0;?TQ@2Vgh000P3Pn]H00`3Dj>@0^lKS0;_6h`040;_6h`L0UZcV
0`22XnT408W=oP040:OekP2_n>`0[oS/0:ohk080_N;b0`38i>/R0>KMc`00B@3VgLl00`006J<0PJ?Y
086Sj@03086Sj@030<[1d@39^/`0bK[<00D0bK[<00@0bkc<0<Nlc`37_<l0akc?1P0000000`0C9Z<0
BCbO04TlW`0204TlW`D0OenS1P2OMZ@70:n4Y`80aYVX1@3:XZl50>O1[P@0nn6X1@3dlZP609NRg0<0
GV_8100oGl/708>Af@@0_[KB0`2l[ld80<2`bP030:^Qc@2/Z]D0[:[E00@0[:[E1P2JW=@60:2Se`03
0;Big@33_=<0`kcC00L0`kcC00<0a;O=0;bbd02l/]001@2l/]050:VMb@@0Thg;102WX=060:jfg`@0
f=GE0`3XglX00`3RgM00clkI0<o>f@050<o>f@D0QX_A101VGkH207YR[0<0SgNd1`2IN:d20:F0[0D0
[X>V1@2mTJT50=RXYP<0oM:E00@0][<[0:2ReP2PX]H0X:;F1@29S=0608B3bPL0SXg>102Z/]h20=[f
g`050;?TQ@3Pn]H0h?[F0>3jeP3@emh01`2ka^<309J/iP@0T/3f1@29cOh30:ohk0D0_N;b00<0b>C[
0>KMc`3VgLl08@3VgLl004T0i]g?00<001VS092Ui02@YN@00`2@YN@70<Vjc0<0bkc<0`37_<l50000
000301<VX`19?9l0BCbO0080BCbO1@1oGj<709mfY0D0[hBW1036VJP30<ZR[`H0il6^0`3khJP50?Cb
Z080g_KK1@2GX]`405i[b0@0?eo;1P23TMT30;jfdPD0_:o=1P30/<X00`31_mL0[:[E0:bZe@060:bZ
e@H0VYcD0`2PXmL40;Big@L0`kcC00<0`lWO0;bbd02l/]001P2l/]060:VMb@0309>=b`2WX=00Yj3@
00D0Yj3@102^]]l40=SEe@@0j=o:00<0j>C<0<o>f@3?c]T01@3?c]T508J;d@@0IUnf0`1jHZ`308mg
]0H0VGR]00<0YH2/0:j3YP2^PjH01@2^PjH30;fAZ@D0f:RV103mdYD00`2f/b/0X:;F0:2ReP020:2R
ePD0RHc@1P24PlX608j=cP<0Z[;N0P3Jm]l0102ci8D0h?[F0>3jeP3Pn]H30=3GgPD0^lKS0P2ccNd7
09;0mP0308W=oP1jiMh0Qn_X0080Qn_X00<0[oS/0;gRlP2mh_800`2mh_8U0>KMc`00BP3VgLl00`00
6J<0T:GT092Ui003092Ui0D0bK[<1@3;_<`30<Nlc`D0000000@04bJS04TlW`19?9l0BCbO1@1oGj<7
09mfY0D0[hBW1036VJP30<ZR[`H0il6^0`3khJP40?CbZ0<0g_KK1@2GX]`405i[b080HVk90P0oGl/7
08>Af@030;jfdP2l[ld0_:o=00@0_:o=1@30/<X30<6oe`L0[:[E1`2JW=@00`2PXmL0];WM0;Big@04
0;Big@D0`kcC0`33bMl70;bbd0D0ZIg900<0YjCB0:NPd02WX=001P2WX=030:jfg`@0f=GE1@3XglX2
0>STc0L0clkI1026Rm4506IO]P@0NV:/00<0SgNd09Uh[@2IN:d00`2IN:d00`2GLjP0[X>V0:j3YP06
0:j3YP<0_I6Y1@3HZ:H40?gBU@030;Jc:`2PX]H0X:;F0080X:;F1@29S=0608B3bPL0SXg>00@0Z[;N
0=[fg`3Jm]l0f_KO0`3Pn]H50=3GgP030;_6h`2ccNd0/lg]00@0/lg]0`2B`?H307cQm@@0Qn_X0P2Y
g_T30;gRlRL0i]g?001;0>KMc`03000IX`2@YN@0T:GT00<0T:GT0`39^/`70<^lc0030<Nlc`3<_ld0
c;o=00@0000000@04bJS04TlW`19?9l0BCbO1P1oGj<609mfY0@0[hBW1@36VJP30<ZR[`D0il6^0`3k
hJP40?CbZ0D0g_KK1@2GX]`405i[b080HVk90P3oool308>Af@<0UYKB202l[ld30<2`bP@0`KoG1`2/
Z]D609ZLe0030:Bhi`2d^Md0];WM00D0];WM0`33_=<60<?9g`L0_;;@00<0ZIg90:NTdP2WY=800`2W
Y=880:NPd0030:jfg`3HeMD0f=GE00<0f=GE103XglX40>STc0<0clkI0`2Na_@200E1`@<0QX_A101V
GkH507YR[080VGR]102GLjP80:j3YP<0_I6Y1@3HZ:H30?gBU@030;Jc:`2PX]H0X:;F00<0THk=0`1m
P/h208V<d0H0Q8?:1P2>SLh30:nkh`040=[fg`38olh0h?[F0>3jePD0d=ON00<0bMKS0;?=k@2ccNd0
102ccNd30:?_m`0307cQm@1Ldl@0G=?40080Qn_X1P2Yg_T00`2mh_80i]g?0>KMc`0V0>KMc`00B`3V
gLl00`003iT0T:GT092Ui004092Ui0030<Vjc03;_<`0bkc<00H0bkc<1`3<_ld0100C9Z<0BCbO04Tl
W`19?9l607mOX`H0WgJT102_Q:L50<JIZ080bZ:_1P3W`Jh30?_QZ0<0m?:X1P3Nm]/509NRg0@0GV_8
00<0HVk90?ooo`3oool01@3oool309JFdPP0_:o=00<0`;3:0<6oe`31_mL01031_mL70:bZe@80VYcD
1@2T^>L70;Big@030<>ld`33bMl0`lWO00D0`lWO1P2l/]000`2[_>D0YjCB0:NTdP040:NTdPL0Yj3@
0P33`MP40=SEe@@0j=o:1@3Xi<`00`3PjmT0W/Kd09k6m00409k6m0801D710P26Rm4406IO]PD0NV:/
1`2GLjP70:j3YP<0_I6Y1@3HZ:H30?gBU@030;Jc:`2AS/d0THk=00@0THk=1@1mP/h608B3bP80SXg>
1@2_^n<20<SocP030<Wof`3Pn]H0d=ON00@0d=ON0`39e^<30;?=k@@0Xnog0P1ReKT206gNc@0309oS
o02Yg_T0ZMki00@0ZMki:P3VgLl004`0i]g?00@000nI092Ui02@YN@0T:GT0`2C[>L70<^lc080d<OA
1@3<_ld00`3>_l`0000o04TlW`0204TlW`H0OenS1P2OMZ@40:n4Y`H0aYVX00<0bZ:_0>O1[P3W`Jh0
0`3W`Jh30?_QZ0<0m?:X203Nm]/409NRg0@0GV_82@3oool209JFdPL0_:o=00<0aLWM0<6oe`31_mL0
1@31_mL60:bZe@030:K9lP2T^>L0Y;SW00H0Y;SW1@2d^Md20;KIlPP0`lWO0P2l/]050:^li@H0YjCB
1@2WX=040<?1f0<0f=GE103XglX40>STc0<0h>_I1@2Na_@300E1`@0308J;d@1VGkH0IUnf0080IUnf
1@1jHZ`709McZ0L0[X>V0P2mTJT60=RXYP<0oM:E00<0][<[096>c@2AS/d0102AS/d507f2cPH0R93D
1P2_^n<20<SocP030<Wof`3=f>80cMSR00<0d=ON1P39e^<01@2ccNd0Xnog0:?_m`2SkoL0H]Fi0080
KMk=1@2Oho`20:WNnBd0i]g?001>0>KMc`H0TjcW1@3;_<`40=37d@<0c;o=0`3>_l`304TlW`H0OenS
1P2OMZ@30:n4Y`L0aYVX00<0bZ:_0>O1[P3W`Jh00`3W`Jh30?_QZ0030?CbZ02X`D@0000000800000
00<0UNCm08VVi`29Y^L00`29Y^L406Mid@0309NRg01NJlP0GV_800/0oooo0P2FU]850;b_c@<0aLWM
1`31_mL20:bZe@D0Y/Wb202T^>L00`2d^Md0]]Wb0;KIlP040;KIlPH0`lWO00<0X]ol0:^li@2[_>D0
1@2[_>D60:NTdP<0Yj3@1`33`MP00`3HeMD0j=o:0>SObP020>SObP@0j>C<1@3PjmT409k6m0@01D71
00@0QX_A06IO]P1VGkH0IUnf1@1jHZ`709McZ0P0[X>V00<0_I6Y0=RXYP3HZ:H00`3HZ:H40?gBU@03
0;:Sb02AS/d0THk=00D0THk=1@1mP/h507moO`0308R@e02_^n<0[k_S0080[k_S0P38olh00`39om/0
cMSR0<gHhP020<gHhP030=3GgP39e^<0bMKS00@0bMKS0`35n>`00`2SkoL0I<nN0:;blP020:;blP<0
Wn?l<@3VgLl004l0i]g?1P2C[>L30<^lc0H0d<OA00<0c;o=0<joc03>_l`00P3>_l`404TlW`D0OenS
1P2OMZ@30:n4Y`L0aYVX00<0j[nY0>O1[P3W`Jh00`3W`Jh20?_QZ0030?CbZ02X`D@0Z<5400D0UNCm
1@29Y^L406Mid@80FFk=2`3oool209JFdP<0_:o=1P35bMd50<6oe`<0/^[h1P2VbO860:Bhi`80S]So
1`2ffO820<?9g`D0X]ol1`2[_>D60:NTdP030:NPd033`MP0`l7H00D0`l7H0`3Igm/30>SObP<0j>C<
1@3PjmT20=7`i`040023f02Na_@0W/Kd09k6m0@01D71101VGkH507YR[0H0Ug>X202^PjH00`2mTJT0
f:RV0=RXYP030=RXYP@0oM:E0P2bXlP6096>c@@0OH;>1`1oOgl30:nkh`80b?o>00<0bOoK0<gHhP3=
f>800P3=f>800`3:d^00bMKS0<WFh`040<WFh`<0aOS/1@2Rl_8e0>KMc`00D03VgLl609>/i`030<^l
c03@am40d<OA00D0d<OA00<0dmSM0<joc03>_l`00P3>_l`0100008D0BCbO04TlW`19?9l507mOX`L0
WgJT00<0[hBW0<JIZ036VJP01P36VJP20>ZoZ@<0il6^0`3khJP20:S1A080LXWK1@2Ei?d408VVi`D0
IgWA00<0FFk=0?ooo`3oool02@3oool309JFdP030;b_c@35bMd0aLWM00H0aLWM00<0`KoG0;;Zn02b
j_P01P2bj_P50:K9lP80Y;SW1P2>f?l50;KIlP<0M]kd1P2Rgo`60:^li@D0YjCB00<0YKcZ0<?1f033
`MP01@33`MP50=WOf`040>SObP3Xi<`0j>C<0>STc0D0h>_I103Al>L30023f0@01D71101VGkH507YR
[0H0Ug>X202^PjH60=RXYP<0oM:E00<0][<[0;:Sb02bXlP01P2AS/d307f2cPT0Ogmo00@0[k_S0<So
cP38olh0bOoK103=f>830<[Bh0<0bMKS0`35n>`010000000XOKC0:7fd`2Rl_8h0>KMc`00D@3VgLl3
09>/i`80S[kg1`3@am430=?Hg@<0c[o<00@0000o04TlW`19?9l0BCbO1@1oGj<709mfY0030:n4Y`36
VJP0aYVX00H0aYVX0`3Z_jT20>O1[P050?_QZ03iiXd0Z<540:S1A00000000`1bRM/406Ane`0309GT
o@29Y^L0RJKW0080RJKW101WNM400`1IK/d0oooo0?ooo`090?ooo`80UYKB00<0Y[SU0<G9g@35bMd0
1P35bMd30:_hjPH0/^[h100h_/T505k>mPH0S]So00<0]]Wb07KNm01fg_@01@1fg_@60:;Oo0H0ZkcU
00<0YjCB0:FljP2U_>X00`2U_>X50<?1f0H0fMoK0P3NkM`00`3Xi<`0h>_I0>3[f@030>3[f@@0dO3W
0`3>k>X00`3Dg=h01D7100E1`@0200E1`@04000OY@1VGkH0IUnf06IO]PD0NV:/1`2GLjP70:j3YPH0
f:RV0`3mdYD00`2f/b/0/Z?80;:Sb007096>c@0307f2cP1oOgl0Ogmo00T0Ogmo00<0P>SW0;79k02a
bN`00`3=f>850<[Bh0030<WFh`35n>`0aOS/00<0oooo00<0XOKC0>KMc`3VgLl0>03VgLl00580i]g?
1@2>__L50=37d@D0dmSM0P3>_l`0100003l0BCbO04TlW`19?9l507mOX`L0WgJT00<0[hBW0<JIZ036
VJP01@36VJP50>ZoZ@050>O1[P3iiXd0nNJ=0:S1A00000001@1bRM/406Ane`80G7CB0P29Y^L406Mi
d@0305U^c@3oool0oooo00T0oooo102V^>D60<G9g@D0ZoSZ0P2bj_P304o7l0H0B[Oh1P1@_?T305[=
l`H0R<oo0`0^]MP505o5o0801IO6101O_?d70:FljP<0`l7H1P3Igm/30=k]g080fngO0`3PjmT40=7`
i`<0c^cZ0`3Dg=h400E1`@03000OY@1VGkH0IUnf00D0NV:/1`2GLjP70:j3YPD0f:RV103mdYD40;:S
b0<0THk=0`27[Nh00`1dZ?80Ogmo07moO`0907moO`@0/LW/00<0cMSR0<[Bh03:d^000`3:d^030=3f
i`D0oooo>P3VgLl005<0i]g?1@2>__L30=37d@L0dmSM00<0c[o<0<Bmd`0008D00P19?9l507mOX`L0
WgJT2036VJP50>ZoZ@80nNJ=0P2X`D@208F<d`@0LXWK1@1TO]L305addPD0IgWA00<0FFk=0?ooo`3o
ool01`3oool60:Jhi@<0aLWM1P2[n>X206gNf`D0ClO`1P1:]oP3052ln@@0TjcW1P28col40;>mhP<0
GlGl102K`?800`00J]00Gkcm05nlo@0205nlo@L0YKcZ00<0`l7H0=WOf`3Igm/0103Igm/40=k]g0<0
fngO00<0h>_I0=7`i`3Al>L00P3Al>L30<k/jPD0e=cN0`05@L4010007jD0IUnf06IO]P1VGkH407YR
[0L0Ug>X1P2^PjH20<FHZ@@0f:RV103mdYD30;:Sb0030;g>i`27[Nh0Qjg^00D0Qjg^2`1oOgl30;79
k0030;K1hP3:d^00b];P00<0b];P0`3@m^L60?ooocX0i]g?001D0>KMc`D0S[kg00<0d<OA0=?Hg@3C
f=d01@3Cf=d0102dkOH0a;gC0<Bmd`0008D204TlW`D0OenS1`2OMZ@80<JIZ0D0j[nY0P3iiXd0102X
`D@0QHcC08F<d`25S=<507:9f`@0I7kG101LM=8406Mid@80FFk=1`3oool00`1aRM/0Y[SU0:Jhi@05
0:Jhi@030<G9g@2[n>X0ZoSZ0080ZoSZ0`1]g]/209J[i@D0Q9?J1P28UMT809>/i`80R<oo1P2c_N82
0<JicPL0Vl3b0P00J]0205nlo@H0YKcZ0P2@e_h50=WOf`@0g^gL103KkMl30=WUgP040=7`i`3>k>X0
c^cZ0<k/jPD0e=cN00@0d/_C00E1`@05@L401D710P007jD206IO]PD0NV:/1P2GLjP60:j3YP80aIRY
103HZ:H30?gBU@030;Jc:`2bXlP0_LkW00<0_LkW1P27[Nh;07moO`030;79k02f`N80]/7R0080]/7R
0`3:d^030=3fi`L0oooo>P3VgLl005L0i]g?101FaoH40=?Hg@@0]>gf00@0a;gC0000Q@0008D0BCbO
1@1oGj<609mfY080/hVY1P36VJP50>ZoZ@<0nNJ=1@25S=<407:9f`D0I7kG0`1LM=8205Qge`80IgWA
0`1IK/d50?ooo`<0LHWK1@2V^>D409;_j`0309[ce`2jd>/0UZ_U00D0UZ_U1@24TmX608REf@H0TjcW
00<0[Z7:0;>mhP2c_N801@2c_N840<JicPD0Vl3b00@0[[OP04^8j@1;R>T0BhSY0P00J]020:FljPH0
T=Kn0`3Igm/40=k]g0@0fngO103IiMh20=_Mf0030<k/jP3Dg=h0e=cN00<0e=cN0`3Bbm<200E1`@80
01nU0P1VGkH507YR[0H0Ug>X1P2^PjH20<FHZ@@0f:RV0`3mdYD00`2bXlP0_LkW0;g>i`040;g>i`D0
Qjg^2`1oOgl60;K1hP040<[Bh03@m^L0d?KW0=3fi`P0oooo>P3VgLl005`0i]g?00<0E/Of0=?Hg@2d
kOH01@2dkOH00`0003l0002504TlW`0507mOX`D0WgJT0`2cRJT60<JIZ0D0j[nY0P3iiXd00`2WU/@0
TXg:09:=bP0309:=bP@0Lgg>00<0LXWK06Ane`1TO]L00P1TO]L405addP@0F7OG101IK/d70769f`03
0:Jhi@2Bkn/0T^o[0080T^o[00<0V_?G0;[@j`2jd>/00`2jd>/609J[i@@0Q9?J1`28UMT309>/i`@0
[Z7:1@2c_N860<JicP0309_0lP2^]n00[[OP00<0[[OP1@1;R>T00`00DK80T=Kn093FoP05093FoP03
0=WOf`3NkM`0g^gL0080g^gL103KkMl40=WUgP<0fmgH0P3Of]430=CLgPD0d/_C00D01D71000OY@00
7jD001nU06IO]P0507YR[0L0Ug>X102^PjH30<FHZ@@0f:RV0`3mdYD60;g>i`@0//OY0`2B/nd907mo
O`H0]/7R0`33j?000`3@m^L0oooo0?ooo`070?ooocX0i]g?001R0>KMc`0308Jon@2M[>80]>gf0080
002500<0BCbO07mOX`1oGj<00`1oGj<409mfY0<0/hVY1P36VJP50>ZoZ@80nNJ=0P2WU/@509:=bP@0
Lgg>0P1NM=4206Ane`@0G7CB101HMmL405jCj`0405U^c@1aRM/0LHWK0769f`D0Mlko00<0V_?G0;_j
jP3@h^D01`2jd>/509J[i@D0Q9?J1`28UMT00`2C[>L0[Z7:0:jQbP040:jQbP<0/kgR1`36^Lh70:jg
h0@0BhSY0P0MN^D3093FoPH0N]Kn00<0g^gL0=_]g`3KkMl00P3KkMl40=WUgP@0fmgH0`3Of]400`3D
g=h0d/_C0=;;d`040=;;d`801D710`007jD507YR[0L0Ug>X102^PjH40<FHZ@80f:RV103mdYD0103Q
hmH0_LkW0;g>i`2mc^L70;;7j@<0T[?]1`1oOgl209f[h0<0]/7R1033j?000`24hJT0oooo0?ooo`07
0?oooc/0i]g?001R0>KMc`<0WJcR0P0008D00`19?9l0OenS07mOX`0307mOX`<0WgJT102cRJT50<JI
Z0D0j[nY0P3iiXd00`2X`D@0YiK40:NFa00509:=bPD0Lgg>101NM=4405addP@0F7OG1P1NTn/407O>
o`<0^o[Z0`3@h^D70;[@j`D0UZ_U1024TmX608REf@0309b<`P2^XLX0[Z7:00H0[Z7:00<0/kgR0<Ji
cP36^Lh01P36^Lh00`3Da<X0[[OP0:jgh0050:jgh0@0BhSY100MN^D307[FoPH0Sm3n00<0fngO0=WU
gP3IiMh00P3IiMh40=_Mf0@0gm[A1`3Bbm<00`39aMH01D71000OY@02000OY@0306IO]P1jHZ`0NV:/
0080NV:/1`2GLjP30:j3YPD0aIRY0P3HZ:H30?gBU@040;Jc:`3QhmH0hN?F0;g>i`80bm?O0`2banT3
0:Z_f`@0Uj?M1@1oOgl409f[h0030;K1hP33j?00`nS`0080`nS`00<0Q>6Y0>KMc`3VgLl01`3oooll
0>KMc`00H`3VgLl209f/hP80002500<0BCbO07mOX`1oGj<00`1oGj<309mfY0@0/hVY1@36VJP50>Zo
Z@80nNJ=0`2WU/@609:=bP@0Lgg>101NM=420661f`80G7CB1@1HMmL705jCj`0407O>o`2kn^X0^o[Z
0;_jjPD0d>;U0`2jd>/309bNePD0QH?91029Ol800`24TmX0R9GI08REf@0509b<`PL0[Z7:2036^Lh2
0=C4bPH0[[OP00<0/KKM07B>gP1dS]h00P1dS]h00`1;R>T07G[U01eji@0301eji@H0Sm3n0P2ZaNd3
0=WUgP@0fmgH1@3Of]400`3Rh=80d/_C0=;;d`030=;;d`<0bLGF10007jD507YR[0H0Ug>X0`2^PjH5
0<FHZ@80f:RV0`3mdYD30>7SeP80bm?O00<0`/3H0:Z_f`2Z[m/01@2Z[m/509NSg@H0WJ_P0P2Xco@3
0<?Xl00308CQZ@3VgLl0i]g?0080i]g?1@3ooolm0>KMc`00I03VgLl0102M[>8000250000Q@0008D5
07mOX`80WgJT1P2cRJT40<JIZ0D0j[nY0P3iiXd40:NFa0D0TXg:1@1cOLh405idd@@0HH7K1@1HMmL3
05jCj`<0PMok0`2kn^X50=3Ri@030;bog02LW]H0W9kF00D0W9kF1025PlT508Uo`PL0W8c21`2^XLX0
0`33Zl80a[W>0<JicP040<JicP@0e<C:0P2^]n050;6fg@@0M8kN101ZT>@201eji@80Sm3n1P2ZaNd0
0`3IiMh0fmgH0=_Mf0020=_Mf0D0gm[A0`3Rh=830=;;d`@0bLGF10007jD507YR[0H0Ug>X0`2^PjH5
0<FHZ@80f:RV0`3mdYD20>7SeP80bm?O0`32`=P60:Z_f`H0Uj?M0P2MZn060:S?m0030<?Xl03VgLl0
i]g?04H0i]g?001U0>KMc`030000?`0008D000250080Nf6Y0`1oGj<00`2OMZ@0/hVY0;>9Z@050;>9
Z@<0aYVX1@3Z_jT20?WVS@030:S1A02WU/@0YiK40080YiK41@2BSLX507=mcP@0GWCA101QPM/807FX
lP80PMok0`2kn^X50=3Ri@<0_;oL1P2LW]H508F3b@D0RGo21`2LS<850:jQbP<0`j_21036^Lh50=C4
bPP0/KKM101dS]h606Z@i0H0Z/G]0`2na=l30=_Mf0@0gm[A1@3Rh=800`3Bbm<0bLGF0<W5eP040<W5
eP<001nU00<0DTj`07YR[01jHZ`00P1jHZ`709McZ0030:j3YP35V:T0aIRY00D0aIRY00D0f:RV0?gB
U@3mdYD0oM:E0>7SeP020<_Cg`D0`/3H1P2Z[m/309NSg@@0VKob1@2XcoA:0>KMc`00I@3VgLl00`2K
X]X000250000Q@0507]QZ@0309mfY02cRJT0/hVY00D0/hVY0`36VJP50>ZoZ@80nNJ=1@2WU/@609:=
bP@0Lgg>1@1NM=440661f`L0MJSb0`2bh_L30<kSi`<0d>;U102l_m`609bNePD0QH?91@29Ol8709b<
`P@0[Z7:1033Zl830<JicPH0e<C:00<0gmcC0;6fg@2a]]d01@2a]]d507B>gPH0JY3T0`2ZaNd60;k4
g`030=_Mf03Of]40gm[A0080gm[A1@3Rh=800`3Jln00bLGF0<W5eP050<W5eP@001nU00@0DTj`07YR
[01jHZ`0NV:/1`2GLjP00`2^PjH0aIRY0<FHZ@050<FHZ@@0oM:E00<0cm7K0<_Cg`32`=P01@32`=P5
0:Z_f`030:K8l@2I_o80VKob00H0VKob00<0Z<od06_K`@3VgLl0B`3VgLl006H0i]g?0P0008D507]Q
Z@P0/hVY0`36VJP50>ZoZ@030?WVS@2X`D@0YiK400D0YiK40`2BSLX209Bdk@@0IYGY00<0Lgg>05id
d@1NM=400P1NM=450661f`@0MJSb102bh_L50<kSi`030=3Ri@2l_m`0_;oL00@0_;oL1P2LW]H408F3
b@D0RGo21`2LS<830:jQbPH0`j_200<0a[W>0=C4bP3Da<X0103Da<X30=oLd`L0/KKM101dS]h706Z@
i0030:[5k@2na=l0_/CO00D0_/CO0P3?dM/30=oJd@@0h^3B0`3Jln060<W5eP040:g=l@007jD001nU
000OY@80DTj`0P1jHZ`709McZ0030:j3YP35V:T0aIRY00D0aIRY0`3kfJ820<oAf`P0`/3H00<0ZZoK
0:K8l@2Vb?400`2Vb?4609VolP0304S8bP3VgLl0i]g?04`0i]g?001V0>KMc`8000251@1kHJT80;>9
Z@80aYVX1@3Z_jT20?WVS@030:fI`P2WU/@0YiK400<0YiK40P2kc>L509Bdk@@0IYGY101RT^T00`1N
M=40HH7K0661f`030661f`0307FXlP2bh_L0/^;g00<0/^;g1@3>hnL20<W?g`H0_;oL1P2LW]H508F3
b@D0RGo21`2LS<800`2^XLX0`j_20<>[`P050<>[`PH0e<C:103Og=<60;6fg@030:>hi`22U=`0PYCL
0080PYCL00@0M8kN06Z@i01ZT>@0JY3T0`2?W]h70;k4g`@0cm7K00<0gm[A0>;PdP3Rh=800P3Rh=85
0=[ch080bLGF102]cO43000OY@<0DTj`0P1jHZ`509McZ00309in[`35V:T0aIRY00H0aIRY0`3kfJ80
0`3?dM/0cLWF0<g9eP060<;0f080`]o^1P2Vb?4209VolP0304S8bP3VgLl0i]g?04l0i]g?001V0>KM
c`<00025101kHJT90;>9Z@030<JIZ03Z_jT0j[nY00<0j[nY0P3iiXd0102]VL80YiK40:NFa02WU/@5
0;_<i`D0U;C]101VUNT506:Bj@L0QkGc0P2bh_L50<kSi`@0bLoO1P2l_m`509bNePD0QH?91@29Ol86
09b<`P030:nJ`P33Zl80`j_200H0`j_200<0g<W60=C4bP3Da<X00P3Da<X60=oLd`80/KKM1@2S^>L4
08:Dg0L0SikN1@2na=l50<oAf`040=c/gP3Rh=80h^3B0>;PdPD0f_?P0P1_gm860:g=l@8001nU101B
C[00101jHZ`0Ug>X09McZ02GLjP309in[`P0aIRY0`3kfJ830<g9eP@0`/3H1@32gnh30:K8l@80>[jl
E03VgLl006L0i]g?0P0008D507]QZ@P0/hVY00<0aYVX0>ZoZ@3Z_jT00`3Z_jT01@3iiXd0[IW20:fI
`P2]VL80YiK400L0^lcW1@2D]>d406JEj@D0HY;Y1P27]O<30:gImP<0c^?W1P39cml30;bog080XKKW
101cS=d209bNeP@0QH?91@29Ol8509b<`P<0[i[21P33Zl830=c9aP<0e<C:1@3Og=<20<[hj@H0XkSW
1@22U=`708nNgP<0_/CO1@3?dM/30=c/gP030>;PdP3Jln00f_?P0080f_?P1@1_gm850:g=l@8001nU
1@1BC[000`2GLjP0WWj_09in[`0409in[`H0aIRY103kfJ840<g9eP030<;0f032gnh0`]o^00@0`]o^
0P00001H0>KMc`00I`3VgLl20000Q@D0Nf6Y202cRJT50>ZoZ@80nNJ=0P2]VL820<CGj0H0^lcW0`2]
^^<408:JhP04049Yd`0B000008O=06JEj@D0HY;Y0P27]O<70:gImP030<kSi`39cml0bLoO00@0bLoO
00<0^lWU0:6fi`2Q]^L0102Q]^L507><g@80K7W>0`25PlT508Uo`P80W8c21@2_V/850<>[`PD0g<W6
00<0e<C:0=oLd`3Og=<00`3Og=<40<[hj@H0XkSW1@22U=`708nNgP030;k4g`3?dM/0cm7K00<0cm7K
103Lk=h30<3nc`030=[ch01Jdmh0F]?N00<0[]Sf0P1_gm850:g=l@8001nU101BC[0709in[`H0aIRY
0`3kfJ840<g9eP<0dO3X0`32gnh00`000000i]g?0>KMc`1I0>KMc`00I`3VgLl20000Q@D0Nf6Y202c
RJT50>ZoZ@030?WVS@2]VL80a=OX00@0a=OX0`2kc>L00`000000[K[S0:fjh`020:fjh`D0PY[R0`12
JM<20027c@D0F[Sl1P2]fOH30;KCk`<0bLoO102kbND60:6fi`D0LhcM101/NLh508Uo`P0309b<`P2_
V/80[i[200D0[i[21033Zl850=c9aP80j?_60`3Og=<60<[hj@D0XkSW1@22U=`608nNgP030:Ngi03?
dM/0cm7K00<0cm7K103Lk=h30<3nc`<0f>gR00@0f=3A0:kHmP2^f?H0[]Sf1030b>42001g^@030:g=
l@007jD001nU00@0DTj`1`2NOZl60<FHZ@<0nmVR0`3=bMH50=7`j0030<;OkP3VgLl0i]g?05/0i]g?
001W0>KMc`8000251@1kHJT80;>9Z@030>70]`3Z_jT0j[nY0080j[nY00<000000<CGj034enP01@34
enP00`2kc>L00000000000050:fjh`@0PY[R1012JM<201e>a`D0F[Sl0P2]fOH70;KCk`030<W?g`2k
bND0^lWU00@0^lWU1@2Q]^L507><g@@0K7W>1@2=Q/L80:nJ`P<0`j_21P3LbLH30>SkaP030=oLd`3:
n>T0b_SY00<0b_SY00<0i]g?04C4h@14a>400`1g/?H20:>hi`D0PYCL0P2?W]h50:Ngi0<0cm7K103L
k=h20<3nc`030:cic`3HkN80f>gR0080f>gR0P3Hd=400`2^f?H0`<SQ0<38h@040<38h@040<WAh000
MkT007Ni000OY@@0DTj`1`2NOZl50<FHZ@@0nmVR0P3=bMH50=7`j5l0i]g?001X0>KMc`030000Q@1k
HJT0Nf6Y00<0Nf6Y1`2cRJT30>70]`80j[nY00<0nNJ=09OGo@34enP01@34enP4000000<0[K[S0P2J
W]L407Mmc00408:JhP12JM<0@VWC049Yd`<07Dk700<005O?05Zio01J^O`00`1J^O`60;KCk`80[lK[
1`2kbND50:6fi`D0LhcM101/NLh508f6a`L0[i[20`33Zl850=c9aP<0j?_600<00000072fn`1`]_/0
0P2RW]400`0jR>`0i]g?04C4h@0304C4h@@0Mk3f1@24X^L80:Ngi0030<oAf`3Lk=h0g>cN0080g>cN
0P30o/l00`2/nLl0f>gR0=S]hP020=S]hP<0f=3A00<0g<o<0<38h@30b>400`30b>440<WAh003000O
Y@1BC[00DTj`00<0DTj`1P2NOZl50<FHZ@<0nmVR00<0al_M0<g9eP3Al>P00`3Al>QQ0>KMc`00J03V
gLl00`0008D0Nf6Y07]QZ@0307]QZ@L0/hVY0`3Q`;L20>ZoZ@@0UmOm00<0a=OX0000000000001@00
000609ZNe`@0Mgg<0P1GILD2049Yd`<07Dk70P00Ell405Zio0<0]]?_1@2_a^/50;_9i@@0Zn?j100j
]?0307><g@@0K7W>1@2=Q/L80:nJ`P030<>[`P3LbLH0g<W600<0g<W60`3XnlH00`1`]_/0XYkA0::N
d@040::Nd@<0>XS/0P00IKd00`14a>40Mk3f07N`mP0207N`mPD0Q:;W1P2W]n@40;WRl`040=c/gP30
o/l0[?W?0:cic`@0f>gR103Hd=420=c?c0<0`<SQ1P39dN05059>/0L0WWj_1035V:T30?_IXP<0a_O/
00<0dO3X0>KMc`3VgLl0H@3VgLl006P0i]g?00<0002507]QZ@1kHJT0101kHJT50;>9Z@D0hL2g00<0
j[nY09OGo@2Geod02P0000000`2c_^<0VYkG09ZNe`0309ZNe`D0Mgg<0`1GILD301e>a`80=FOE00H0
05O?06ZUl`1ZYO<0JZGc05Zio02fdnl70:o6j`030;_9i@2[hoX0Zn?j00@0Zn?j00<0L=o=09gdhP2M
m>800P2c^ml00`0j]?00F00007><g@0406aicPD0SHK71`2_V/820<o>f@@0g<W60`3XnlH00`2QV/d0
XYkA0::Nd@060::Nd@@0>XS/0P00IKd00`0[Tnl0Mk3f07N`mP0608BRi`<0YkOT1@2ih_<209oef@80
[?W?103HkN840=S@d@@0g<o<00<0`<SQ0<WAh039dN001039dN000`2ok_8001nU059>/003059>/0L0
WWj_0`35V:T40?_IXP80a_O/I@3VgLl006T0i]g?1P1kHJT50;>9Z@D0hL2g0P2D[>L00`2^_>@00000
00000007000000<0/kkS1@2JW]L407Mmc0@0EfG50`0MC/L303EWe@@0JZGc1P2_a^/30:oBlP<0Zn?j
0P1`gld00`2Mm>80__W/0;>kg`050;>kg`0305P0001/NLh0K7W>0080K7W>1@2=Q/L50:nJ`P@0clkI
0`3LbLH20>SkaP030:6Jc@2dU;H0]9Bf00H0XYkA0P2o/lh306:Ql`0303Z8k000E<@006Fm00<0:i?_
1P24X^L00`2W]n@0^N;c0;WRl`020;WRl`80WoGI0`34mNh30=GJg0030=S]hP3Hd=40f=3A0080f=3A
1@3Lcl`00`3VjM80bM7P0<WAh0020<WAh0@0_nkb101BC[0709in[`<0aIRY0`3kfJ800`36mn`0i]g?
0>KMc`1U0>KMc`00J@3VgLl00`0008D0Nf6Y07]QZ@0307]QZ@@0/hVY1P3Q`;L309B/i`030:jli000
0000000000D00000102c_^<509ZNe`@0Mgg<101GILD204MRbP0301e>a`0eImD0=FOE0080=FOE101Z
YO<30:o6j`H0[m;b00@0Zn?j073Oc@2bn]00/_[@0`2nnN`60;>kg`0409bId01H0000K7W>06aicPD0
SHK7102_V/860<o>f@040=c9aP3XnlH0XI[=0:6Jc@@0]9Bf102RW]440;nccPD0HZ7c00<005C402^C
k`0[Tnl00P0[Tnl707^mo0030;WRl`2OmMT0WoGI00<0a?G^103Ef]`0103Eb/l0f=3A0=S@d@3Hd=46
0=c?c080i^WB00<0bM7P0;o^lP2ok_80102ok_84059>/0L0WWj_0`35V:T30?_IXVP0i]g?001Y0>KM
c`030000Q@1kHJT0Nf6Y00<0Nf6Y102cRJT50>70]`<0U:cW0`2@eol5000000030;KFl@2c_^<0/kkS
00<0/kkS102JW]L507Mmc0@0EfG50P17H/X0100MC/L0=FOE03EWe@0eImD407bTk@0306ZUl`2_a^/0
[m;b00D0[m;b0P2fm_020;;jd0D0__W/1@2c^ml309bId0030011[P2=Q/L0SHK700<0SHK70`2_V/86
0<o>f@040000002QV/d0XI[=0:6Jc@D0]9Bf0`2RW]460;nccPD0HZ7c0P00K]P200B4gP0402^Ck`1k
_O`0Nkgl07^mo0@0ImGd1034mNh50=GJg080eL[?00<0f=3A0=c?c03Lcl`0103Lcl`30>KYdP<0Yo2]
0`2ok_800`160000=;Zn059>/003059>/0H0WWj_0P35V:T40?_IXVP0i]g?001Y0>KMc`030000Q@1k
HJT0Nf6Y00<0Nf6Y102cRJT50>70]`0309B/i`2@eol0T=Oo00D0T=Oo0P2fe_4404_:fP<0Ll?n101/
TnH00`2JW]L0Mgg<07Mmc00207Mmc0@0EfG50`17H/X403EWe@H0O:C]0`2_d_830;Kfl080/_[@1`2n
nN`50;>kg`<0W9W@00<0V7^a08f6a`2=Q/L00`2=Q/L00`2_V/80clkI0<o>f@040<o>f@<0XhNf00<0
XI[=0;BD]P2dU;H01@2dU;H00`2RW]40_k?>0;nccP050;nccP80h_GG1014^o800`0=RN<006kH001^
f00202nXk`8018CN00<0ImGd08;XiP22j>H01034mNh50=GJg0<0eL[?00<0g=;?0=c?c03Lcl`00`3L
cl`30>KYdP<0Yo2]0`2<W]l407JHi@<0DTj`1`2NOZl00`35V:T0nmVR0?_IXP020?_IXVP0i]g?001Z
0>KMc`D0Nf6Y0`2cRJT50>70]`80i]g?00<0PkSg02BRj@2@eol00P2@eol208>hm`0307cFoP2ca^P0
/lKX00@0/lKX00<0Bl[J07?3oP1c`oh0101/TnH2061ie080Mgg<1@1GILD304MRbP@0=FOE1P1lY>d0
1@2_d_80]_K`0;Kfl02fm_00/_[@008000000P34`ML00`0@0000OJS_07fXk`0207fXk`D0T82n1@2H
Nk4507Jjn`D0clkI102SQkH80;BD]PL0_k?>0`3RmML200000080Qj7T00@0A;_b00f9h`0=RN<03HWS
0`0_Z>l5087?o`030<CekP3Ef]`0eM[L00<0eM[L103Eb/l20=cBc`<0g<o<0`3VjM820:O`[@030:Rh
i02<W]l0S9kO00<0S9kO0`1fV>D3059>/0L0WWj_00@0aIRY0?_IXP3kfJ80nmVRJ@3VgLl006X0i]g?
1P1kHJT20;>9Z@D0hL2g0`3VgLl508>hm`<0[;SR0`2ca^P50;g0g00307?3oP1/TnH0K9?V0080K9?V
101PNM@405MUa@<0Af;:101NR><0100eImD0O:C]07bTk@1lY>d409[?nP80X?KK1P34`ML0103PL180
OJS_07fXk`1mZ>l50920_PH0V7^a1@1f^_/30<o>f@D0XhNf202dU;H00`3>ZK@0_k?>0;nccP030;nc
cP<0h_GG00<0bNC[08NQi027XN@00P27XN@302MHc@8038_R0P0=RN<3087?o`@0ZLgb0`3Ef]`40=G:
c`@0g=;?00@0g<o<0>KYdP3VjM80i^WB0P2Wl:d20:Rhi0H0S9kO0`1fV>D2059>/0L0WWj_103kfJ9Y
0>KMc`00JP3VgLl303Iki@<0Nf6Y00<0/hVY0>70]`3Q`;L00`3Q`;L50>KMc`0308>hm`2/^>80[;SR
00D0[;SR00<0/lKX0;g0g02m`=`01@2m`=`0102B]o00K9?V06bCiP1/TnH4061ie080FGKE0P1GILD4
04MRbP80GXSS101oOgl309[?nP80Ogmo00<0X?KK0<C1e`34`ML01@34`ML00`33]Ld0ZA/007fXk`02
07fXk`D0T82n1@2HNk400`2NOZl0M[[k07Jjn`0307Jjn`030<o>f@2SQkH0XhNf00<0XhNf00<0/XZ/
0;BD]P2dU;H01@2dU;H20<jY]0@0_k?>0`3RmML209Z<``@0Pg_200@0Qj7T02MHc@0WF<d09eS=0`0<
Rn880:W=lP030=GJg03Eb/l0eL[?0080eL[?1@3Ld/l20>CidP030>KYdP2Wl:d0Z;ST00@0Z;ST0`2<
W]l209FJeP@0VZOO00<0DTj`09in[`2NOZl0102NOZl30<C/l080nmVRJ@3VgLl006/0i]g?1@0fNnD0
0`2cRJT0hL2g0>70]`030>70]`H0i]g?1P2/^>800`2i`N00_L3L0;g0g0050;g0g080`lgQ0P2F_O82
06bCiP@0H7WD101IM]D404MRbPH0Ogmo00<0V/oj07moO`1oOgl00P1oOgl00`3C`<P0a<7G0<C1e`03
0<C1e`80`kG=00@0h70B07fXk`1mZ>l0OJS_1@2@P;h509Qk/@H0WWj_1@2SQkH30;::[0H0]9Bf0P3>
ZK@30;nccP<0h_GG00@0000009Z<``2JS<<0VXc31023Nl8205iYa`809eS=00<0O`0000b;hP0<Rn80
1P2YcO800`2``^L0eL[?0=G:c`020=G:c`H0g=;?0P3TnM820:2ciPD0VIkH1P2EV]H309ZWg`80DTj`
102NOZl50<C/l6X0i]g?001/0>KMc`@0=W_U1P3Q`;L70>KMc`<0[;SR102i`N050;g0g0@0`lgQ0P2F
_O800`00A:l0H7WD061ie002061ie0@0FGKE101PTn/;07moO`80dl380`34`ML40<>ec@030:TK001m
Z>l0OJS_00D0T82n1@2HNk4609in[`@0XhNf102bRZ`50;BD]P@0cZVd00D0_k?>0>;ee`3RmML0h_GG
0000000409Z<``D0Pg_20P1NJLL202MHc@0307l00001M=d00GCM0080ZLgb1@2``^L30=G:c`D0g=;?
0P3TnM840:2ciPD0VIkH1@2EV]H409ZWg`03059>/02NOZl0WWj_00H0a>c`J`3VgLl006d0i]g?100f
NnD40>70]`T0i]g?00<0[;SR0;W1h02i`N00102i`N030;g0g0H0`lgQ0P2F_O800`1odOl0H7WD061i
e002061ie0@0FGKE0`1PTn/;07moO`<0dl3800<0a<7G0<>ec@33]Ld00`33]Ld0102Y6`0002B^07fX
k`1mZ>l40920_PD0V7^a1`2NOZl30:>7]P@0/XZ/1@2dU;H40<jY]0<0n>2^00<0000009Z<``2JS<<0
0`2JS<<508=k`P@0GVW700@002bf001Oe@00GmD00GCM1`2``^L00`3Eb/l0g=;?0=cBc`030=cBc`80
i?WB1@2P/nH509VNf0H0UI[F00D0VZOO0>KMc`3VgLl0i]g?09in[`060<C/l6`0i]g?001^0>KMc`@0
=W_U0`3Q`;L:0>KMc`L0^L7P00<0_L3L0<?=h@33cN401033cN430<;Vl080Om7o00<05WcU061ie01P
NM@01@1IM]D2062Cj`/0Ogmo0`3C`<P70<>ec@030:TK00009:h0OJS_00@0T82n1P2HNk4609in[`80
XhNf1@2bRZ`40;BD]PD0cZVd0`3hh:h00`000000XiW:09Z<``0409Z<``@0Pg_21@1NJLL01000;;H0
05oE001Oe@00GmD50;32i`<0/<[]0`3Ld/l20>CidP0309WLoP2P/nH0X;?V00<0X;?V1@2IW]P509FJ
ePL0i]g?0`34k?1^0>KMc`00L03VgLl203Iki@80hL2g303VgLl50;W1h0<0^]W`0`33cN440<;Vl0@0
/_;d0P0FO>D00`3oool0FGKE05Ufe@0305Ufe@03062Cj`1oOgl0Ogmo00T0Ogmo0`3C`<P00`3B_LD0
`kG=0<>ec@030<>ec@040<fnc02Y6`0002B^07fXk`D0T82n1@2HNk4609in[`030:>7]P2bRZ`0/XZ/
00@0/XZ/0`2dU;H50<jY]0<0n>2^00<000000:>IbP2SVLX01@2JS<<508=k`P@0GVW70P0SI=P3001O
e@030;32i`2`b^d0/<[]00D0/<[]00<0g=;?0>CidP3TnM800P3VgLl00`2Ig?h0X;?V0:2ciP030:2c
iPD0VIkH00<0UI[F0>KMc`3VgLl02@3VgLl00`34k?00i]g?0>KMc`1]0>KMc`00L`3VgLl00`3Q`;L0
i]g?0>KMc`0;0>KMc`030;W1h02jfO00^]W`00D0^]W`00<0`lgQ0<;Vl032i_000P32i_040;;bm080
]n[f00@05WcU0?ooo`3oool0oooo1@1>]?X907moO`<0dl380`3B_LD30<>ec@<0cKk<0P009:h00`1m
Z>l0T82n0920_P020920_PD0V7^a1P2NOZl80;::[080]9Bf1@3>ZK@30?SP[P030000002SVLX0XiW:
00D0VXc31@23Nl8505iYa`<08fCH0P00GmD60;3:k@80WNkfR`3VgLl008<0i]g?1@2jfO0409;Zm`04
0<;Vl02bl_@0/_;d0;;bm0@0]n[f00<0_=?[0?ooo`3oool00P3oool00`1>]?X0oooo0?ooo`020?oo
o`L0Ogmo0`3C`<P50=:ma@030<>ec@3=_/`0cKk<00<0cKk<0P009:h40920_PD0V7^a1@2NOZl00`2W
P:T0/XZ/0;::[0060;::[0030;BD]P3>ZK@0cZVd00@0cZVd0`3hh:h40:>IbPD0VXc31023Nl8505iY
a`@08fCH00<0067C001Oe@2`b^d00P2`b^d209g^mXd0i]g?00240>KMc`030;[Il02Bj_L0T^[g00<0
T^[g0`1>c=X505O=l0030;OZmP2ldn/0_=?[00X0oooo1@1oOgl30=?0b0H0d[g51P3=_/`2000T[P80
JEfb0P2@P;h509Qk/@@0WWj_0`2WP:T70;::[0030;BD]P3>ZK@0cZVd00<0cZVd0`3hh:h30:>IbP80
Thc91@2CRLH408n:bP0308=k`P1NJLL0GVW700<0GVW7100SI=P00`000000i]g?0;3:k@0209g^mXh0
i]g?002@0>KMc`@0L<So00<0_=?[0?ooo`3oool02@3oool50;fnfP030=?0b03B_LD0d[g500D0d[g5
00<0fLo>0<fnc03=_/`00P3=_/`20=W>c`05000T[P1YGK80JEfb06UM/P2@P;h01P2HNk4209in[`@0
Yh2Y1`2bRZ`60<jY]0<0n>2^1P2CS<T509>9aP@0Sh[:2027V=d00`1]b_h0i]g?0>KMc`2A0>KMc`00
TP3VgLl205Fin`030738o`2ldn/0oooo00P0oooo1@2m_]X00`2ob>80d[g50=:ma@050=:ma@<0fLo>
0`3=_/`20=W>c`8002B^0`1YGK800`2@P;h0V7^a09Qk/@0309Qk/@0309in[`2WP:T0Yh2Y00<0Yh2Y
1`2bRZ`00`3:Wjd0cZVd0<jY]0020<jY]0<0n>2^0P2@S/h509><b@D0ThW61@2?R/X608NHg@030:?g
h03VgLl0i]g?0980i]g?002C0>KMc`<0EKWk00<0^LOU0?ooo`3oool01@3oool0100XO^L0_KkJ0;fn
fP2m_]X40;o8hPD0d[g51@3Iclh0103=_/`0fLk?0=W>c`3Ic/l2000T[P@0JEfb0`2HNk4209AcZ`H0
Yh2Y1P2bRZ`20<ZO[@@0cZVd0`3hh:h2092>cPD0Thc91P2CRLH508n:bP<0QiSM0P2Smn2E0>KMc`00
UP3VgLl00`1E^O/0^LOU0?ooo`040?ooo`040;nnf000Ck@004nd0;fnfPH0_lSR0`3B_LD50=W?cP80
fOGQ0`3Ic/l00`3LhMT002B^06UM/P0306UM/PD0U7>[1P2WP:T60;::[0<0bYn]0`3>ZK@30?SP[P<0
T8k>1@2CS<T509>9aPH0Sh[:00<0QiSM0:?gh02Smn00UP3VgLl009T0i]g?1@2Ye?H20;nnf003001?
]02ob>80_lSR00D0_lSR00<0d[g50=W?cP3Iclh00`3Iclh40=Weh@040=W>c`3LhMT0g>7I000T[P@0
JEfb1@2DLj/70:N0Z@D0/XZ/0`3:Wjd20<jY]0<0n>2^102@S/h509><b@D0ThW61@2?R/X209kXniP0
i]g?002J0>KMc`D0ZMCf00<0_kkH0;_Jk`2kf^l01@2ob>8309C[m`<0fLo>103ImN4405S<Z0030=cQ
f@009:h0JEfb0080JEfb1P2DLj/60:N0Z@@0/XZ/103:Wjd20<jY]0<0n>2^1@2@S/h409><b@H0ThW6
00@0Sh[:09kXn`2Nj?/0W^SkVP3VgLl00:00i]g?00@000000;_Jk`2kf^l0_lSR1`2DjoL0103Iclh0
fOGQ0=Weh@1Hc:P70>KMc`03000T[P1YGK80JEfb0080JEfb1@2DLj/60:N0Z@@0/XZ/1@3:Wjd0103>
ZK@0n>2^0?SP[P3hh:h204^an@@0>ZGe0`1B]?/0102CS<T0ThW609>9aP2CRLH407g>o`0309kXn`3V
gLl0i]g?09T0i]g?002f0>KMc`03000T[P1YGK80JEfb0080JEfb1@2DLj/60:N0Z@<0/XZ/1P3:Wjd3
0?WHY`L0i]g?00<0>ZGe05:dn`1B]?/00`1B]?/307g>oih0i]g?002g0>KMc`@0JEfb1@2DLj/60:N0
Z@<0/XZ/1P3:Wjd30?WHYjh0i]g?002g0>KMc`@0JEfb1@2DLj/70:N0Z@030;::[03:Wjd0bYn]00D0
bYn]0`3if:N^0>KMc`00]`3VgLl010009:h0JEfb06UM/P1YGK8509AcZ`L0Yh2Y00<0/XZ/0<ZO[@3:
Wjd0103:Wjd30?WHYjl0i]g?002h0>KMc`<0JEfb1P2DLj/60:N0Z@030;::[03:Wjd0bYn]00@0bYn]
0`3if:N_0>KMc`00^03VgLl406UM/PD0U7>[1P2WP:T70<ZO[@<0nMRW[`3VgLl00;P0i]g?00@001RN
06UM/P1YGK80JEfb1@2DLj/60:N0Z@H0bYn]0`3if:N`0>KMc`00^03VgLl0103>KP00JEfb06UM/P1Y
GK8509AcZ`D0Yh2Y0P2jTZd50<ZO[@<0nMRW/03VgLl00;P0i]g?00@0cVh0000HWP1YGK80JEfb1@2D
Lj/50:N0Z@80^Y:]1@3:Wjd30?WHYk00i]g?002i0>KMc`8001RN00<0JEfb09AcZ`2DLj/00`2DLj/4
0:N0Z@<0^Y:]103:Wjd30?WHYk40i]g?002i0>KMc`8001RN00<0JEfb09AcZ`2DLj/00`2DLj/30:N0
Z@D0^Y:]0`3:Wjd30?WHYk40i]g?002i0>KMc`<001RN00<0JEfb09AcZ`2DLj/00`2DLj/20:N0Z@D0
^Y:]0`3:Wjd30?WHYk40i]g?002i0>KMc`040<i^000069h001RN06UM/PD0U7>[00<0Yh2Y0;ZB[@2j
TZd0102jTZd20<ZO[@<0nMRW/P3VgLl00;X0i]g?0`0069h509AcZ`030:N0Z@2jTZd0^Y:]00@0^Y:]
0P3:Wjd30?WHYk80i]g?002j0>KMc`<001RN1@2?Mk<80;ZB[@040<ZO[@3if:L0nMRW0?WHYk80i]g?
002j0>KMc`<0oooo1@2?Mk<80;ZB[@<0nMRW/`3VgLl00;T0i]g?1@3oool508mg/`L0^Y:]0`3ehKNc
0>KMc`00^03VgLl60?ooo`D0SgNc1`2jTZd30?GQ]k<0i]g?002g0>KMc`L0oooo1@2?Mk<60;ZB[@<0
mN6g]03VgLl00;L0i]g?1`3oool508mg/`H0^Y:]0`3ehKNd0>KMc`00]`3VgLl80?ooo`@0SgNc1P2j
TZd30?GQ]k@0i]g?002g0>KMc`P0oooo1@2?Mk<40;ZB[@<0mN6g]@3VgLl00;L0i]g?203oool508mg
/`@0^Y:]0`3ehKNe0>KMc`00^03VgLl70?ooo`D0SgNc0`2jTZd30?GQ]kH0i]g?002i0>KMc`H0oooo
1@2?Mk<30;ZB[@<0mN6g]P3VgLl00;X0i]g?1@3oool00`0069h0SgNc08mg/`0208mg/`80^Y:]0`3e
hKNg0>KMc`00`03VgLl508mg/`040;ZB[@3ehKL0mN6g0?GQ]kL0i]g?00320>KMc`8008_500<0SgNc
0;ZB[@3ehKL00P3ehKNg0>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3V
gLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3V
gLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3V
gLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3V
gLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3V
gLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3V
gLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3V
gLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3V
gLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3V
gLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3VgLn10>KMc`00o`3V
gLn10>KMc`00\
\>"],
  ImageRangeCache->{{{0, 383}, {284.938, 0}} -> {-0.0342248, 0.062391, \
0.00264537, 0.00264537}}],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox["Experiment",
          ButtonData:>"Evolution loop",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  "\t",
  Cell[BoxData[
      FormBox[
        ButtonBox["Animation",
          ButtonData:>"Evolution animation",
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Button Line",
  ShowCellBracket->False,
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Loading External Packages", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Contents.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", \[IndentingNewLine]"\<04-EvolutionStrategies\>", "\<ES-Action\
\>", "\<Packages\>"}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \("C:\\Documents and Settings\\Julie\\My Documents\\Summer CPSC\\Evolvica\
\\EvolvicaNotebooks\\EvolvicaNotebooks\\Chapters\\04-EvolutionStrategies\\ES-\
Action\\Packages"\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(<< \ ES-Climbing.m\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Defining the Objective Function", "Section"],

Cell[CellGroupData[{

Cell["Objective Function", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(g[v_List] := \((50\ Sin[\[Sqrt]Plus @@ \(\((\((#1\ )\)\^2 &)\) /@ 
                      v\)])\)/\((\[Sqrt]Plus @@ \(\((\((#1\ )\)\^2 &)\) /@ 
                  v\))\) - \[Sqrt]Plus @@ \(\((\((#1\ )\)\^2 &)\) /@ 
              v\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(f[v_List] := 
      g[v + {11, 9}] + g[v - {11, 3}] + g[v + {6, \(-9\)}]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Objective Function Graph", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(theGraph = 
        Plot3D[f[{x, y}], {x, \(-20\), 20}, {y, \(-20\), 20}, 
          PlotRange \[Rule] All, PlotPoints \[Rule] 40, Boxed \[Rule] False, 
          Mesh \[Rule] False, Axes \[Rule] {True, True, False}, 
          AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {\(-1\), \(-1\)}}, 
          AxesLabel \[Rule] {"\<x\>", "\<y\>", None}, 
          ViewPoint \[Rule] {1.3, \(-2.4\), 1.5}];\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.76183e-017 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.18363 .16257 -8.17593 -9 ]
[.18363 .16257 9.82407 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.51437 .04984 -5.97561 -9 ]
[.51437 .04984 6.02439 0 ]
[.69949 -0.01322 -6.28381 -9 ]
[.69949 -0.01322 5.71619 0 ]
[.34622 .0422 -4.74956 -12.6875 ]
[.34622 .0422 5.25044 0 ]
[.71264 -0.00425 0 -6.02767 ]
[.71264 -0.00425 18 2.97233 ]
[.79507 .10886 0 -5.89914 ]
[.79507 .10886 18 3.10086 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.93009 .29415 0 -5.69762 ]
[.93009 .29415 12 3.30238 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -8.16309 ]
[.93051 .18921 10 4.52441 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.18243 .17575 m
.18182 .18233 L
s
[(-10)] .18363 .16257 -0.09156 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.51432 .06308 m
.51429 .06969 L
s
[(10)] .51437 .04984 -0.00406 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(20)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.06254 .21644 m
.06206 .22038 L
s
.09189 .20648 m
.09144 .21043 L
s
.12164 .19638 m
.12122 .20033 L
s
.15182 .18614 m
.15143 .19009 L
s
.21347 .16521 m
.21314 .16916 L
s
.24497 .15451 m
.24467 .15847 L
s
.27692 .14367 m
.27666 .14763 L
s
.30934 .13266 m
.30911 .13662 L
s
.37563 .11016 m
.37547 .11412 L
s
.40953 .09865 m
.4094 .10262 L
s
.44393 .08697 m
.44384 .09094 L
s
.47886 .07511 m
.4788 .07908 L
s
.55033 .05085 m
.55035 .05482 L
s
.5869 .03843 m
.58696 .0424 L
s
.62405 .02582 m
.62415 .02979 L
s
.66178 .01301 m
.66193 .01698 L
s
gsave
.34622 .0422 -65.7496 -16.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.6875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70012 0 m
.69385 .00213 L
s
[(-20)] .71264 -0.00425 -1 .33948 Mshowa
.78244 .11279 m
.77612 .11475 L
s
[(-10)] .79507 .10886 -1 .31092 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.9173 .29755 m
.91091 .29925 L
s
[(10)] .93009 .29415 -1 .26614 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.71754 .02387 m
.71377 .02512 L
s
.73446 .04705 m
.73069 .04829 L
s
.7509 .06958 m
.74712 .0708 L
s
.76689 .09148 m
.76311 .09268 L
s
.79757 .13351 m
.79377 .13467 L
s
.81229 .15369 m
.80849 .15483 L
s
.82663 .17333 m
.82282 .17445 L
s
.84059 .19246 m
.83678 .19357 L
s
.86746 .22927 m
.86364 .23034 L
s
.88039 .24698 m
.87656 .24804 L
s
.893 .26425 m
.88917 .2653 L
s
.9053 .28111 m
.90146 .28214 L
s
.92902 .31361 m
.92518 .31461 L
s
.94046 .32928 m
.93662 .33028 L
s
.95164 .3446 m
.94779 .34558 L
s
.96256 .35955 m
.95871 .36052 L
s
gsave
.93051 .18921 -61 -12.1631 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.6875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.453 0 0 r
.40329 .5302 .41122 .53198 .424 .53377 .41601 .53604 Mtetra
.651 .149 .044 r
.41601 .53604 .424 .53377 .43682 .53888 .42882 .54336 Mtetra
.588 .106 .078 r
.42882 .54336 .43682 .53888 .44975 .54423 .44183 .5482 Mtetra
.35 0 0 r
.44183 .5482 .44975 .54423 .46286 .54706 .45505 .5485 Mtetra
.227 .745 .75 r
.45505 .5485 .46286 .54706 .47612 .54655 .46842 .54518 Mtetra
.553 .897 .979 r
.46842 .54518 .47612 .54655 .48949 .54392 .48187 .54095 Mtetra
.53 .846 .998 r
.48187 .54095 .48949 .54392 .50295 .54109 .49539 .53815 Mtetra
.379 .782 .984 r
.49539 .53815 .50295 .54109 .51649 .53914 .50898 .53729 Mtetra
.213 .714 .909 r
.50898 .53729 .51649 .53914 .53011 .53776 .52266 .53717 Mtetra
.175 .707 .839 r
.52266 .53717 .53011 .53776 .54382 .53582 .53645 .53619 Mtetra
.238 .755 .816 r
.53645 .53619 .54382 .53582 .55762 .53239 .55032 .53363 Mtetra
.244 .757 .763 r
.55032 .53363 .55762 .53239 .57147 .52757 .56427 .53007 Mtetra
0 0 0 r
.56427 .53007 .57147 .52757 .5854 .5224 .57831 .52669 Mtetra
.173 0 0 r
.57831 .52669 .5854 .5224 .59941 .51822 .59244 .52432 Mtetra
.327 0 0 r
.59244 .52432 .59941 .51822 .61354 .51593 .60668 .52278 Mtetra
.35 0 0 r
.60668 .52278 .61354 .51593 .62781 .51564 .62102 .52115 Mtetra
.236 0 0 r
.62102 .52115 .62781 .51564 .64223 .5168 .63543 .51854 Mtetra
.179 .705 .687 r
.63543 .51854 .64223 .5168 .65678 .51862 .6499 .5148 Mtetra
.601 .857 .992 r
.6499 .5148 .65678 .51862 .67146 .52031 .66445 .51074 Mtetra
.628 .706 .902 r
.66445 .51074 .67146 .52031 .68623 .52111 .67912 .50754 Mtetra
.601 .626 .848 r
.67912 .50754 .68623 .52111 .70104 .52012 .69393 .50576 Mtetra
.588 .609 .841 r
.69393 .50576 .70104 .52012 .71583 .51634 .70888 .50472 Mtetra
.605 .659 .877 r
.70888 .50472 .71583 .51634 .73055 .50911 .72389 .50261 Mtetra
.661 .8 .949 r
.72389 .50261 .73055 .50911 .74516 .49875 .73886 .4977 Mtetra
.677 .96 .943 r
.73886 .4977 .74516 .49875 .75973 .48689 .75374 .48961 Mtetra
.505 .89 .715 r
.75374 .48961 .75973 .48689 .77439 .47595 .76859 .47985 Mtetra
0 0 0 r
.76859 .47985 .77439 .47595 .78928 .46794 .78354 .471 Mtetra
.78354 .471 .78928 .46794 .80445 .46324 .79872 .46488 Mtetra
.79872 .46488 .80445 .46324 .81984 .46027 .81416 .46123 Mtetra
.184 .714 .726 r
.81416 .46123 .81984 .46027 .83526 .45641 .82971 .45778 Mtetra
.327 .805 .746 r
.82971 .45778 .83526 .45641 .85056 .44984 .84518 .45191 Mtetra
.477 .88 .726 r
.84518 .45191 .85056 .44984 .86573 .44078 .86046 .44272 Mtetra
.58 .929 .747 r
.86046 .44272 .86573 .44078 .88092 .43129 .87564 .43177 Mtetra
.635 .964 .847 r
.87564 .43177 .88092 .43129 .89633 .42361 .89096 .4218 Mtetra
.636 .944 .955 r
.89096 .4218 .89633 .42361 .91204 .41838 .90658 .41451 Mtetra
.623 .884 .989 r
.90658 .41451 .91204 .41838 .92794 .41411 .92247 .40915 Mtetra
.662 .865 .976 r
.92247 .40915 .92794 .41411 .9438 .40848 .9384 .40326 Mtetra
.734 .882 .949 r
.9384 .40326 .9438 .40848 .95948 .40032 .95415 .39488 Mtetra
.779 .889 .923 r
.95415 .39488 .95948 .40032 .97507 .39071 .96974 .38449 Mtetra
.687 .212 .119 r
.3951 .53309 .40329 .5302 .41601 .53604 .4078 .54161 Mtetra
.653 .21 .186 r
.4078 .54161 .41601 .53604 .42882 .54336 .42068 .54862 Mtetra
.477 0 .006 r
.42068 .54862 .42882 .54336 .44183 .5482 .43383 .55045 Mtetra
0 0 0 r
.43383 .55045 .44183 .5482 .45505 .5485 .44719 .54697 Mtetra
.645 .92 .977 r
.44719 .54697 .45505 .5485 .46842 .54518 .46066 .54133 Mtetra
.622 .848 .986 r
.46066 .54133 .46842 .54518 .48187 .54095 .47417 .53734 Mtetra
.388 .767 .991 r
.47417 .53734 .48187 .54095 .49539 .53815 .48772 .53687 Mtetra
0 .483 .705 r
.48772 .53687 .49539 .53815 .50898 .53729 .50135 .53906 Mtetra
.38 0 0 r
.50135 .53906 .50898 .53729 .52266 .53717 .5151 .54157 Mtetra
.4 0 0 r
.5151 .54157 .52266 .53717 .53645 .53619 .52897 .54255 Mtetra
.376 0 0 r
.52897 .54255 .53645 .53619 .55032 .53363 .54294 .54185 Mtetra
.403 0 .064 r
.54294 .54185 .55032 .53363 .56427 .53007 .55701 .54063 Mtetra
.467 .058 .179 r
.55701 .54063 .56427 .53007 .57831 .52669 .57119 .54007 Mtetra
.509 .135 .266 r
.57119 .54007 .57831 .52669 .59244 .52432 .58548 .54012 Mtetra
.506 .155 .305 r
.58548 .54012 .59244 .52432 .60668 .52278 .59986 .5394 Mtetra
.456 .112 .293 r
.59986 .5394 .60668 .52278 .62102 .52115 .6143 .53601 Mtetra
.332 0 .205 r
.6143 .53601 .62102 .52115 .63543 .51854 .62874 .52882 Mtetra
.034 0 0 r
.62874 .52882 .63543 .51854 .6499 .5148 .64314 .51841 Mtetra
.586 .923 .713 r
.64314 .51841 .6499 .5148 .66445 .51074 .65757 .50714 Mtetra
.765 .902 .937 r
.65757 .50714 .66445 .51074 .67912 .50754 .6721 .49807 Mtetra
.659 .724 .897 r
.6721 .49807 .67912 .50754 .69393 .50576 .68686 .4935 Mtetra
.553 .624 .877 r
.68686 .4935 .69393 .50576 .70888 .50472 .70189 .49356 Mtetra
.471 .603 .901 r
.70189 .49356 .70888 .50472 .72389 .50261 .71716 .49596 Mtetra
.415 .69 .976 r
.71716 .49596 .72389 .50261 .73886 .4977 .7325 .49715 Mtetra
.304 .794 .879 r
.7325 .49715 .73886 .4977 .75374 .48961 .74776 .49433 Mtetra
0 0 0 r
.74776 .49433 .75374 .48961 .76859 .47985 .76288 .4873 Mtetra
.76288 .4873 .76859 .47985 .78354 .471 .77796 .47841 Mtetra
.074 0 0 r
.77796 .47841 .78354 .471 .79872 .46488 .79317 .47074 Mtetra
.132 0 0 r
.79317 .47074 .79872 .46488 .81416 .46123 .80864 .46573 Mtetra
.127 0 0 r
.80864 .46573 .81416 .46123 .82971 .45778 .8243 .46208 Mtetra
.014 0 0 r
.8243 .46208 .82971 .45778 .84518 .45191 .83993 .45689 Mtetra
0 0 0 r
.83993 .45689 .84518 .45191 .86046 .44272 .85537 .44809 Mtetra
.85537 .44809 .86046 .44272 .87564 .43177 .87063 .43631 Mtetra
.87063 .43631 .87564 .43177 .89096 .4218 .8859 .42439 Mtetra
.413 .831 .655 r
.8859 .42439 .89096 .4218 .90658 .41451 .90145 .41495 Mtetra
.445 .88 .828 r
.90145 .41495 .90658 .41451 .92247 .40915 .91732 .40818 Mtetra
.538 .92 .922 r
.91732 .40818 .92247 .40915 .9384 .40326 .93329 .40165 Mtetra
.685 .967 .932 r
.93329 .40165 .9384 .40326 .95415 .39488 .94908 .39256 Mtetra
.792 .976 .908 r
.94908 .39256 .95415 .39488 .96974 .38449 .9646 .38049 Mtetra
.687 .242 .19 r
.38673 .53775 .3951 .53309 .4078 .54161 .39949 .54636 Mtetra
.557 .07 .055 r
.39949 .54636 .4078 .54161 .42068 .54862 .41252 .55032 Mtetra
0 0 0 r
.41252 .55032 .42068 .54862 .43383 .55045 .42584 .54758 Mtetra
.721 .894 .958 r
.42584 .54758 .43383 .55045 .44719 .54697 .43933 .54071 Mtetra
.703 .795 .922 r
.43933 .54071 .44719 .54697 .46066 .54133 .45286 .53476 Mtetra
.544 .741 .967 r
.45286 .53476 .46066 .54133 .47417 .53734 .46638 .5335 Mtetra
0 .518 .851 r
.46638 .5335 .47417 .53734 .48772 .53687 .47993 .53715 Mtetra
.513 0 0 r
.47993 .53715 .48772 .53687 .50135 .53906 .49359 .54283 Mtetra
.543 .028 0 r
.49359 .54283 .50135 .53906 .5151 .54157 .50741 .54719 Mtetra
.461 0 0 r
.50741 .54719 .5151 .54157 .52897 .54255 .52136 .54876 Mtetra
.39 0 0 r
.52136 .54876 .52897 .54255 .54294 .54185 .53542 .54852 Mtetra
.413 0 .002 r
.53542 .54852 .54294 .54185 .55701 .54063 .54959 .5485 Mtetra
.489 .037 .104 r
.54959 .5485 .55701 .54063 .57119 .54007 .56389 .54982 Mtetra
.526 .106 .187 r
.56389 .54982 .57119 .54007 .58548 .54012 .57831 .55173 Mtetra
.498 .1 .216 r
.57831 .55173 .58548 .54012 .59986 .5394 .59282 .55202 Mtetra
.398 .011 .184 r
.59282 .55202 .59986 .5394 .6143 .53601 .60738 .54837 Mtetra
.203 0 .075 r
.60738 .54837 .6143 .53601 .62874 .52882 .62192 .53965 Mtetra
0 0 0 r
.62192 .53965 .62874 .52882 .64314 .51841 .63639 .52659 Mtetra
.63639 .52659 .64314 .51841 .65757 .50714 .65084 .51178 Mtetra
.587 .905 .649 r
.65084 .51178 .65757 .50714 .6721 .49807 .66536 .49884 Mtetra
.581 .944 .878 r
.66536 .49884 .6721 .49807 .68686 .4935 .68009 .49103 Mtetra
.357 .791 .967 r
.68009 .49103 .68686 .4935 .70189 .49356 .69514 .48963 Mtetra
.085 .576 .899 r
.69514 .48963 .70189 .49356 .71716 .49596 .71051 .49302 Mtetra
0 .488 .801 r
.71051 .49302 .71716 .49596 .7325 .49715 .72607 .49713 Mtetra
.04 0 0 r
.72607 .49713 .7325 .49715 .74776 .49433 .74159 .49761 Mtetra
0 0 0 r
.74159 .49761 .74776 .49433 .76288 .4873 .75693 .49241 Mtetra
.75693 .49241 .76288 .4873 .77796 .47841 .7721 .48309 Mtetra
.7721 .48309 .77796 .47841 .79317 .47074 .78732 .47342 Mtetra
.78732 .47342 .79317 .47074 .80864 .46573 .80277 .4665 Mtetra
.26 .768 .773 r
.80277 .4665 .80864 .46573 .8243 .46208 .81849 .46234 Mtetra
.31 .802 .823 r
.81849 .46234 .8243 .46208 .83993 .45689 .83431 .45813 Mtetra
.437 .871 .784 r
.83431 .45813 .83993 .45689 .85537 .44809 .84998 .45072 Mtetra
.532 .896 .693 r
.84998 .45072 .85537 .44809 .87063 .43631 .8654 .43947 Mtetra
.548 .89 .648 r
.8654 .43947 .87063 .43631 .8859 .42439 .88075 .42683 Mtetra
.496 .879 .687 r
.88075 .42683 .8859 .42439 .90145 .41495 .89631 .41621 Mtetra
.405 .85 .759 r
.89631 .41621 .90145 .41495 .91732 .40818 .91224 .40883 Mtetra
.383 .844 .797 r
.91224 .40883 .91732 .40818 .93329 .40165 .92836 .40257 Mtetra
.508 .906 .792 r
.92836 .40257 .93329 .40165 .94908 .39256 .9443 .39373 Mtetra
.682 .969 .767 r
.9443 .39373 .94908 .39256 .9646 .38049 .95983 .38049 Mtetra
.616 .105 .014 r
.37831 .54031 .38673 .53775 .39949 .54636 .39119 .5466 Mtetra
.045 .614 .723 r
.39119 .5466 .39949 .54636 .41252 .55032 .40441 .54601 Mtetra
.729 .851 .939 r
.40441 .54601 .41252 .55032 .42584 .54758 .4179 .53906 Mtetra
.736 .75 .863 r
.4179 .53906 .42584 .54758 .43933 .54071 .43147 .53092 Mtetra
.64 .698 .888 r
.43147 .53092 .43933 .54071 .45286 .53476 .44499 .52745 Mtetra
.279 .596 .949 r
.44499 .52745 .45286 .53476 .46638 .5335 .45847 .5309 Mtetra
.503 0 0 r
.45847 .5309 .46638 .5335 .47993 .53715 .47201 .53875 Mtetra
.617 .084 0 r
.47201 .53875 .47993 .53715 .49359 .54283 .48572 .54603 Mtetra
.466 0 0 r
.48572 .54603 .49359 .54283 .50741 .54719 .49961 .54908 Mtetra
.062 0 0 r
.49961 .54908 .50741 .54719 .52136 .54876 .51364 .54788 Mtetra
.364 .822 .925 r
.51364 .54788 .52136 .54876 .53542 .54852 .52778 .54519 Mtetra
.417 .795 .992 r
.52778 .54519 .53542 .54852 .54959 .5485 .54201 .54392 Mtetra
.314 .704 .979 r
.54201 .54392 .54959 .5485 .56389 .54982 .55635 .54494 Mtetra
.255 .661 .965 r
.55635 .54494 .56389 .54982 .57831 .55173 .57082 .54695 Mtetra
.34 .712 .984 r
.57082 .54695 .57831 .55173 .59282 .55202 .58541 .54779 Mtetra
.498 .807 1 r
.58541 .54779 .59282 .55202 .60738 .54837 .60007 .54584 Mtetra
.622 .903 .985 r
.60007 .54584 .60738 .54837 .62192 .53965 .61475 .54044 Mtetra
.643 .966 .891 r
.61475 .54044 .62192 .53965 .63639 .52659 .62944 .53172 Mtetra
.445 .823 .579 r
.62944 .53172 .63639 .52659 .65084 .51178 .64411 .52053 Mtetra
0 0 0 r
.64411 .52053 .65084 .51178 .66536 .49884 .6588 .50873 Mtetra
.057 0 0 r
.6588 .50873 .66536 .49884 .68009 .49103 .67359 .49904 Mtetra
.211 0 0 r
.67359 .49904 .68009 .49103 .69514 .48963 .68862 .4939 Mtetra
.307 0 0 r
.68862 .4939 .69514 .48963 .71051 .49302 .70393 .49368 Mtetra
.232 0 0 r
.70393 .49368 .71051 .49302 .72607 .49713 .71948 .49578 Mtetra
.133 .67 .849 r
.71948 .49578 .72607 .49713 .74159 .49761 .73506 .4958 Mtetra
.562 .909 .971 r
.73506 .4958 .74159 .49761 .75693 .49241 .75048 .49044 Mtetra
.768 .961 .93 r
.75048 .49044 .75693 .49241 .7721 .48309 .76569 .47997 Mtetra
.809 .937 .913 r
.76569 .47997 .7721 .48309 .78732 .47342 .78087 .46811 Mtetra
.753 .872 .934 r
.78087 .46811 .78732 .47342 .80277 .4665 .79627 .45909 Mtetra
.65 .786 .946 r
.79627 .45909 .80277 .4665 .81849 .46234 .81202 .45431 Mtetra
.6 .749 .949 r
.81202 .45431 .81849 .46234 .83431 .45813 .82801 .45135 Mtetra
.656 .808 .956 r
.82801 .45135 .83431 .45813 .84998 .45072 .84393 .44616 Mtetra
.758 .903 .941 r
.84393 .44616 .84998 .45072 .8654 .43947 .85959 .43662 Mtetra
.806 .957 .913 r
.85959 .43662 .8654 .43947 .88075 .42683 .87509 .42446 Mtetra
.766 .966 .928 r
.87509 .42446 .88075 .42683 .89631 .41621 .89075 .41362 Mtetra
.638 .93 .971 r
.89075 .41362 .89631 .41621 .91224 .40883 .90682 .40664 Mtetra
.499 .882 .968 r
.90682 .40664 .91224 .40883 .92836 .40257 .92321 .40208 Mtetra
.493 .904 .889 r
.92321 .40208 .92836 .40257 .9443 .39373 .9395 .3955 Mtetra
.594 .93 .726 r
.9395 .3955 .9443 .39373 .95983 .38049 .95528 .38326 Mtetra
.2 0 0 r
.36993 .53882 .37831 .54031 .39119 .5466 .38296 .54181 Mtetra
.662 .828 .964 r
.38296 .54181 .39119 .5466 .40441 .54601 .39636 .53713 Mtetra
.747 .745 .85 r
.39636 .53713 .40441 .54601 .4179 .53906 .40995 .5281 Mtetra
.695 .697 .848 r
.40995 .5281 .4179 .53906 .43147 .53092 .42351 .52169 Mtetra
.467 .641 .932 r
.42351 .52169 .43147 .53092 .44499 .52745 .43697 .52306 Mtetra
.441 0 0 r
.43697 .52306 .44499 .52745 .45847 .5309 .45039 .53165 Mtetra
.696 .182 .005 r
.45039 .53165 .45847 .5309 .47201 .53875 .46395 .5418 Mtetra
.564 .04 0 r
.46395 .5418 .47201 .53875 .48572 .54603 .47775 .54711 Mtetra
.109 .66 .709 r
.47775 .54711 .48572 .54603 .49961 .54908 .49175 .54508 Mtetra
.712 .872 .957 r
.49175 .54508 .49961 .54908 .51364 .54788 .50587 .53831 Mtetra
.704 .733 .873 r
.50587 .53831 .51364 .54788 .52778 .54519 .52006 .5316 Mtetra
.635 .643 .841 r
.52006 .5316 .52778 .54519 .54201 .54392 .53431 .52801 Mtetra
.58 .588 .826 r
.53431 .52801 .54201 .54392 .55635 .54494 .54867 .52729 Mtetra
.567 .564 .81 r
.54867 .52729 .55635 .54494 .57082 .54695 .56313 .52738 Mtetra
.577 .553 .791 r
.56313 .52738 .57082 .54695 .58541 .54779 .57771 .527 Mtetra
.578 .545 .781 r
.57771 .527 .58541 .54779 .60007 .54584 .5924 .52661 Mtetra
.562 .549 .797 r
.5924 .52661 .60007 .54584 .61475 .54044 .60721 .5271 Mtetra
.535 .603 .868 r
.60721 .5271 .61475 .54044 .62944 .53172 .62216 .52785 Mtetra
.439 .795 .997 r
.62216 .52785 .62944 .53172 .64411 .52053 .63717 .52645 Mtetra
.043 0 0 r
.63717 .52645 .64411 .52053 .6588 .50873 .65217 .52078 Mtetra
.164 0 .042 r
.65217 .52078 .6588 .50873 .67359 .49904 .66712 .51134 Mtetra
.156 0 .047 r
.66712 .51134 .67359 .49904 .68862 .4939 .6821 .50138 Mtetra
.074 0 0 r
.6821 .50138 .68862 .4939 .70393 .49368 .69725 .49437 Mtetra
.236 .753 .781 r
.69725 .49437 .70393 .49368 .71948 .49578 .71264 .49091 Mtetra
.547 .817 .996 r
.71264 .49091 .71948 .49578 .73506 .4958 .72816 .48808 Mtetra
.69 .789 .926 r
.72816 .48808 .73506 .4958 .75048 .49044 .7436 .48185 Mtetra
.774 .794 .869 r
.7436 .48185 .75048 .49044 .76569 .47997 .75885 .47075 Mtetra
.797 .788 .844 r
.75885 .47075 .76569 .47997 .78087 .46811 .77402 .45749 Mtetra
.755 .753 .85 r
.77402 .45749 .78087 .46811 .79627 .45909 .78938 .44675 Mtetra
.666 .69 .863 r
.78938 .44675 .79627 .45909 .81202 .45431 .80514 .44123 Mtetra
.595 .645 .87 r
.80514 .44123 .81202 .45431 .82801 .45135 .82125 .43927 Mtetra
.616 .673 .881 r
.82125 .43927 .82801 .45135 .84393 .44616 .8374 .43626 Mtetra
.71 .756 .888 r
.8374 .43626 .84393 .44616 .85959 .43662 .85329 .42862 Mtetra
.785 .822 .881 r
.85329 .42862 .85959 .43662 .87509 .42446 .86892 .41701 Mtetra
.783 .836 .893 r
.86892 .41701 .87509 .42446 .89075 .41362 .88464 .40577 Mtetra
.696 .801 .93 r
.88464 .40577 .89075 .41362 .90682 .40664 .90081 .39894 Mtetra
.574 .755 .963 r
.90081 .39894 .90682 .40664 .92321 .40208 .91748 .39645 Mtetra
.543 .804 .994 r
.91748 .39645 .92321 .40208 .9395 .3955 .93426 .39372 Mtetra
.654 .957 .939 r
.93426 .39372 .9395 .3955 .95528 .38326 .95055 .38519 Mtetra
.353 .732 .987 r
.36154 .53452 .36993 .53882 .38296 .54181 .37471 .53482 Mtetra
.722 .781 .899 r
.37471 .53482 .38296 .54181 .39636 .53713 .38823 .52791 Mtetra
.735 .738 .854 r
.38823 .52791 .39636 .53713 .40995 .5281 .40185 .51952 Mtetra
.6 .713 .924 r
.40185 .51952 .40995 .5281 .42351 .52169 .41535 .51725 Mtetra
0 .247 .636 r
.41535 .51725 .42351 .52169 .43697 .52306 .42871 .52433 Mtetra
.746 .267 .104 r
.42871 .52433 .43697 .52306 .45039 .53165 .44211 .53671 Mtetra
.686 .235 .176 r
.44211 .53671 .45039 .53165 .46395 .5418 .45575 .54603 Mtetra
.314 0 0 r
.45575 .54603 .46395 .5418 .47775 .54711 .46969 .54597 Mtetra
.752 .951 .942 r
.46969 .54597 .47775 .54711 .49175 .54508 .48384 .53695 Mtetra
.787 .778 .845 r
.48384 .53695 .49175 .54508 .50587 .53831 .49806 .52511 Mtetra
.711 .681 .819 r
.49806 .52511 .50587 .53831 .52006 .5316 .51229 .51672 Mtetra
.626 .624 .829 r
.51229 .51672 .52006 .5316 .53431 .52801 .52657 .51348 Mtetra
.585 .609 .843 r
.52657 .51348 .53431 .52801 .54867 .52729 .54094 .51231 Mtetra
.617 .62 .831 r
.54094 .51231 .54867 .52729 .56313 .52738 .55541 .50951 Mtetra
.641 .603 .796 r
.55541 .50951 .56313 .52738 .57771 .527 .56996 .50501 Mtetra
.605 .553 .769 r
.56996 .50501 .57771 .527 .5924 .52661 .58462 .50267 Mtetra
.517 .488 .764 r
.58462 .50267 .5924 .52661 .60721 .5271 .59949 .50646 Mtetra
.377 .426 .785 r
.59949 .50646 .60721 .5271 .62216 .52785 .61462 .5159 Mtetra
.163 .414 .854 r
.61462 .5159 .62216 .52785 .63717 .52645 .62994 .5253 Mtetra
0 .494 .709 r
.62994 .5253 .63717 .52645 .65217 .52078 .64524 .52755 Mtetra
0 0 0 r
.64524 .52755 .65217 .52078 .66712 .51134 .66037 .5197 Mtetra
.66037 .5197 .66712 .51134 .6821 .50138 .67533 .50532 Mtetra
.664 .949 .704 r
.67533 .50532 .6821 .50138 .69725 .49437 .69033 .49133 Mtetra
.743 .928 .951 r
.69033 .49133 .69725 .49437 .71264 .49091 .70556 .48237 Mtetra
.654 .757 .926 r
.70556 .48237 .71264 .49091 .72816 .48808 .72105 .47762 Mtetra
.664 .721 .891 r
.72105 .47762 .72816 .48808 .7436 .48185 .73661 .47238 Mtetra
.744 .77 .874 r
.73661 .47238 .7436 .48185 .75885 .47075 .75202 .46291 Mtetra
.804 .819 .863 r
.75202 .46291 .75885 .47075 .77402 .45749 .7673 .45 Mtetra
.791 .827 .88 r
.7673 .45 .77402 .45749 .78938 .44675 .78268 .43825 Mtetra
.694 .778 .916 r
.78268 .43825 .78938 .44675 .80514 .44123 .79844 .43165 Mtetra
.575 .705 .93 r
.79844 .43165 .80514 .44123 .82125 .43927 .81462 .42981 Mtetra
.571 .706 .933 r
.81462 .42981 .82125 .43927 .8374 .43626 .83093 .42805 Mtetra
.691 .789 .925 r
.83093 .42805 .8374 .43626 .85329 .42862 .84699 .42148 Mtetra
.797 .847 .888 r
.84699 .42148 .85329 .42862 .86892 .41701 .86268 .40943 Mtetra
.81 .841 .873 r
.86268 .40943 .86892 .41701 .88464 .40577 .87832 .39626 Mtetra
.728 .777 .891 r
.87832 .39626 .88464 .40577 .90081 .39894 .8944 .38759 Mtetra
.591 .679 .902 r
.8944 .38759 .90081 .39894 .91748 .39645 .91117 .38541 Mtetra
.514 .646 .915 r
.91117 .38541 .91748 .39645 .93426 .39372 .92835 .38605 Mtetra
.596 .771 .963 r
.92835 .38605 .93426 .39372 .95055 .38519 .94528 .38269 Mtetra
.451 .787 .998 r
.35304 .53052 .36154 .53452 .37471 .53482 .36632 .52937 Mtetra
.734 .823 .92 r
.36632 .52937 .37471 .53482 .38823 .52791 .37991 .52209 Mtetra
.701 .811 .933 r
.37991 .52209 .38823 .52791 .40185 .51952 .39351 .51613 Mtetra
.038 .565 .862 r
.39351 .51613 .40185 .51952 .41535 .51725 .40692 .51874 Mtetra
.736 .256 .103 r
.40692 .51874 .41535 .51725 .42871 .52433 .42021 .53051 Mtetra
.744 .334 .273 r
.42021 .53051 .42871 .52433 .44211 .53671 .43364 .54409 Mtetra
.603 .16 .171 r
.43364 .54409 .44211 .53671 .45575 .54603 .44743 .54957 Mtetra
.372 .821 .697 r
.44743 .54957 .45575 .54603 .46969 .54597 .46156 .54256 Mtetra
.853 .878 .857 r
.46156 .54256 .46969 .54597 .48384 .53695 .47586 .52787 Mtetra
.787 .762 .831 r
.47586 .52787 .48384 .53695 .49806 .52511 .49014 .51534 Mtetra
.639 .711 .899 r
.49014 .51534 .49806 .52511 .51229 .51672 .5044 .51159 Mtetra
.137 .585 .926 r
.5044 .51159 .51229 .51672 .52657 .51348 .51872 .51497 Mtetra
.346 0 0 r
.51872 .51497 .52657 .51348 .54094 .51231 .53318 .51757 Mtetra
.011 0 0 r
.53318 .51757 .54094 .51231 .55541 .50951 .54774 .51261 Mtetra
.673 .971 .794 r
.54774 .51261 .55541 .50951 .56996 .50501 .56233 .50104 Mtetra
.781 .891 .923 r
.56233 .50104 .56996 .50501 .58462 .50267 .57697 .49109 Mtetra
.535 .635 .897 r
.57697 .49109 .58462 .50267 .59949 .50646 .59182 .49127 Mtetra
.175 .363 .811 r
.59182 .49127 .59949 .50646 .61462 .5159 .60699 .5029 Mtetra
0 .205 .733 r
.60699 .5029 .61462 .5159 .62994 .5253 .62246 .51826 Mtetra
0 .411 .846 r
.62246 .51826 .62994 .5253 .64524 .52755 .63797 .52595 Mtetra
.616 .93 .967 r
.63797 .52595 .64524 .52755 .66037 .5197 .65323 .51952 Mtetra
.884 .973 .835 r
.65323 .51952 .66037 .5197 .67533 .50532 .66821 .50225 Mtetra
.892 .912 .831 r
.66821 .50225 .67533 .50532 .69033 .49133 .68314 .48393 Mtetra
.783 .82 .881 r
.68314 .48393 .69033 .49133 .70556 .48237 .69836 .47271 Mtetra
.615 .719 .919 r
.69836 .47271 .70556 .48237 .72105 .47762 .71398 .46951 Mtetra
.527 .718 .96 r
.71398 .46951 .72105 .47762 .73661 .47238 .72982 .46861 Mtetra
.611 .88 .991 r
.72982 .46861 .73661 .47238 .75202 .46291 .74556 .46347 Mtetra
.693 .982 .868 r
.74556 .46347 .75202 .46291 .7673 .45 .76107 .45256 Mtetra
.633 .949 .748 r
.76107 .45256 .7673 .45 .78268 .43825 .77654 .44015 Mtetra
.454 .875 .756 r
.77654 .44015 .78268 .43825 .79844 .43165 .7923 .43176 Mtetra
.221 .743 .802 r
.7923 .43176 .79844 .43165 .81462 .42981 .80851 .42883 Mtetra
.214 .733 .86 r
.80851 .42883 .81462 .42981 .83093 .42805 .82494 .42723 Mtetra
.514 .91 .919 r
.82494 .42723 .83093 .42805 .84699 .42148 .84113 .42098 Mtetra
.782 .995 .868 r
.84113 .42098 .84699 .42148 .86268 .40943 .85684 .40767 Mtetra
.869 .979 .847 r
.85684 .40767 .86268 .40943 .87832 .39626 .8723 .391 Mtetra
.822 .905 .897 r
.8723 .391 .87832 .39626 .8944 .38759 .88808 .37785 Mtetra
.656 .746 .916 r
.88808 .37785 .8944 .38759 .91117 .38541 .90464 .37265 Mtetra
.516 .616 .89 r
.90464 .37265 .91117 .38541 .92835 .38605 .92193 .37375 Mtetra
.521 .628 .898 r
.92193 .37375 .92835 .38605 .94528 .38269 .93934 .37448 Mtetra
.365 .81 .952 r
.34433 .52896 .35304 .53052 .36632 .52937 .35769 .52705 Mtetra
.713 .91 .964 r
.35769 .52705 .36632 .52937 .37991 .52209 .37134 .52008 Mtetra
.519 .871 .988 r
.37134 .52008 .37991 .52209 .39351 .51613 .38492 .51662 Mtetra
.563 0 0 r
.38492 .51662 .39351 .51613 .40692 .51874 .39827 .52301 Mtetra
.761 .335 .238 r
.39827 .52301 .40692 .51874 .42021 .53051 .41155 .53717 Mtetra
.722 .307 .26 r
.41155 .53717 .42021 .53051 .43364 .54409 .42508 .54922 Mtetra
.347 0 0 r
.42508 .54922 .43364 .54409 .44743 .54957 .43906 .54919 Mtetra
.843 .956 .886 r
.43906 .54919 .44743 .54957 .46156 .54256 .45339 .53597 Mtetra
.843 .808 .816 r
.45339 .53597 .46156 .54256 .47586 .52787 .46779 .51926 Mtetra
.716 .759 .887 r
.46779 .51926 .47586 .52787 .49014 .51534 .48208 .51203 Mtetra
.442 0 0 r
.48208 .51203 .49014 .51534 .5044 .51159 .49631 .52008 Mtetra
.759 .37 .316 r
.49631 .52008 .5044 .51159 .51872 .51497 .51067 .53708 Mtetra
.658 .337 .417 r
.51067 .53708 .51872 .51497 .53318 .51757 .52527 .54868 Mtetra
.484 .199 .405 r
.52527 .54868 .53318 .51757 .54774 .51261 .54002 .54365 Mtetra
.232 0 .307 r
.54002 .54365 .54774 .51261 .56233 .50104 .55477 .52337 Mtetra
0 0 .118 r
.55477 .52337 .56233 .50104 .57697 .49109 .56946 .50085 Mtetra
0 0 0 r
.56946 .50085 .57697 .49109 .59182 .49127 .58427 .49015 Mtetra
.373 0 0 r
.58427 .49015 .59182 .49127 .60699 .5029 .59941 .49575 Mtetra
0 .052 .542 r
.59941 .49575 .60699 .5029 .62246 .51826 .61488 .50979 Mtetra
.01 .401 .853 r
.61488 .50979 .62246 .51826 .63797 .52595 .63044 .51832 Mtetra
.685 .79 .93 r
.63044 .51832 .63797 .52595 .65323 .51952 .64579 .51223 Mtetra
.856 .824 .816 r
.64579 .51223 .65323 .51952 .66821 .50225 .66083 .49412 Mtetra
.855 .81 .805 r
.66083 .49412 .66821 .50225 .68314 .48393 .67583 .47519 Mtetra
.749 .786 .883 r
.67583 .47519 .68314 .48393 .69836 .47271 .69119 .46562 Mtetra
.392 .68 .975 r
.69119 .46562 .69836 .47271 .71398 .46951 .70708 .46706 Mtetra
0 .376 .687 r
.70708 .46706 .71398 .46951 .72982 .46861 .72331 .47245 Mtetra
.289 0 0 r
.72331 .47245 .72982 .46861 .74556 .46347 .73944 .47261 Mtetra
.078 0 0 r
.73944 .47261 .74556 .46347 .76107 .45256 .75522 .46381 Mtetra
0 0 0 r
.75522 .46381 .76107 .45256 .77654 .44015 .77078 .45016 Mtetra
.021 0 0 r
.77078 .45016 .77654 .44015 .7923 .43176 .78652 .43899 Mtetra
.186 0 0 r
.78652 .43899 .7923 .43176 .80851 .42883 .80273 .43402 Mtetra
.25 0 0 r
.80273 .43402 .80851 .42883 .82494 .42723 .81927 .43222 Mtetra
.033 0 0 r
.81927 .43222 .82494 .42723 .84113 .42098 .83566 .42673 Mtetra
0 0 0 r
.83566 .42673 .84113 .42098 .85684 .40767 .85149 .41306 Mtetra
.657 .885 .531 r
.85149 .41306 .85684 .40767 .8723 .391 .86684 .39325 Mtetra
.8 .982 .707 r
.86684 .39325 .8723 .391 .88808 .37785 .88226 .37444 Mtetra
.776 .951 .931 r
.88226 .37444 .88808 .37785 .90464 .37265 .89837 .36325 Mtetra
.58 .722 .94 r
.89837 .36325 .90464 .37265 .92193 .37375 .9154 .36087 Mtetra
.505 .611 .891 r
.9154 .36087 .92193 .37375 .93934 .37448 .93295 .36235 Mtetra
.335 .815 .877 r
.33542 .52918 .34433 .52896 .35769 .52705 .3489 .5261 Mtetra
.696 .942 .961 r
.3489 .5261 .35769 .52705 .37134 .52008 .36262 .51889 Mtetra
.354 .811 .936 r
.36262 .51889 .37134 .52008 .38492 .51662 .37622 .51671 Mtetra
.626 .078 0 r
.37622 .51671 .38492 .51662 .39827 .52301 .38957 .52483 Mtetra
.771 .314 .165 r
.38957 .52483 .39827 .52301 .41155 .53717 .40288 .53904 Mtetra
.667 .156 .019 r
.40288 .53904 .41155 .53717 .42508 .54922 .41654 .54801 Mtetra
.586 .916 .973 r
.41654 .54801 .42508 .54922 .43906 .54919 .43071 .5427 Mtetra
.846 .809 .814 r
.43071 .5427 .43906 .54919 .45339 .53597 .44519 .52555 Mtetra
.8 .745 .802 r
.44519 .52555 .45339 .53597 .46779 .51926 .45964 .51036 Mtetra
.423 .642 .948 r
.45964 .51036 .46779 .51926 .48208 .51203 .47386 .51216 Mtetra
.851 .424 .213 r
.47386 .51216 .48208 .51203 .49631 .52008 .488 .53545 Mtetra
.81 .482 .435 r
.488 .53545 .49631 .52008 .51067 .53708 .50234 .56925 Mtetra
.705 .412 .477 r
.50234 .56925 .51067 .53708 .52527 .54868 .51707 .59283 Mtetra
.526 .264 .46 r
.51707 .59283 .52527 .54868 .54002 .54365 .53208 .58995 Mtetra
.261 .04 .378 r
.53208 .58995 .54002 .54365 .55477 .52337 .54707 .5617 Mtetra
.018 0 .25 r
.54707 .5617 .55477 .52337 .56946 .50085 .56192 .52549 Mtetra
0 0 .141 r
.56192 .52549 .56946 .50085 .58427 .49015 .57676 .50072 Mtetra
.269 0 .026 r
.57676 .50072 .58427 .49015 .59941 .49575 .59184 .49552 Mtetra
.529 0 0 r
.59184 .49552 .59941 .49575 .61488 .50979 .60725 .50326 Mtetra
.042 .482 .884 r
.60725 .50326 .61488 .50979 .63044 .51832 .6228 .50932 Mtetra
.685 .761 .909 r
.6228 .50932 .63044 .51832 .64579 .51223 .63821 .50313 Mtetra
.831 .793 .815 r
.63821 .50313 .64579 .51223 .66083 .49412 .65337 .48617 Mtetra
.84 .816 .826 r
.65337 .48617 .66083 .49412 .67583 .47519 .66854 .4694 Mtetra
.677 .842 .962 r
.66854 .4694 .67583 .47519 .69119 .46562 .68411 .46326 Mtetra
.266 0 0 r
.68411 .46326 .69119 .46562 .70708 .46706 .70028 .46924 Mtetra
.633 .093 0 r
.70028 .46924 .70708 .46706 .72331 .47245 .71681 .47927 Mtetra
.498 .006 .019 r
.71681 .47927 .72331 .47245 .73944 .47261 .73323 .48247 Mtetra
.116 0 0 r
.73323 .48247 .73944 .47261 .75522 .46381 .74916 .47384 Mtetra
0 0 0 r
.74916 .47384 .75522 .46381 .77078 .45016 .76474 .45768 Mtetra
.76474 .45768 .77078 .45016 .78652 .43899 .78042 .44302 Mtetra
.78042 .44302 .78652 .43899 .80273 .43402 .7966 .43575 Mtetra
.041 0 0 r
.7966 .43575 .80273 .43402 .81927 .43222 .81328 .43427 Mtetra
0 0 0 r
.81328 .43427 .81927 .43222 .83566 .42673 .82999 .43132 Mtetra
.82999 .43132 .83566 .42673 .85149 .41306 .84617 .42023 Mtetra
.84617 .42023 .85149 .41306 .86684 .39325 .8617 .40047 Mtetra
.608 .82 .419 r
.8617 .40047 .86684 .39325 .88226 .37444 .87696 .37793 Mtetra
.691 .935 .634 r
.87696 .37793 .88226 .37444 .89837 .36325 .89263 .3603 Mtetra
.692 .946 .959 r
.89263 .3603 .89837 .36325 .9154 .36087 .90916 .35157 Mtetra
.558 .717 .947 r
.90916 .35157 .9154 .36087 .93295 .36235 .92646 .34979 Mtetra
.578 .914 .971 r
.32643 .52825 .33542 .52918 .3489 .5261 .34007 .5232 Mtetra
.753 .897 .942 r
.34007 .5232 .3489 .5261 .36262 .51889 .35391 .51491 Mtetra
.507 .817 1 r
.35391 .51491 .36262 .51889 .37622 .51671 .36756 .51273 Mtetra
.469 0 0 r
.36756 .51273 .37622 .51671 .38957 .52483 .38093 .52098 Mtetra
.71 .174 0 r
.38093 .52098 .38957 .52483 .40288 .53904 .3943 .53412 Mtetra
0 .349 .737 r
.3943 .53412 .40288 .53904 .41654 .54801 .40808 .54032 Mtetra
.743 .785 .886 r
.40808 .54032 .41654 .54801 .43071 .5427 .42238 .53171 Mtetra
.818 .74 .778 r
.42238 .53171 .43071 .5427 .44519 .52555 .43696 .51318 Mtetra
.761 .712 .806 r
.43696 .51318 .44519 .52555 .45964 .51036 .45141 .50077 Mtetra
0 .321 .804 r
.45141 .50077 .45964 .51036 .47386 .51216 .46555 .51029 Mtetra
.903 .517 .278 r
.46555 .51029 .47386 .51216 .488 .53545 .47957 .54511 Mtetra
.869 .539 .423 r
.47957 .54511 .488 .53545 .50234 .56925 .49385 .59144 Mtetra
.778 .464 .456 r
.49385 .59144 .50234 .56925 .51707 .59283 .50865 .62475 Mtetra
.539 .246 .419 r
.50865 .62475 .51707 .59283 .53208 .58995 .52384 .62489 Mtetra
.002 0 .217 r
.52384 .62489 .53208 .58995 .54707 .5617 .53909 .59196 Mtetra
0 0 0 r
.53909 .59196 .54707 .5617 .56192 .52549 .55414 .54661 Mtetra
.55414 .54661 .56192 .52549 .57676 .50072 .56909 .51136 Mtetra
.56909 .51136 .57676 .50072 .59184 .49552 .58418 .49698 Mtetra
.247 0 0 r
.58418 .49698 .59184 .49552 .60725 .50326 .59956 .49856 Mtetra
.085 .567 .902 r
.59956 .49856 .60725 .50326 .6228 .50932 .61512 .50223 Mtetra
.659 .801 .95 r
.61512 .50223 .6228 .50932 .63821 .50313 .63062 .49696 Mtetra
.828 .853 .866 r
.63062 .49696 .63821 .50313 .65337 .48617 .64596 .4828 Mtetra
.837 .923 .89 r
.64596 .4828 .65337 .48617 .66854 .4694 .66133 .46903 Mtetra
.375 .838 .89 r
.66133 .46903 .66854 .4694 .68411 .46326 .67708 .46492 Mtetra
.516 0 0 r
.67708 .46492 .68411 .46326 .70028 .46924 .69337 .47158 Mtetra
.617 .074 0 r
.69337 .47158 .70028 .46924 .71681 .47927 .70997 .48103 Mtetra
.251 0 0 r
.70997 .48103 .71681 .47927 .73323 .48247 .7264 .48263 Mtetra
.706 .984 .884 r
.7264 .48263 .73323 .48247 .74916 .47384 .74233 .47156 Mtetra
.9 .948 .827 r
.74233 .47156 .74916 .47384 .76474 .45768 .75785 .45233 Mtetra
.873 .89 .843 r
.75785 .45233 .76474 .45768 .78042 .44302 .77345 .43461 Mtetra
.737 .807 .907 r
.77345 .43461 .78042 .44302 .7966 .43575 .7896 .42555 Mtetra
.533 .682 .934 r
.7896 .42555 .7966 .43575 .81328 .43427 .80641 .42491 Mtetra
.464 .667 .951 r
.80641 .42491 .81328 .43427 .82999 .43132 .82347 .42591 Mtetra
.625 .853 .986 r
.82347 .42591 .82999 .43132 .84617 .42023 .84021 .42063 Mtetra
.781 .998 .824 r
.84021 .42063 .84617 .42023 .8617 .40047 .85628 .40569 Mtetra
.707 .906 .547 r
.85628 .40569 .8617 .40047 .87696 .37793 .8718 .38421 Mtetra
.619 .845 .465 r
.8718 .38421 .87696 .37793 .89263 .3603 .88732 .36298 Mtetra
.652 .939 .682 r
.88732 .36298 .89263 .3603 .90916 .35157 .90337 .34774 Mtetra
.674 .922 .973 r
.90337 .34774 .90916 .35157 .92646 .34979 .92018 .33995 Mtetra
.723 .846 .94 r
.31752 .52351 .32643 .52825 .34007 .5232 .3313 .51651 Mtetra
.761 .801 .885 r
.3313 .51651 .34007 .5232 .35391 .51491 .34524 .50728 Mtetra
.589 .743 .95 r
.34524 .50728 .35391 .51491 .36756 .51273 .35895 .50486 Mtetra
0 .326 .788 r
.35895 .50486 .36756 .51273 .38093 .52098 .37235 .51284 Mtetra
0 .039 .531 r
.37235 .51284 .38093 .52098 .3943 .53412 .38576 .52527 Mtetra
.18 .514 .915 r
.38576 .52527 .3943 .53412 .40808 .54032 .39958 .53057 Mtetra
.737 .745 .858 r
.39958 .53057 .40808 .54032 .42238 .53171 .41395 .5216 Mtetra
.821 .753 .788 r
.41395 .5216 .42238 .53171 .43696 .51318 .42859 .50375 Mtetra
.764 .758 .847 r
.42859 .50375 .43696 .51318 .45141 .50077 .44307 .4929 Mtetra
0 .145 .634 r
.44307 .4929 .45141 .50077 .46555 .51029 .4572 .50421 Mtetra
.917 .522 .211 r
.4572 .50421 .46555 .51029 .47957 .54511 .47118 .54051 Mtetra
.933 .57 .303 r
.47118 .54051 .47957 .54511 .49385 .59144 .48542 .588 Mtetra
.904 .502 .226 r
.48542 .588 .49385 .59144 .50865 .62475 .5002 .62274 Mtetra
.009 .571 .802 r
.5002 .62274 .50865 .62475 .52384 .62489 .51546 .62451 Mtetra
.954 .881 .724 r
.51546 .62451 .52384 .62489 .53909 .59196 .53085 .59239 Mtetra
.972 .848 .662 r
.53085 .59239 .53909 .59196 .55414 .54661 .54608 .54717 Mtetra
.968 .878 .692 r
.54608 .54717 .55414 .54661 .56909 .51136 .56117 .51057 Mtetra
.879 .957 .85 r
.56117 .51057 .56909 .51136 .58418 .49698 .57634 .49381 Mtetra
.294 .743 .959 r
.57634 .49381 .58418 .49698 .59956 .49856 .59176 .49349 Mtetra
.089 .561 .906 r
.59176 .49349 .59956 .49856 .61512 .50223 .60739 .49741 Mtetra
.512 .812 .999 r
.60739 .49741 .61512 .50223 .63062 .49696 .62304 .49495 Mtetra
.76 .955 .937 r
.62304 .49495 .63062 .49696 .64596 .4828 .63859 .48462 Mtetra
.677 .977 .831 r
.63859 .48462 .64596 .4828 .66133 .46903 .65415 .47309 Mtetra
0 0 0 r
.65415 .47309 .66133 .46903 .67708 .46492 .66997 .46769 Mtetra
.322 0 0 r
.66997 .46769 .67708 .46492 .69337 .47158 .68617 .46953 Mtetra
0 .506 .763 r
.68617 .46953 .69337 .47158 .70997 .48103 .70257 .47257 Mtetra
.617 .761 .948 r
.70257 .47257 .70997 .48103 .7264 .48263 .71881 .46872 Mtetra
.77 .723 .808 r
.71881 .46872 .7264 .48263 .74233 .47156 .73465 .45457 Mtetra
.8 .703 .758 r
.73465 .45457 .74233 .47156 .75785 .45233 .75017 .43412 Mtetra
.779 .685 .761 r
.75017 .43412 .75785 .45233 .77345 .43461 .76578 .41561 Mtetra
.699 .641 .789 r
.76578 .41561 .77345 .43461 .7896 .42555 .78192 .40559 Mtetra
.573 .565 .806 r
.78192 .40559 .7896 .42555 .80641 .42491 .79874 .40481 Mtetra
.497 .52 .81 r
.79874 .40481 .80641 .42491 .82347 .42591 .81602 .40842 Mtetra
.538 .571 .836 r
.81602 .40842 .82347 .42591 .84021 .42063 .83327 .40931 Mtetra
.684 .736 .89 r
.83327 .40931 .84021 .42063 .85628 .40569 .85006 .40243 Mtetra
.845 .959 .883 r
.85006 .40243 .85628 .40569 .8718 .38421 .86625 .38727 Mtetra
.772 .964 .664 r
.86625 .38727 .8718 .38421 .88732 .36298 .88206 .36749 Mtetra
.659 .901 .567 r
.88206 .36749 .88732 .36298 .90337 .34774 .89792 .3484 Mtetra
.727 .987 .8 r
.89792 .3484 .90337 .34774 .92018 .33995 .91423 .33412 Mtetra
.72 .756 .881 r
.3087 .5149 .31752 .52351 .3313 .51651 .32255 .50751 Mtetra
.739 .753 .864 r
.32255 .50751 .3313 .51651 .34524 .50728 .33652 .49882 Mtetra
.574 .719 .941 r
.33652 .49882 .34524 .50728 .35895 .50486 .35025 .49694 Mtetra
0 .317 .78 r
.35025 .49694 .35895 .50486 .37235 .51284 .36366 .50503 Mtetra
.509 0 0 r
.36366 .50503 .37235 .51284 .38576 .52527 .37707 .51765 Mtetra
0 .425 .856 r
.37707 .51765 .38576 .52527 .39958 .53057 .39089 .52417 Mtetra
.703 .812 .933 r
.39089 .52417 .39958 .53057 .41395 .5216 .40525 .51767 Mtetra
.854 .868 .85 r
.40525 .51767 .41395 .5216 .42859 .50375 .41992 .50216 Mtetra
.803 .941 .918 r
.41992 .50216 .42859 .50375 .44307 .4929 .4345 .491 Mtetra
.418 0 0 r
.4345 .491 .44307 .4929 .4572 .50421 .44877 .49731 Mtetra
.866 .42 .049 r
.44877 .49731 .4572 .50421 .47118 .54051 .46288 .52396 Mtetra
.795 .413 0 r
.46288 .52396 .47118 .54051 .48542 .588 .47718 .55992 Mtetra
0 .112 .634 r
.47718 .55992 .48542 .588 .5002 .62274 .49194 .58581 Mtetra
.564 .472 .708 r
.49194 .58581 .5002 .62274 .51546 .62451 .50716 .58617 Mtetra
.727 .574 .683 r
.50716 .58617 .51546 .62451 .53085 .59239 .52254 .56097 Mtetra
.789 .627 .68 r
.52254 .56097 .53085 .59239 .54608 .54717 .53785 .5253 Mtetra
.805 .667 .71 r
.53785 .5253 .54608 .54717 .56117 .51057 .55306 .49683 Mtetra
.748 .706 .812 r
.55306 .49683 .56117 .51057 .57634 .49381 .56834 .48484 Mtetra
.398 .641 .954 r
.56834 .48484 .57634 .49381 .59176 .49349 .58385 .48695 Mtetra
.001 .459 .866 r
.58385 .48695 .59176 .49349 .60739 .49741 .59957 .49332 Mtetra
.214 .674 .946 r
.59957 .49332 .60739 .49741 .62304 .49495 .61538 .49474 Mtetra
.519 .913 .916 r
.61538 .49474 .62304 .49495 .63859 .48462 .63114 .48842 Mtetra
.483 .873 .688 r
.63114 .48842 .63859 .48462 .65415 .47309 .64687 .47799 Mtetra
0 0 0 r
.64687 .47799 .65415 .47309 .66997 .46769 .66268 .46853 Mtetra
.453 .884 .846 r
.66268 .46853 .66997 .46769 .68617 .46953 .67866 .46189 Mtetra
.675 .803 .943 r
.67866 .46189 .68617 .46953 .70257 .47257 .69475 .45575 Mtetra
.7 .661 .808 r
.69475 .45575 .70257 .47257 .71881 .46872 .71079 .44644 Mtetra
.721 .63 .755 r
.71079 .44644 .71881 .46872 .73465 .45457 .72667 .43241 Mtetra
.743 .642 .748 r
.72667 .43241 .73465 .45457 .75017 .43412 .74243 .41564 Mtetra
.753 .673 .772 r
.74243 .41564 .75017 .43412 .76578 .41561 .75828 .40023 Mtetra
.721 .689 .819 r
.75828 .40023 .76578 .41561 .78192 .40559 .77445 .38981 Mtetra
.627 .639 .843 r
.77445 .38981 .78192 .40559 .79874 .40481 .7911 .3857 Mtetra
.541 .556 .819 r
.7911 .3857 .79874 .40481 .81602 .40842 .80821 .38661 Mtetra
.52 .521 .797 r
.80821 .38661 .81602 .40842 .83327 .40931 .82561 .38922 Mtetra
.558 .558 .81 r
.82561 .38922 .83327 .40931 .85006 .40243 .84299 .38927 Mtetra
.665 .699 .872 r
.84299 .38927 .85006 .40243 .86625 .38727 .86001 .38314 Mtetra
.819 .944 .906 r
.86001 .38314 .86625 .38727 .88206 .36749 .87649 .36957 Mtetra
.786 .981 .711 r
.87649 .36957 .88206 .36749 .89792 .3484 .89253 .35075 Mtetra
.772 .972 .688 r
.89253 .35075 .89792 .3484 .91423 .33412 .90853 .33163 Mtetra
.672 .724 .888 r
.29985 .50514 .3087 .5149 .32255 .50751 .31364 .49993 Mtetra
.698 .777 .912 r
.31364 .49993 .32255 .50751 .33652 .49882 .32754 .49374 Mtetra
.428 .756 .995 r
.32754 .49374 .33652 .49882 .35025 .49694 .34125 .49319 Mtetra
.474 0 0 r
.34125 .49319 .35025 .49694 .36366 .50503 .3547 .50126 Mtetra
.696 .154 0 r
.3547 .50126 .36366 .50503 .37707 .51765 .36814 .51393 Mtetra
.492 0 0 r
.36814 .51393 .37707 .51765 .39089 .52417 .38192 .52249 Mtetra
.365 .812 .949 r
.38192 .52249 .39089 .52417 .40525 .51767 .39622 .5203 Mtetra
.73 .991 .855 r
.39622 .5203 .40525 .51767 .41992 .50216 .41089 .5088 Mtetra
.486 .848 .601 r
.41089 .5088 .41992 .50216 .4345 .491 .4256 .49709 Mtetra
.24 0 0 r
.4256 .49709 .4345 .491 .44877 .49731 .44013 .49507 Mtetra
.635 .072 0 r
.44013 .49507 .44877 .49731 .46288 .52396 .45454 .50594 Mtetra
0 .164 .698 r
.45454 .50594 .46288 .52396 .47718 .55992 .46904 .5234 Mtetra
.416 .372 .702 r
.46904 .5234 .47718 .55992 .49194 .58581 .48385 .53559 Mtetra
.581 .456 .674 r
.48385 .53559 .49194 .58581 .50716 .58617 .49898 .53342 Mtetra
.657 .505 .666 r
.49898 .53342 .50716 .58617 .52254 .56097 .51428 .51713 Mtetra
.697 .544 .677 r
.51428 .51713 .52254 .56097 .53785 .5253 .52957 .49574 Mtetra
.705 .583 .716 r
.52957 .49574 .53785 .5253 .55306 .49683 .54486 .47998 Mtetra
.636 .624 .822 r
.54486 .47998 .55306 .49683 .56834 .48484 .56025 .47546 Mtetra
.251 .549 .928 r
.56025 .47546 .56834 .48484 .58385 .48695 .57583 .48045 Mtetra
0 .367 .797 r
.57583 .48045 .58385 .48695 .59957 .49332 .59164 .48838 Mtetra
.056 .545 .889 r
.59164 .48838 .59957 .49332 .61538 .49474 .60756 .49251 Mtetra
.421 .838 .966 r
.60756 .49251 .61538 .49474 .63114 .48842 .62349 .48946 Mtetra
.629 .962 .869 r
.62349 .48946 .63114 .48842 .64687 .47799 .63936 .47974 Mtetra
.753 .994 .829 r
.63936 .47974 .64687 .47799 .66268 .46853 .65516 .466 Mtetra
.846 .949 .885 r
.65516 .466 .66268 .46853 .67866 .46189 .67096 .45124 Mtetra
.785 .774 .843 r
.67096 .45124 .67866 .46189 .69475 .45575 .68683 .43786 Mtetra
.709 .657 .796 r
.68683 .43786 .69475 .45575 .71079 .44644 .70286 .42729 Mtetra
.671 .627 .797 r
.70286 .42729 .71079 .44644 .72667 .43241 .71909 .41958 Mtetra
.675 .704 .869 r
.71909 .41958 .72667 .43241 .74243 .41564 .73546 .41306 Mtetra
.664 .938 .966 r
.73546 .41306 .74243 .41564 .75828 .40023 .75184 .40517 Mtetra
0 0 0 r
.75184 .40517 .75828 .40023 .77445 .38981 .76814 .39442 Mtetra
.43 .814 .574 r
.76814 .39442 .77445 .38981 .7911 .3857 .78441 .38227 Mtetra
.731 .94 .953 r
.78441 .38227 .7911 .3857 .80821 .38661 .8009 .37262 Mtetra
.62 .664 .871 r
.8009 .37262 .80821 .38661 .82561 .38922 .81789 .36882 Mtetra
.532 .542 .81 r
.81789 .36882 .82561 .38922 .84299 .38927 .8354 .37035 Mtetra
.525 .553 .826 r
.8354 .37035 .84299 .38927 .86001 .38314 .8531 .37197 Mtetra
.644 .728 .91 r
.8531 .37197 .86001 .38314 .87649 .36957 .8704 .3669 Mtetra
.83 .977 .885 r
.8704 .3669 .87649 .36957 .89253 .35075 .88693 .35199 Mtetra
.854 .989 .722 r
.88693 .35199 .89253 .35075 .90853 .33163 .90289 .3307 Mtetra
.517 .725 .968 r
.29079 .49761 .29985 .50514 .31364 .49993 .30438 .49668 Mtetra
.495 .836 .998 r
.30438 .49668 .31364 .49993 .32754 .49374 .31817 .49409 Mtetra
.078 0 0 r
.31817 .49409 .32754 .49374 .34125 .49319 .3319 .49453 Mtetra
.572 .021 0 r
.3319 .49453 .34125 .49319 .3547 .50126 .34547 .501 Mtetra
.693 .167 0 r
.34547 .501 .3547 .50126 .36814 .51393 .35902 .51175 Mtetra
.599 .027 0 r
.35902 .51175 .36814 .51393 .38192 .52249 .37282 .52105 Mtetra
.114 0 0 r
.37282 .52105 .38192 .52249 .39622 .5203 .38703 .52333 Mtetra
.319 .797 .721 r
.38703 .52333 .39622 .5203 .41089 .5088 .40163 .51749 Mtetra
0 0 0 r
.40163 .51749 .41089 .5088 .4256 .49709 .41642 .50756 Mtetra
.045 0 0 r
.41642 .50756 .4256 .49709 .44013 .49507 .43122 .49933 Mtetra
.027 0 0 r
.43122 .49933 .44013 .49507 .45454 .50594 .44598 .49597 Mtetra
.497 .666 .938 r
.44598 .49597 .45454 .50594 .46904 .5234 .46078 .49617 Mtetra
.566 .508 .749 r
.46078 .49617 .46904 .5234 .48385 .53559 .4757 .49593 Mtetra
.598 .486 .697 r
.4757 .49593 .48385 .53559 .49898 .53342 .49079 .4921 Mtetra
.621 .499 .692 r
.49079 .4921 .49898 .53342 .51428 .51713 .50599 .48487 Mtetra
.638 .533 .719 r
.50599 .48487 .51428 .51713 .52957 .49574 .52127 .47728 Mtetra
.633 .608 .807 r
.52127 .47728 .52957 .49574 .54486 .47998 .53662 .47271 Mtetra
.45 .717 .981 r
.53662 .47271 .54486 .47998 .56025 .47546 .5521 .47269 Mtetra
0 .472 .76 r
.5521 .47269 .56025 .47546 .57583 .48045 .56775 .47646 Mtetra
0 .433 .777 r
.56775 .47646 .57583 .48045 .59164 .48838 .58357 .48172 Mtetra
.197 .595 .945 r
.58357 .48172 .59164 .48838 .60756 .49251 .59955 .48542 Mtetra
.49 .745 .985 r
.59955 .48542 .60756 .49251 .62349 .48946 .61559 .48438 Mtetra
.721 .881 .955 r
.61559 .48438 .62349 .48946 .63936 .47974 .63159 .47614 Mtetra
.855 .922 .874 r
.63159 .47614 .63936 .47974 .65516 .466 .64745 .46059 Mtetra
.88 .878 .829 r
.64745 .46059 .65516 .466 .67096 .45124 .6632 .44149 Mtetra
.818 .797 .833 r
.6632 .44149 .67096 .45124 .68683 .43786 .67907 .42567 Mtetra
.671 .713 .879 r
.67907 .42567 .68683 .43786 .70286 .42729 .69536 .41944 Mtetra
.223 .575 .942 r
.69536 .41944 .70286 .42729 .71909 .41958 .71222 .424 Mtetra
.615 .093 0 r
.71222 .424 .71909 .41958 .73546 .41306 .7295 .4332 Mtetra
.548 .19 .313 r
.7295 .4332 .73546 .41306 .75184 .40517 .74668 .43626 Mtetra
.394 .107 .356 r
.74668 .43626 .75184 .40517 .76814 .39442 .76321 .42502 Mtetra
.182 0 .286 r
.76321 .42502 .76814 .39442 .78441 .38227 .77898 .40063 Mtetra
0 0 .009 r
.77898 .40063 .78441 .38227 .8009 .37262 .79451 .37339 Mtetra
.838 .999 .791 r
.79451 .37339 .8009 .37262 .81789 .36882 .81061 .35533 Mtetra
.617 .673 .882 r
.81061 .35533 .81789 .36882 .8354 .37035 .82779 .35161 Mtetra
.444 .507 .829 r
.82779 .35161 .8354 .37035 .8531 .37197 .84583 .35702 Mtetra
.473 .574 .876 r
.84583 .35702 .8531 .37197 .8704 .3669 .86385 .3598 Mtetra
.733 .86 .941 r
.86385 .3598 .8704 .3669 .88693 .35199 .881 .35054 Mtetra
.9 .983 .791 r
.881 .35054 .88693 .35199 .90289 .3307 .89713 .32943 Mtetra
0 .482 .802 r
.28139 .49371 .29079 .49761 .30438 .49668 .29478 .49733 Mtetra
.101 0 0 r
.29478 .49733 .30438 .49668 .31817 .49409 .30847 .49775 Mtetra
.251 0 0 r
.30847 .49775 .31817 .49409 .3319 .49453 .32231 .49765 Mtetra
.404 0 0 r
.32231 .49765 .3319 .49453 .34547 .501 .33613 .50007 Mtetra
.458 0 0 r
.33613 .50007 .34547 .501 .35902 .51175 .34994 .50588 Mtetra
0 .306 .719 r
.34994 .50588 .35902 .51175 .37282 .52105 .36385 .51306 Mtetra
.115 .508 .908 r
.36385 .51306 .37282 .52105 .38703 .52333 .37799 .51824 Mtetra
.324 .713 .981 r
.37799 .51824 .38703 .52333 .40163 .51749 .39245 .51886 Mtetra
.334 .817 .815 r
.39245 .51886 .40163 .51749 .41642 .50756 .40717 .51432 Mtetra
0 0 0 r
.40717 .51432 .41642 .50756 .43122 .49933 .42209 .50583 Mtetra
.42209 .50583 .43122 .49933 .44598 .49597 .43712 .49549 Mtetra
.741 .969 .932 r
.43712 .49549 .44598 .49597 .46078 .49617 .45218 .4856 Mtetra
.701 .737 .879 r
.45218 .4856 .46078 .49617 .4757 .49593 .46725 .47835 Mtetra
.612 .605 .82 r
.46725 .47835 .4757 .49593 .49079 .4921 .48236 .47514 Mtetra
.532 .571 .84 r
.48236 .47514 .49079 .4921 .50599 .48487 .49753 .47586 Mtetra
.361 .626 .954 r
.49753 .47586 .50599 .48487 .52127 .47728 .51283 .47842 Mtetra
.208 0 0 r
.51283 .47842 .52127 .47728 .53662 .47271 .52828 .47986 Mtetra
.31 0 0 r
.52828 .47986 .53662 .47271 .5521 .47269 .54387 .47847 Mtetra
.149 0 0 r
.54387 .47847 .5521 .47269 .56775 .47646 .55957 .47526 Mtetra
.295 .782 .902 r
.55957 .47526 .56775 .47646 .58357 .48172 .57538 .47298 Mtetra
.474 .695 .965 r
.57538 .47298 .58357 .48172 .59955 .48542 .59136 .47305 Mtetra
.523 .641 .907 r
.59136 .47305 .59955 .48542 .61559 .48438 .60747 .47305 Mtetra
.654 .72 .897 r
.60747 .47305 .61559 .48438 .63159 .47614 .6236 .46775 Mtetra
.807 .82 .861 r
.6236 .46775 .63159 .47614 .64745 .46059 .63959 .45385 Mtetra
.869 .854 .825 r
.63959 .45385 .64745 .46059 .6632 .44149 .65546 .43479 Mtetra
.823 .86 .875 r
.65546 .43479 .6632 .44149 .67907 .42567 .67149 .4206 Mtetra
.292 .7 .974 r
.67149 .4206 .67907 .42567 .69536 .41944 .68815 .42162 Mtetra
.764 .269 .048 r
.68815 .42162 .69536 .41944 .71222 .424 .70573 .4402 Mtetra
.769 .394 .347 r
.70573 .4402 .71222 .424 .7295 .4332 .72398 .46629 Mtetra
.645 .33 .425 r
.72398 .46629 .7295 .4332 .74668 .43626 .74202 .48116 Mtetra
.441 .181 .421 r
.74202 .48116 .74668 .43626 .76321 .42502 .75884 .4694 Mtetra
.15 0 .336 r
.75884 .4694 .76321 .42502 .77898 .40063 .77415 .43167 Mtetra
0 0 .123 r
.77415 .43167 .77898 .40063 .79451 .37339 .7887 .3848 Mtetra
.734 .819 .355 r
.7887 .3848 .79451 .37339 .81061 .35533 .8038 .34943 Mtetra
.805 .899 .909 r
.8038 .34943 .81061 .35533 .82779 .35161 .82041 .33663 Mtetra
.398 .53 .873 r
.82041 .33663 .82779 .35161 .84583 .35702 .83849 .34204 Mtetra
.316 .479 .863 r
.83849 .34204 .84583 .35702 .86385 .3598 .85702 .35024 Mtetra
.608 .753 .947 r
.85702 .35024 .86385 .3598 .881 .35054 .87472 .34624 Mtetra
.895 .944 .834 r
.87472 .34624 .881 .35054 .89713 .32943 .89111 .32649 Mtetra
.462 0 0 r
.27175 .49175 .28139 .49371 .29478 .49733 .28503 .498 Mtetra
.227 0 0 r
.28503 .498 .29478 .49733 .30847 .49775 .29872 .49967 Mtetra
0 0 0 r
.29872 .49967 .30847 .49775 .32231 .49765 .31273 .49763 Mtetra
.321 .806 .879 r
.31273 .49763 .32231 .49765 .33613 .50007 .32688 .49463 Mtetra
.46 .768 .996 r
.32688 .49463 .33613 .50007 .34994 .50588 .34104 .49357 Mtetra
.432 .586 .905 r
.34104 .49357 .34994 .50588 .36385 .51306 .35515 .49604 Mtetra
.385 .485 .839 r
.35515 .49604 .36385 .51306 .37799 .51824 .36928 .50159 Mtetra
.36 .476 .842 r
.36928 .50159 .37799 .51824 .39245 .51886 .38355 .5077 Mtetra
.386 .589 .924 r
.38355 .5077 .39245 .51886 .40717 .51432 .39809 .5107 Mtetra
.51 .842 .998 r
.39809 .5107 .40717 .51432 .42209 .50583 .41293 .50764 Mtetra
.635 .964 .876 r
.41293 .50764 .42209 .50583 .43712 .49549 .42803 .4984 Mtetra
.702 .984 .835 r
.42803 .4984 .43712 .49549 .45218 .4856 .44325 .48663 Mtetra
.621 .958 .899 r
.44325 .48663 .45218 .4856 .46725 .47835 .45844 .47816 Mtetra
.089 .647 .769 r
.45844 .47816 .46725 .47835 .48236 .47514 .4736 .47739 Mtetra
.545 0 0 r
.4736 .47739 .48236 .47514 .49753 .47586 .4888 .4839 Mtetra
.628 .175 .157 r
.4888 .4839 .49753 .47586 .51283 .47842 .50418 .49201 Mtetra
.519 .112 .21 r
.50418 .49201 .51283 .47842 .52828 .47986 .51977 .49429 Mtetra
.253 0 .079 r
.51977 .49429 .52828 .47986 .54387 .47847 .53549 .48711 Mtetra
0 0 0 r
.53549 .48711 .54387 .47847 .55957 .47526 .55126 .47381 Mtetra
.784 .966 .92 r
.55126 .47381 .55957 .47526 .57538 .47298 .56708 .46207 Mtetra
.639 .722 .908 r
.56708 .46207 .57538 .47298 .59136 .47305 .58304 .45746 Mtetra
.516 .587 .865 r
.58304 .45746 .59136 .47305 .60747 .47305 .5992 .45844 Mtetra
.562 .627 .873 r
.5992 .45844 .60747 .47305 .6236 .46775 .61547 .45733 Mtetra
.74 .77 .877 r
.61547 .45733 .6236 .46775 .63959 .45385 .63165 .44738 Mtetra
.851 .864 .85 r
.63165 .44738 .63959 .45385 .65546 .43479 .64769 .43058 Mtetra
.798 .92 .92 r
.64769 .43058 .65546 .43479 .67149 .4206 .66391 .4185 Mtetra
.27 0 0 r
.66391 .4185 .67149 .4206 .68815 .42162 .68084 .42439 Mtetra
.837 .39 .16 r
.68084 .42439 .68815 .42162 .70573 .4402 .69889 .45211 Mtetra
.84 .459 .329 r
.69889 .45211 .70573 .4402 .72398 .46629 .71778 .48982 Mtetra
.725 .375 .386 r
.71778 .48982 .72398 .46629 .74202 .48116 .73646 .51377 Mtetra
.384 .097 .349 r
.73646 .51377 .74202 .48116 .75884 .4694 .75355 .50179 Mtetra
0 0 .122 r
.75355 .50179 .75884 .4694 .77415 .43167 .76863 .45465 Mtetra
.712 .709 .178 r
.76863 .45465 .77415 .43167 .7887 .3848 .78259 .39384 Mtetra
.927 .88 .46 r
.78259 .39384 .7887 .3848 .8038 .34943 .79705 .34573 Mtetra
.902 .942 .825 r
.79705 .34573 .8038 .34943 .82041 .33663 .81324 .32543 Mtetra
.367 .584 .927 r
.81324 .32543 .82041 .33663 .83849 .34204 .83128 .32948 Mtetra
.145 .411 .856 r
.83128 .32948 .83849 .34204 .85702 .35024 .85008 .34039 Mtetra
.508 .699 .955 r
.85008 .34039 .85702 .35024 .87472 .34624 .86816 .33972 Mtetra
.873 .902 .849 r
.86816 .33972 .87472 .34624 .89111 .32649 .8848 .32122 Mtetra
.331 0 0 r
.26209 .48817 .27175 .49175 .28503 .498 .27542 .49402 Mtetra
.173 .654 .928 r
.27542 .49402 .28503 .498 .29872 .49967 .28917 .49542 Mtetra
.57 .841 .996 r
.28917 .49542 .29872 .49967 .31273 .49763 .30332 .49191 Mtetra
.707 .834 .943 r
.30332 .49191 .31273 .49763 .32688 .49463 .31772 .48509 Mtetra
.697 .748 .891 r
.31772 .48509 .32688 .49463 .34104 .49357 .33219 .47838 Mtetra
.604 .626 .846 r
.33219 .47838 .34104 .49357 .35515 .49604 .34654 .47566 Mtetra
.473 .499 .805 r
.34654 .47566 .35515 .49604 .36928 .50159 .36074 .47927 Mtetra
.348 .406 .78 r
.36074 .47927 .36928 .50159 .38355 .5077 .37489 .48808 Mtetra
.29 .399 .801 r
.37489 .48808 .38355 .5077 .39809 .5107 .3892 .49738 Mtetra
.38 .546 .893 r
.3892 .49738 .39809 .5107 .41293 .50764 .40387 .50143 Mtetra
.606 .809 .978 r
.40387 .50143 .41293 .50764 .42803 .4984 .4189 .49749 Mtetra
.711 .958 .947 r
.4189 .49749 .42803 .4984 .44325 .48663 .43415 .48855 Mtetra
.462 .888 .829 r
.43415 .48855 .44325 .48663 .45844 .47816 .44942 .48167 Mtetra
.313 0 0 r
.44942 .48167 .45844 .47816 .4736 .47739 .46464 .48284 Mtetra
.644 .16 .089 r
.46464 .48284 .4736 .47739 .4888 .4839 .47991 .49188 Mtetra
.654 .204 .171 r
.47991 .49188 .4888 .4839 .50418 .49201 .49537 .5015 Mtetra
.433 0 .048 r
.49537 .5015 .50418 .49201 .51977 .49429 .51108 .50206 Mtetra
0 0 0 r
.51108 .50206 .51977 .49429 .53549 .48711 .52694 .4892 Mtetra
.904 .981 .787 r
.52694 .4892 .53549 .48711 .55126 .47381 .54281 .46804 Mtetra
.868 .863 .833 r
.54281 .46804 .55126 .47381 .56708 .46207 .55867 .44961 Mtetra
.691 .716 .869 r
.55867 .44961 .56708 .46207 .58304 .45746 .57466 .44222 Mtetra
.464 .566 .873 r
.57466 .44222 .58304 .45746 .5992 .45844 .59088 .44489 Mtetra
.425 .573 .897 r
.59088 .44489 .5992 .45844 .61547 .45733 .60727 .44813 Mtetra
.665 .773 .93 r
.60727 .44813 .61547 .45733 .63165 .44738 .62363 .44223 Mtetra
.842 .896 .877 r
.62363 .44223 .63165 .44738 .64769 .43058 .63983 .42702 Mtetra
.812 .936 .912 r
.63983 .42702 .64769 .43058 .66391 .4185 .65613 .41402 Mtetra
.032 .542 .871 r
.65613 .41402 .66391 .4185 .68084 .42439 .67307 .41807 Mtetra
.767 .283 0 r
.67307 .41807 .68084 .42439 .69889 .45211 .69111 .44479 Mtetra
.849 .411 0 r
.69111 .44479 .69889 .45211 .71778 .48982 .71005 .48318 Mtetra
.723 .231 0 r
.71005 .48318 .71778 .48982 .73646 .51377 .72886 .50898 Mtetra
.759 .918 .943 r
.72886 .50898 .73646 .51377 .75355 .50179 .74612 .49811 Mtetra
.981 .855 .643 r
.74612 .49811 .75355 .50179 .76863 .45465 .76137 .45063 Mtetra
.989 .826 .589 r
.76137 .45063 .76863 .45465 .78259 .39384 .77544 .38824 Mtetra
.979 .837 .632 r
.77544 .38824 .78259 .39384 .79705 .34573 .78994 .33824 Mtetra
.891 .869 .81 r
.78994 .33824 .79705 .34573 .81324 .32543 .80617 .31662 Mtetra
.307 .609 .953 r
.80617 .31662 .81324 .32543 .83128 .32948 .82426 .32033 Mtetra
0 .356 .825 r
.82426 .32033 .83128 .32948 .85008 .34039 .84316 .33166 Mtetra
.464 .706 .973 r
.84316 .33166 .85008 .34039 .86816 .33972 .86138 .33158 Mtetra
.86 .87 .846 r
.86138 .33158 .86816 .33972 .8848 .32122 .87816 .31334 Mtetra
.267 .602 .953 r
.25259 .48014 .26209 .48817 .27542 .49402 .26613 .48309 Mtetra
.46 .63 .927 r
.26613 .48309 .27542 .49402 .28917 .49542 .27992 .48423 Mtetra
.583 .679 .906 r
.27992 .48423 .28917 .49542 .30332 .49191 .29402 .48214 Mtetra
.681 .74 .896 r
.29402 .48214 .30332 .49191 .31772 .48509 .30842 .47617 Mtetra
.724 .768 .888 r
.30842 .47617 .31772 .48509 .33219 .47838 .32301 .46814 Mtetra
.677 .733 .892 r
.32301 .46814 .33219 .47838 .34654 .47566 .33756 .46224 Mtetra
.513 .611 .888 r
.33756 .46224 .34654 .47566 .36074 .47927 .35191 .46273 Mtetra
.272 .428 .835 r
.35191 .46273 .36074 .47927 .37489 .48808 .36608 .47063 Mtetra
.132 .327 .792 r
.36608 .47063 .37489 .48808 .3892 .49738 .38031 .4821 Mtetra
.223 .42 .845 r
.38031 .4821 .3892 .49738 .40387 .50143 .39484 .49043 Mtetra
.49 .651 .93 r
.39484 .49043 .40387 .50143 .4189 .49749 .4098 .49083 Mtetra
.683 .822 .95 r
.4098 .49083 .4189 .49749 .43415 .48855 .42505 .48451 Mtetra
.667 .886 .978 r
.42505 .48451 .43415 .48855 .44942 .48167 .44039 .47807 Mtetra
.258 .718 .951 r
.44039 .47807 .44942 .48167 .46464 .48284 .4557 .47823 Mtetra
0 .271 .649 r
.4557 .47823 .46464 .48284 .47991 .49188 .47103 .4858 Mtetra
0 .296 .717 r
.47103 .4858 .47991 .49188 .49537 .5015 .48655 .49406 Mtetra
.471 .734 .984 r
.48655 .49406 .49537 .5015 .51108 .50206 .50233 .49337 Mtetra
.806 .808 .853 r
.50233 .49337 .51108 .50206 .52694 .4892 .51828 .47915 Mtetra
.859 .789 .781 r
.51828 .47915 .52694 .4892 .54281 .46804 .53424 .45666 Mtetra
.829 .77 .797 r
.53424 .45666 .54281 .46804 .55867 .44961 .55019 .43752 Mtetra
.68 .721 .88 r
.55019 .43752 .55867 .44961 .57466 .44222 .56624 .43075 Mtetra
.309 .549 .918 r
.56624 .43075 .57466 .44222 .59088 .44489 .58253 .43562 Mtetra
.146 .5 .908 r
.58253 .43562 .59088 .44489 .60727 .44813 .59904 .44197 Mtetra
.563 .813 .992 r
.59904 .44197 .60727 .44813 .62363 .44223 .61553 .43845 Mtetra
.85 .927 .88 r
.61553 .43845 .62363 .44223 .63983 .42702 .63184 .42288 Mtetra
.87 .917 .858 r
.63184 .42288 .63983 .42702 .65613 .41402 .64812 .40545 Mtetra
.619 .776 .956 r
.64812 .40545 .65613 .41402 .67307 .41807 .66484 .40103 Mtetra
.048 .278 .771 r
.66484 .40103 .67307 .41807 .69111 .44479 .68245 .41683 Mtetra
.009 .145 .659 r
.68245 .41683 .69111 .44479 .71005 .48318 .70086 .4448 Mtetra
.328 .319 .696 r
.70086 .4448 .71005 .48318 .72886 .50898 .71929 .46431 Mtetra
.62 .498 .692 r
.71929 .46431 .72886 .50898 .74612 .49811 .73662 .45585 Mtetra
.772 .599 .665 r
.73662 .45585 .74612 .49811 .76137 .45063 .75238 .41742 Mtetra
.843 .659 .653 r
.75238 .41742 .76137 .45063 .77544 .38824 .76722 .36642 Mtetra
.869 .711 .685 r
.76722 .36642 .77544 .38824 .78994 .33824 .78245 .32613 Mtetra
.805 .782 .831 r
.78245 .32613 .78994 .33824 .80617 .31662 .79916 .31007 Mtetra
.143 .565 .927 r
.79916 .31007 .80617 .31662 .82426 .32033 .81743 .31486 Mtetra
0 .337 .759 r
.81743 .31486 .82426 .32033 .84316 .33166 .83627 .32435 Mtetra
.521 .777 .99 r
.83627 .32435 .84316 .33166 .86138 .33158 .8544 .32193 Mtetra
.857 .843 .83 r
.8544 .32193 .86138 .33158 .87816 .31334 .87121 .30274 Mtetra
.543 .638 .894 r
.24329 .46759 .25259 .48014 .26613 .48309 .25709 .46696 Mtetra
.47 .547 .853 r
.25709 .46696 .26613 .48309 .27992 .48423 .27081 .46932 Mtetra
.43 .544 .871 r
.27081 .46932 .27992 .48423 .29402 .48214 .28461 .47247 Mtetra
.477 .67 .948 r
.28461 .47247 .29402 .48214 .30842 .47617 .29871 .47272 Mtetra
.575 .867 .995 r
.29871 .47272 .30842 .47617 .32301 .46814 .31317 .46853 Mtetra
.534 .918 .924 r
.31317 .46853 .32301 .46814 .33756 .46224 .32781 .46252 Mtetra
.255 .766 .836 r
.32781 .46252 .33756 .46224 .35191 .46273 .34238 .45981 Mtetra
0 .419 .708 r
.34238 .45981 .35191 .46273 .36608 .47063 .35676 .46378 Mtetra
0 .224 .666 r
.35676 .46378 .36608 .47063 .38031 .4821 .37111 .47279 Mtetra
0 .372 .83 r
.37111 .47279 .38031 .4821 .39484 .49043 .38567 .48084 Mtetra
.425 .654 .955 r
.38567 .48084 .39484 .49043 .4098 .49083 .40064 .48208 Mtetra
.683 .776 .921 r
.40064 .48208 .4098 .49083 .42505 .48451 .41596 .47574 Mtetra
.731 .788 .898 r
.41596 .47574 .42505 .48451 .44039 .47807 .43142 .46702 Mtetra
.631 .715 .907 r
.43142 .46702 .44039 .47807 .4557 .47823 .44685 .46277 Mtetra
.456 .559 .871 r
.44685 .46277 .4557 .47823 .47103 .4858 .46228 .46545 Mtetra
.429 .485 .815 r
.46228 .46545 .47103 .4858 .48655 .49406 .47782 .47066 Mtetra
.556 .534 .786 r
.47782 .47066 .48655 .49406 .50233 .49337 .4936 .47035 Mtetra
.686 .61 .765 r
.4936 .47035 .50233 .49337 .51828 .47915 .50956 .45989 Mtetra
.761 .672 .764 r
.50956 .45989 .51828 .47915 .53424 .45666 .52558 .44277 Mtetra
.771 .727 .812 r
.52558 .44277 .53424 .45666 .55019 .43752 .54162 .42843 Mtetra
.607 .755 .949 r
.54162 .42843 .55019 .43752 .56624 .43075 .55777 .42465 Mtetra
0 .448 .84 r
.55777 .42465 .56624 .43075 .58253 .43562 .57414 .43088 Mtetra
0 .359 .736 r
.57414 .43088 .58253 .43562 .59904 .44197 .59072 .4379 Mtetra
.486 .836 .996 r
.59072 .4379 .59904 .44197 .61553 .43845 .60731 .43472 Mtetra
.862 .926 .868 r
.60731 .43472 .61553 .43845 .63184 .42288 .62371 .41803 Mtetra
.904 .892 .808 r
.62371 .41803 .63184 .42288 .64812 .40545 .63998 .39575 Mtetra
.806 .809 .853 r
.63998 .39575 .64812 .40545 .66484 .40103 .65645 .38107 Mtetra
.53 .553 .823 r
.65645 .38107 .66484 .40103 .68245 .41683 .67351 .3819 Mtetra
.405 .381 .72 r
.67351 .3819 .68245 .41683 .70086 .4448 .6912 .39413 Mtetra
.482 .392 .677 r
.6912 .39413 .70086 .4448 .71929 .46431 .70903 .4037 Mtetra
.594 .455 .661 r
.70903 .4037 .71929 .46431 .73662 .45585 .72631 .39685 Mtetra
.682 .517 .656 r
.72631 .39685 .73662 .45585 .75238 .41742 .7427 .3714 Mtetra
.74 .572 .666 r
.7427 .3714 .75238 .41742 .76722 .36642 .7586 .3387 Mtetra
.767 .637 .717 r
.7586 .3387 .76722 .36642 .78245 .32613 .77492 .31451 Mtetra
.682 .749 .902 r
.77492 .31451 .78245 .32613 .79916 .31007 .79232 .30724 Mtetra
0 .431 .742 r
.79232 .30724 .79916 .31007 .81743 .31486 .81073 .31264 Mtetra
0 .433 .72 r
.81073 .31264 .81743 .31486 .83627 .32435 .82933 .31756 Mtetra
.672 .859 .971 r
.82933 .31756 .83627 .32435 .8544 .32193 .84716 .31027 Mtetra
.854 .811 .807 r
.84716 .31027 .8544 .32193 .87121 .30274 .86395 .28942 Mtetra
.61 .642 .857 r
.23403 .45336 .24329 .46759 .25709 .46696 .24801 .45029 Mtetra
.371 .486 .846 r
.24801 .45029 .25709 .46696 .27081 .46932 .26155 .45542 Mtetra
0 .29 .789 r
.26155 .45542 .27081 .46932 .28461 .47247 .2749 .46589 Mtetra
0 .164 .595 r
.2749 .46589 .28461 .47247 .29871 .47272 .28853 .47498 Mtetra
.349 0 0 r
.28853 .47498 .29871 .47272 .31317 .46853 .30271 .47735 Mtetra
.173 0 0 r
.30271 .47735 .31317 .46853 .32781 .46252 .31737 .47316 Mtetra
.164 0 0 r
.31737 .47316 .32781 .46252 .34238 .45981 .33219 .46761 Mtetra
.306 0 0 r
.33219 .46761 .34238 .45981 .35676 .46378 .3469 .46624 Mtetra
.44 0 0 r
.3469 .46624 .35676 .46378 .37111 .47279 .36152 .47017 Mtetra
.27 0 0 r
.36152 .47017 .37111 .47279 .38567 .48084 .37625 .47516 Mtetra
.37 .731 .989 r
.37625 .47516 .38567 .48084 .40064 .48208 .39131 .4752 Mtetra
.71 .826 .937 r
.39131 .4752 .40064 .48208 .41596 .47574 .40673 .46771 Mtetra
.781 .812 .877 r
.40673 .46771 .41596 .47574 .43142 .46702 .42234 .45594 Mtetra
.734 .75 .865 r
.42234 .45594 .43142 .46702 .44685 .46277 .43795 .44624 Mtetra
.611 .627 .842 r
.43795 .44624 .44685 .46277 .46228 .46545 .45351 .44274 Mtetra
.525 .521 .793 r
.45351 .44274 .46228 .46545 .47782 .47066 .4691 .44406 Mtetra
.542 .505 .765 r
.4691 .44406 .47782 .47066 .4936 .47035 .48485 .44475 Mtetra
.612 .554 .765 r
.48485 .44475 .4936 .47035 .50956 .45989 .50078 .44031 Mtetra
.681 .634 .795 r
.50078 .44031 .50956 .45989 .52558 .44277 .51683 .4315 Mtetra
.697 .744 .888 r
.51683 .4315 .52558 .44277 .54162 .42843 .53296 .42386 Mtetra
.393 .776 .99 r
.53296 .42386 .54162 .42843 .55777 .42465 .5492 .42267 Mtetra
.25 0 0 r
.5492 .42267 .55777 .42465 .57414 .43088 .56564 .42771 Mtetra
0 .438 .743 r
.56564 .42771 .57414 .43088 .59072 .4379 .58226 .43237 Mtetra
.568 .836 .996 r
.58226 .43237 .59072 .4379 .60731 .43472 .59892 .42826 Mtetra
.842 .872 .865 r
.59892 .42826 .60731 .43472 .62371 .41803 .61545 .41215 Mtetra
.901 .874 .8 r
.61545 .41215 .62371 .41803 .63998 .39575 .63182 .38907 Mtetra
.88 .867 .822 r
.63182 .38907 .63998 .39575 .65645 .38107 .64822 .36863 Mtetra
.741 .75 .86 r
.64822 .36863 .65645 .38107 .67351 .3819 .66494 .35772 Mtetra
.581 .55 .784 r
.66494 .35772 .67351 .3819 .6912 .39413 .68206 .35556 Mtetra
.562 .473 .712 r
.68206 .35556 .6912 .39413 .70903 .4037 .69938 .35485 Mtetra
.602 .476 .682 r
.69938 .35485 .70903 .4037 .72631 .39685 .71658 .3481 Mtetra
.646 .506 .678 r
.71658 .3481 .72631 .39685 .7427 .3714 .73351 .33406 Mtetra
.678 .552 .704 r
.73351 .33406 .7427 .3714 .7586 .3387 .7504 .31861 Mtetra
.681 .64 .802 r
.7504 .31861 .7586 .3387 .77492 .31451 .76769 .30935 Mtetra
.364 .752 .988 r
.76769 .30935 .77492 .31451 .79232 .30724 .78565 .30879 Mtetra
.272 0 0 r
.78565 .30879 .79232 .30724 .81073 .31264 .80402 .31179 Mtetra
.222 .742 .843 r
.80402 .31179 .81073 .31264 .82933 .31756 .82219 .30933 Mtetra
.799 .865 .897 r
.82219 .30933 .82933 .31756 .84716 .31027 .83963 .29581 Mtetra
.841 .772 .785 r
.83963 .29581 .84716 .31027 .86395 .28942 .85642 .27376 Mtetra
.617 .679 .886 r
.22452 .44125 .23403 .45336 .24801 .45029 .23855 .43784 Mtetra
.067 .379 .843 r
.23855 .43784 .24801 .45029 .26155 .45542 .2519 .44591 Mtetra
.66 .16 0 r
.2519 .44591 .26155 .45542 .2749 .46589 .26489 .46202 Mtetra
.768 .258 0 r
.26489 .46202 .2749 .46589 .28853 .47498 .27816 .47754 Mtetra
.592 .06 0 r
.27816 .47754 .28853 .47498 .30271 .47735 .29214 .48465 Mtetra
.185 0 0 r
.29214 .48465 .30271 .47735 .31737 .47316 .30684 .48169 Mtetra
0 0 0 r
.30684 .48169 .31737 .47316 .33219 .46761 .3219 .47364 Mtetra
.3219 .47364 .33219 .46761 .3469 .46624 .33694 .46752 Mtetra
.028 0 0 r
.33694 .46752 .3469 .46624 .36152 .47017 .35182 .46683 Mtetra
.012 .558 .833 r
.35182 .46683 .36152 .47017 .37625 .47516 .36671 .46931 Mtetra
.37 .729 .989 r
.36671 .46931 .37625 .47516 .39131 .4752 .38183 .46937 Mtetra
.676 .847 .965 r
.38183 .46937 .39131 .4752 .40673 .46771 .39729 .46299 Mtetra
.799 .885 .908 r
.39729 .46299 .40673 .46771 .42234 .45594 .41299 .45105 Mtetra
.808 .883 .9 r
.41299 .45105 .42234 .45594 .43795 .44624 .42876 .43847 Mtetra
.723 .814 .922 r
.42876 .43847 .43795 .44624 .45351 .44274 .44448 .43018 Mtetra
.588 .676 .902 r
.44448 .43018 .45351 .44274 .4691 .44406 .46018 .42755 Mtetra
.52 .584 .86 r
.46018 .42755 .4691 .44406 .48485 .44475 .47595 .42805 Mtetra
.536 .591 .857 r
.47595 .42805 .48485 .44475 .50078 .44031 .49188 .42793 Mtetra
.577 .678 .909 r
.49188 .42793 .50078 .44031 .51683 .4315 .50796 .42561 Mtetra
.536 .81 .996 r
.50796 .42561 .51683 .4315 .53296 .42386 .52416 .42252 Mtetra
.215 .731 .872 r
.52416 .42252 .53296 .42386 .5492 .42267 .5405 .42111 Mtetra
.067 .623 .811 r
.5405 .42111 .5492 .42267 .56564 .42771 .55699 .42169 Mtetra
.39 .741 .992 r
.55699 .42169 .56564 .42771 .58226 .43237 .57362 .42137 Mtetra
.646 .74 .917 r
.57362 .42137 .58226 .43237 .59892 .42826 .59033 .41602 Mtetra
.761 .758 .85 r
.59033 .41602 .59892 .42826 .61545 .41215 .60702 .40361 Mtetra
.841 .836 .84 r
.60702 .40361 .61545 .41215 .63182 .38907 .62364 .38611 Mtetra
.876 .945 .855 r
.62364 .38611 .63182 .38907 .64822 .36863 .64025 .36804 Mtetra
.811 .991 .875 r
.64025 .36804 .64822 .36863 .66494 .35772 .65697 .35317 Mtetra
.764 .922 .941 r
.65697 .35317 .66494 .35772 .68206 .35556 .67386 .34218 Mtetra
.705 .727 .868 r
.67386 .34218 .68206 .35556 .69938 .35485 .69091 .33329 Mtetra
.667 .62 .792 r
.69091 .33329 .69938 .35485 .71658 .3481 .70806 .32478 Mtetra
.651 .599 .783 r
.70806 .32478 .71658 .3481 .73351 .33406 .72535 .31712 Mtetra
.625 .645 .85 r
.72535 .31712 .73351 .33406 .7504 .31861 .74289 .31238 Mtetra
.418 .756 .995 r
.74289 .31238 .7504 .31861 .76769 .30935 .7608 .3115 Mtetra
.17 0 0 r
.7608 .3115 .76769 .30935 .78565 .30879 .77896 .31204 Mtetra
.014 0 0 r
.77896 .31204 .78565 .30879 .80402 .31179 .79704 .30878 Mtetra
.736 .965 .937 r
.79704 .30878 .80402 .31179 .82219 .30933 .81469 .29741 Mtetra
.838 .806 .821 r
.81469 .29741 .82219 .30933 .83963 .29581 .8318 .27828 Mtetra
.814 .732 .774 r
.8318 .27828 .83963 .29581 .85642 .27376 .84872 .25679 Mtetra
.532 .75 .976 r
.21455 .43381 .22452 .44125 .23855 .43784 .22851 .43204 Mtetra
.476 0 0 r
.22851 .43204 .23855 .43784 .2519 .44591 .24179 .44134 Mtetra
.787 .287 0 r
.24179 .44134 .2519 .44591 .26489 .46202 .25476 .45791 Mtetra
.76 .245 0 r
.25476 .45791 .26489 .46202 .27816 .47754 .26805 .4732 Mtetra
.31 0 0 r
.26805 .4732 .27816 .47754 .29214 .48465 .28211 .47961 Mtetra
.593 .839 .991 r
.28211 .47961 .29214 .48465 .30684 .48169 .29694 .47547 Mtetra
.762 .841 .911 r
.29694 .47547 .30684 .48169 .3219 .47364 .31217 .46557 Mtetra
.729 .8 .908 r
.31217 .46557 .3219 .47364 .33694 .46752 .32738 .45709 Mtetra
.582 .711 .931 r
.32738 .45709 .33694 .46752 .35182 .46683 .3424 .45447 Mtetra
.41 .593 .919 r
.3424 .45447 .35182 .46683 .36671 .46931 .35731 .45691 Mtetra
.394 .585 .918 r
.35731 .45691 .36671 .46931 .38183 .46937 .37235 .45973 Mtetra
.535 .712 .953 r
.37235 .45973 .38183 .46937 .39729 .46299 .38771 .45822 Mtetra
.692 .879 .968 r
.38771 .45822 .39729 .46299 .41299 .45105 .40336 .45097 Mtetra
.73 .975 .924 r
.40336 .45097 .41299 .45105 .42876 .43847 .41919 .44043 Mtetra
.615 .957 .862 r
.41919 .44043 .42876 .43847 .44448 .43018 .43505 .43079 Mtetra
.447 .881 .881 r
.43505 .43079 .44448 .43018 .46018 .42755 .4509 .42495 Mtetra
.337 .788 .952 r
.4509 .42495 .46018 .42755 .47595 .42805 .46679 .42312 Mtetra
.313 .726 .977 r
.46679 .42312 .47595 .42805 .49188 .42793 .48279 .42327 Mtetra
.335 .745 .98 r
.48279 .42327 .49188 .42793 .50796 .42561 .49893 .4229 Mtetra
.375 .809 .962 r
.49893 .4229 .50796 .42561 .52416 .42252 .51523 .42051 Mtetra
.478 .873 .964 r
.51523 .42051 .52416 .42252 .5405 .42111 .53166 .41599 Mtetra
.632 .869 .986 r
.53166 .41599 .5405 .42111 .55699 .42169 .54819 .41007 Mtetra
.67 .738 .901 r
.54819 .41007 .55699 .42169 .57362 .42137 .56483 .40358 Mtetra
.655 .646 .829 r
.56483 .40358 .57362 .42137 .59033 .41602 .58156 .39699 Mtetra
.652 .633 .818 r
.58156 .39699 .59033 .41602 .60702 .40361 .5984 .39029 Mtetra
.68 .717 .877 r
.5984 .39029 .60702 .40361 .62364 .38611 .61532 .38295 Mtetra
.692 .937 .965 r
.61532 .38295 .62364 .38611 .64025 .36804 .6323 .37406 Mtetra
0 0 0 r
.6323 .37406 .64025 .36804 .65697 .35317 .6493 .3628 Mtetra
.6493 .3628 .65697 .35317 .67386 .34218 .66628 .34925 Mtetra
.66628 .34925 .67386 .34218 .69091 .33329 .68329 .33515 Mtetra
.606 .949 .803 r
.68329 .33515 .69091 .33329 .70806 .32478 .70045 .32345 Mtetra
.525 .911 .933 r
.70045 .32345 .70806 .32478 .72535 .31712 .71791 .31671 Mtetra
.147 .69 .797 r
.71791 .31671 .72535 .31712 .74289 .31238 .73575 .315 Mtetra
.163 0 0 r
.73575 .315 .74289 .31238 .7608 .3115 .75384 .31501 Mtetra
0 0 0 r
.75384 .31501 .7608 .3115 .77896 .31204 .77189 .31134 Mtetra
.679 .976 .892 r
.77189 .31134 .77896 .31204 .79704 .30878 .78956 .29984 Mtetra
.86 .86 .839 r
.78956 .29984 .79704 .30878 .81469 .29741 .80676 .28069 Mtetra
.823 .744 .776 r
.80676 .28069 .81469 .29741 .8318 .27828 .82375 .2587 Mtetra
.776 .699 .778 r
.82375 .2587 .8318 .27828 .84872 .25679 .84099 .24027 Mtetra
.093 .626 .865 r
.20409 .43094 .21455 .43381 .22851 .43204 .21788 .43208 Mtetra
.599 .042 0 r
.21788 .43208 .22851 .43204 .24179 .44134 .2313 .44 Mtetra
.68 .141 0 r
.2313 .44 .24179 .44134 .25476 .45791 .24469 .45091 Mtetra
0 .269 .699 r
.24469 .45091 .25476 .45791 .26805 .4732 .25848 .45872 Mtetra
.507 .603 .883 r
.25848 .45872 .26805 .4732 .28211 .47961 .27292 .45916 Mtetra
.654 .607 .79 r
.27292 .45916 .28211 .47961 .29694 .47547 .28791 .45243 Mtetra
.678 .602 .764 r
.28791 .45243 .29694 .47547 .31217 .46557 .30314 .44279 Mtetra
.653 .591 .773 r
.30314 .44279 .31217 .46557 .32738 .45709 .3183 .43551 Mtetra
.574 .558 .798 r
.3183 .43551 .32738 .45709 .3424 .45447 .33328 .43379 Mtetra
.456 .5 .815 r
.33328 .43379 .3424 .45447 .35731 .45691 .34813 .43739 Mtetra
.378 .467 .825 r
.34813 .43739 .35731 .45691 .37235 .45973 .36305 .44331 Mtetra
.389 .515 .864 r
.36305 .44331 .37235 .45973 .38771 .45822 .3782 .44777 Mtetra
.465 .666 .95 r
.3782 .44777 .38771 .45822 .40336 .45097 .39366 .44812 Mtetra
.515 .871 .987 r
.39366 .44812 .40336 .45097 .41919 .44043 .4094 .4439 Mtetra
.361 .82 .724 r
.4094 .4439 .41919 .44043 .43505 .43079 .42532 .4367 Mtetra
0 0 0 r
.42532 .4367 .43505 .43079 .4509 .42495 .44134 .42916 Mtetra
.44134 .42916 .4509 .42495 .46679 .42312 .45741 .42346 Mtetra
.255 .766 .823 r
.45741 .42346 .46679 .42312 .48279 .42327 .47354 .42018 Mtetra
.391 .811 .972 r
.47354 .42018 .48279 .42327 .49893 .4229 .48979 .41783 Mtetra
.559 .844 .998 r
.48979 .41783 .49893 .4229 .51523 .42051 .50618 .41369 Mtetra
.707 .848 .95 r
.50618 .41369 .51523 .42051 .53166 .41599 .52269 .40568 Mtetra
.761 .789 .876 r
.52269 .40568 .53166 .41599 .54819 .41007 .53929 .39416 Mtetra
.733 .701 .821 r
.53929 .39416 .54819 .41007 .56483 .40358 .55594 .38226 Mtetra
.664 .619 .794 r
.55594 .38226 .56483 .40358 .58156 .39699 .57268 .37412 Mtetra
.577 .56 .798 r
.57268 .37412 .58156 .39699 .5984 .39029 .58961 .372 Mtetra
.48 .55 .851 r
.58961 .372 .5984 .39029 .61532 .38295 .60677 .37427 Mtetra
.363 .664 .972 r
.60677 .37427 .61532 .38295 .6323 .37406 .62409 .37589 Mtetra
.188 .714 .706 r
.62409 .37589 .6323 .37406 .6493 .3628 .64143 .37155 Mtetra
0 0 0 r
.64143 .37155 .6493 .3628 .66628 .34925 .65864 .35944 Mtetra
.65864 .35944 .66628 .34925 .68329 .33515 .67575 .34281 Mtetra
.67575 .34281 .68329 .33515 .70045 .32345 .69294 .32771 Mtetra
.69294 .32771 .70045 .32345 .71791 .31671 .71045 .31859 Mtetra
.71045 .31859 .71791 .31671 .73575 .315 .72833 .31493 Mtetra
.24 .756 .815 r
.72833 .31493 .73575 .315 .75384 .31501 .74635 .31143 Mtetra
.695 .943 .96 r
.74635 .31143 .75384 .31501 .77189 .31134 .76416 .30181 Mtetra
.845 .848 .845 r
.76416 .30181 .77189 .31134 .78956 .29984 .78151 .28365 Mtetra
.835 .754 .774 r
.78151 .28365 .78956 .29984 .80676 .28069 .79853 .26051 Mtetra
.793 .702 .765 r
.79853 .26051 .80676 .28069 .82375 .2587 .81567 .2395 Mtetra
.73 .682 .804 r
.81567 .2395 .82375 .2587 .84099 .24027 .8334 .22622 Mtetra
.388 0 0 r
.1933 .43014 .20409 .43094 .21788 .43208 .20687 .43475 Mtetra
.49 0 0 r
.20687 .43475 .21788 .43208 .2313 .44 .2206 .43933 Mtetra
.1 0 0 r
.2206 .43933 .2313 .44 .24469 .45091 .23471 .44075 Mtetra
.601 .722 .929 r
.23471 .44075 .24469 .45091 .25848 .45872 .24928 .43752 Mtetra
.65 .6 .785 r
.24928 .43752 .25848 .45872 .27292 .45916 .26417 .43087 Mtetra
.637 .551 .741 r
.26417 .43087 .27292 .45916 .28791 .45243 .27918 .42374 Mtetra
.613 .535 .743 r
.27918 .42374 .28791 .45243 .30314 .44279 .29413 .41868 Mtetra
.578 .541 .778 r
.29413 .41868 .30314 .44279 .3183 .43551 .30902 .41661 Mtetra
.523 .557 .831 r
.30902 .41661 .3183 .43551 .33328 .43379 .32389 .41711 Mtetra
.454 .547 .862 r
.32389 .41711 .33328 .43379 .34813 .43739 .3388 .41964 Mtetra
.401 .505 .849 r
.3388 .41964 .34813 .43739 .36305 .44331 .35378 .42408 Mtetra
.369 .468 .83 r
.35378 .42408 .36305 .44331 .3782 .44777 .36887 .43006 Mtetra
.353 .479 .848 r
.36887 .43006 .3782 .44777 .39366 .44812 .38415 .43591 Mtetra
.379 .588 .926 r
.38415 .43591 .39366 .44812 .4094 .4439 .39971 .43881 Mtetra
.475 .806 1 r
.39971 .43881 .4094 .4439 .42532 .4367 .41558 .43645 Mtetra
.582 .936 .933 r
.41558 .43645 .42532 .4367 .44134 .42916 .4317 .42906 Mtetra
.672 .966 .927 r
.4317 .42906 .44134 .42916 .45741 .42346 .44795 .41957 Mtetra
.695 .91 .97 r
.44795 .41957 .45741 .42346 .47354 .42018 .46425 .41147 Mtetra
.648 .788 .949 r
.46425 .41147 .47354 .42018 .48979 .41783 .4806 .40591 Mtetra
.642 .723 .907 r
.4806 .40591 .48979 .41783 .50618 .41369 .49706 .40064 Mtetra
.703 .728 .87 r
.49706 .40064 .50618 .41369 .52269 .40568 .51364 .39203 Mtetra
.762 .74 .833 r
.51364 .39203 .52269 .40568 .53929 .39416 .5303 .37872 Mtetra
.767 .721 .81 r
.5303 .37872 .53929 .39416 .55594 .38226 .547 .36387 Mtetra
.702 .665 .81 r
.547 .36387 .55594 .38226 .57268 .37412 .56377 .35349 Mtetra
.565 .574 .821 r
.56377 .35349 .57268 .37412 .58961 .372 .58073 .35196 Mtetra
.387 .477 .83 r
.58073 .35196 .58961 .372 .60677 .37427 .59798 .35821 Mtetra
.293 .473 .866 r
.59798 .35821 .60677 .37427 .62409 .37589 .61546 .36559 Mtetra
.447 .674 .961 r
.61546 .36559 .62409 .37589 .64143 .37155 .63301 .36608 Mtetra
.738 .903 .952 r
.63301 .36608 .64143 .37155 .65864 .35944 .6504 .35601 Mtetra
.86 .951 .871 r
.6504 .35601 .65864 .35944 .67575 .34281 .66762 .33868 Mtetra
.859 .941 .873 r
.66762 .33868 .67575 .34281 .69294 .32771 .68487 .32149 Mtetra
.768 .898 .934 r
.68487 .32149 .69294 .32771 .71045 .31859 .70238 .30998 Mtetra
.65 .811 .961 r
.70238 .30998 .71045 .31859 .72833 .31493 .72022 .30368 Mtetra
.666 .763 .922 r
.72022 .30368 .72833 .31493 .74635 .31143 .73816 .29686 Mtetra
.756 .745 .843 r
.73816 .29686 .74635 .31143 .76416 .30181 .75584 .28358 Mtetra
.801 .722 .777 r
.75584 .28358 .76416 .30181 .78151 .28365 .77312 .26301 Mtetra
.8 .702 .757 r
.77312 .26301 .78151 .28365 .79853 .26051 .79025 .24052 Mtetra
.761 .691 .784 r
.79025 .24052 .79853 .26051 .81567 .2395 .80777 .22357 Mtetra
.67 .693 .862 r
.80777 .22357 .81567 .2395 .8334 .22622 .82602 .2159 Mtetra
.555 0 0 r
.18246 .42801 .1933 .43014 .20687 .43475 .19579 .436 Mtetra
.179 0 0 r
.19579 .436 .20687 .43475 .2206 .43933 .20987 .43697 Mtetra
.705 .922 .966 r
.20987 .43697 .2206 .43933 .23471 .44075 .22473 .42912 Mtetra
.766 .742 .831 r
.22473 .42912 .23471 .44075 .24928 .43752 .24 .41663 Mtetra
.688 .622 .777 r
.24 .41663 .24928 .43752 .26417 .43087 .25512 .40686 Mtetra
.573 .539 .779 r
.25512 .40686 .26417 .43087 .27918 .42374 .26978 .40505 Mtetra
.368 .472 .834 r
.26978 .40505 .27918 .42374 .29413 .41868 .28411 .41053 Mtetra
0 .38 .813 r
.28411 .41053 .29413 .41868 .30902 .41661 .29853 .41753 Mtetra
.268 0 0 r
.29853 .41753 .30902 .41661 .32389 .41711 .31337 .41995 Mtetra
0 0 0 r
.31337 .41995 .32389 .41711 .3388 .41964 .32867 .4164 Mtetra
.589 .888 .99 r
.32867 .4164 .3388 .41964 .35378 .42408 .34415 .41113 Mtetra
.542 .655 .909 r
.34415 .41113 .35378 .42408 .36887 .43006 .35957 .40991 Mtetra
.412 .486 .826 r
.35957 .40991 .36887 .43006 .38415 .43591 .37488 .41473 Mtetra
.356 .442 .812 r
.37488 .41473 .38415 .43591 .39971 .43881 .39029 .42179 Mtetra
.449 .548 .865 r
.39029 .42179 .39971 .43881 .41558 .43645 .40603 .42447 Mtetra
.651 .723 .902 r
.40603 .42447 .41558 .43645 .4317 .42906 .42216 .41887 Mtetra
.765 .788 .871 r
.42216 .41887 .4317 .42906 .44795 .41957 .43854 .40704 Mtetra
.754 .749 .848 r
.43854 .40704 .44795 .41957 .46425 .41147 .45497 .395 Mtetra
.674 .67 .839 r
.45497 .395 .46425 .41147 .4806 .40591 .4714 .38739 Mtetra
.606 .616 .835 r
.4714 .38739 .4806 .40591 .49706 .40064 .48787 .38359 Mtetra
.626 .644 .848 r
.48787 .38359 .49706 .40064 .51364 .39203 .50448 .37872 Mtetra
.725 .735 .859 r
.50448 .37872 .51364 .39203 .5303 .37872 .52121 .36851 Mtetra
.799 .804 .855 r
.52121 .36851 .5303 .37872 .547 .36387 .53801 .35388 Mtetra
.783 .807 .872 r
.53801 .35388 .547 .36387 .56377 .35349 .55485 .34078 Mtetra
.643 .716 .901 r
.55485 .34078 .56377 .35349 .58073 .35196 .57182 .33528 Mtetra
.44 .553 .873 r
.57182 .33528 .58073 .35196 .59798 .35821 .58904 .33829 Mtetra
.394 .485 .834 r
.58904 .33829 .59798 .35821 .61546 .36559 .60651 .34413 Mtetra
.527 .55 .822 r
.60651 .34413 .61546 .36559 .63301 .36608 .62407 .34451 Mtetra
.678 .632 .797 r
.62407 .34451 .63301 .36608 .6504 .35601 .64152 .33491 Mtetra
.753 .673 .773 r
.64152 .33491 .6504 .35601 .66762 .33868 .65882 .31797 Mtetra
.756 .679 .776 r
.65882 .31797 .66762 .33868 .68487 .32149 .67613 .3009 Mtetra
.705 .656 .798 r
.67613 .3009 .68487 .32149 .70238 .30998 .69369 .28925 Mtetra
.642 .623 .815 r
.69369 .28925 .70238 .30998 .72022 .30368 .71156 .28254 Mtetra
.649 .624 .811 r
.71156 .28254 .72022 .30368 .73816 .29686 .72952 .27527 Mtetra
.715 .655 .789 r
.72952 .27527 .73816 .29686 .75584 .28358 .74726 .26218 Mtetra
.768 .683 .769 r
.74726 .26218 .75584 .28358 .77312 .26301 .76472 .24338 Mtetra
.779 .703 .78 r
.76472 .24338 .77312 .26301 .79025 .24052 .78219 .22464 Mtetra
.734 .724 .842 r
.78219 .22464 .79025 .24052 .80777 .22357 .80014 .21255 Mtetra
.584 .738 .949 r
.80014 .21255 .80777 .22357 .82602 .2159 .8188 .20883 Mtetra
.575 .011 0 r
.17178 .42209 .18246 .42801 .19579 .436 .18491 .43279 Mtetra
.36 .786 .972 r
.18491 .43279 .19579 .436 .20987 .43697 .19924 .43131 Mtetra
.819 .846 .869 r
.19924 .43131 .20987 .43697 .22473 .42912 .21464 .41749 Mtetra
.802 .748 .803 r
.21464 .41749 .22473 .42912 .24 .41663 .23027 .4009 Mtetra
.667 .662 .836 r
.23027 .4009 .24 .41663 .25512 .40686 .24521 .39427 Mtetra
0 .292 .788 r
.24521 .39427 .25512 .40686 .26978 .40505 .25912 .4041 Mtetra
.831 .383 .163 r
.25912 .4041 .26978 .40505 .28411 .41053 .27249 .42544 Mtetra
.732 .363 .351 r
.27249 .42544 .28411 .41053 .29853 .41753 .2863 .44445 Mtetra
.54 .201 .342 r
.2863 .44445 .29853 .41753 .31337 .41995 .30126 .44791 Mtetra
.182 0 .171 r
.30126 .44791 .31337 .41995 .32867 .4164 .31733 .43334 Mtetra
0 0 0 r
.31733 .43334 .32867 .4164 .34415 .41113 .33381 .41078 Mtetra
.863 .959 .867 r
.33381 .41078 .34415 .41113 .35957 .40991 .34999 .39424 Mtetra
.593 .639 .866 r
.34999 .39424 .35957 .40991 .37488 .41473 .36563 .39125 Mtetra
.375 .432 .792 r
.36563 .39125 .37488 .41473 .39029 .42179 .38102 .39835 Mtetra
.39 .443 .795 r
.38102 .39835 .39029 .42179 .40603 .42447 .39662 .40492 Mtetra
.588 .595 .827 r
.39662 .40492 .40603 .42447 .42216 .41887 .4127 .40207 Mtetra
.734 .691 .81 r
.4127 .40207 .42216 .41887 .43854 .40704 .42915 .38961 Mtetra
.75 .692 .796 r
.42915 .38961 .43854 .40704 .45497 .395 .44569 .37518 Mtetra
.67 .636 .807 r
.44569 .37518 .45497 .395 .4714 .38739 .46215 .3669 Mtetra
.541 .563 .826 r
.46215 .3669 .4714 .38739 .48787 .38359 .47861 .36642 Mtetra
.477 .567 .867 r
.47861 .36642 .48787 .38359 .50448 .37872 .4952 .3681 Mtetra
.595 .737 .943 r
.4952 .3681 .50448 .37872 .52121 .36851 .51199 .36436 Mtetra
.779 .926 .932 r
.51199 .36436 .52121 .36851 .53801 .35388 .5289 .35252 Mtetra
.832 .975 .884 r
.5289 .35252 .53801 .35388 .55485 .34078 .54587 .33702 Mtetra
.776 .938 .934 r
.54587 .33702 .55485 .34078 .57182 .33528 .56289 .32512 Mtetra
.618 .76 .946 r
.56289 .32512 .57182 .33528 .58904 .33829 .58007 .32038 Mtetra
.537 .594 .859 r
.58007 .32038 .58904 .33829 .60651 .34413 .59745 .31974 Mtetra
.588 .562 .792 r
.59745 .31974 .60651 .34413 .62407 .34451 .61493 .31643 Mtetra
.664 .583 .754 r
.61493 .31643 .62407 .34451 .64152 .33491 .63237 .306 Mtetra
.707 .604 .739 r
.63237 .306 .64152 .33491 .65882 .31797 .64973 .29021 Mtetra
.706 .609 .746 r
.64973 .29021 .65882 .31797 .67613 .3009 .66715 .27511 Mtetra
.663 .596 .77 r
.66715 .27511 .67613 .3009 .69369 .28925 .68482 .26545 Mtetra
.61 .581 .796 r
.68482 .26545 .69369 .28925 .71156 .28254 .7028 .26052 Mtetra
.62 .601 .81 r
.7028 .26052 .71156 .28254 .72952 .27527 .72089 .2551 Mtetra
.694 .658 .81 r
.72089 .2551 .72952 .27527 .74726 .26218 .73884 .24451 Mtetra
.76 .714 .81 r
.73884 .24451 .74726 .26218 .76472 .24338 .75659 .22916 Mtetra
.777 .764 .842 r
.75659 .22916 .76472 .24338 .78219 .22464 .77442 .21435 Mtetra
.706 .808 .928 r
.77442 .21435 .78219 .22464 .80014 .21255 .7927 .2054 Mtetra
.502 .792 .997 r
.7927 .2054 .80014 .21255 .8188 .20883 .81154 .20255 Mtetra
0 .032 .528 r
.16135 .41199 .17178 .42209 .18491 .43279 .17434 .42424 Mtetra
.558 .747 .965 r
.17434 .42424 .18491 .43279 .19924 .43131 .18879 .42178 Mtetra
.812 .778 .822 r
.18879 .42178 .19924 .43131 .21464 .41749 .20443 .40579 Mtetra
.797 .749 .808 r
.20443 .40579 .21464 .41749 .23027 .4009 .22009 .38979 Mtetra
.458 .65 .942 r
.22009 .38979 .23027 .4009 .24521 .39427 .23455 .39028 Mtetra
.86 .417 .146 r
.23455 .39028 .24521 .39427 .25912 .4041 .2475 .41434 Mtetra
.845 .5 .401 r
.2475 .41434 .25912 .4041 .27249 .42544 .25979 .45292 Mtetra
.75 .431 .443 r
.25979 .45292 .27249 .42544 .2863 .44445 .27293 .48453 Mtetra
.546 .241 .403 r
.27293 .48453 .2863 .44445 .30126 .44791 .28807 .48861 Mtetra
.05 0 .183 r
.28807 .48861 .30126 .44791 .31733 .43334 .30511 .46143 Mtetra
.679 .777 .3 r
.30511 .46143 .31733 .43334 .33381 .41078 .32283 .41951 Mtetra
.955 .95 .673 r
.32283 .41951 .33381 .41078 .34999 .39424 .34 .38539 Mtetra
.791 .81 .867 r
.34 .38539 .34999 .39424 .36563 .39125 .35614 .37223 Mtetra
.381 .485 .84 r
.35614 .37223 .36563 .39125 .38102 .39835 .3716 .37738 Mtetra
.26 .388 .803 r
.3716 .37738 .38102 .39835 .39662 .40492 .38709 .38688 Mtetra
.518 .577 .854 r
.38709 .38688 .39662 .40492 .4127 .40207 .4031 .38707 Mtetra
.741 .715 .828 r
.4031 .38707 .4127 .40207 .42915 .38961 .4196 .3749 Mtetra
.783 .732 .806 r
.4196 .3749 .42915 .38961 .44569 .37518 .43625 .35872 Mtetra
.695 .683 .834 r
.43625 .35872 .44569 .37518 .46215 .3669 .45278 .34958 Mtetra
.466 .56 .867 r
.45278 .34958 .46215 .3669 .47861 .36642 .46923 .35159 Mtetra
.223 .456 .873 r
.46923 .35159 .47861 .36642 .4952 .3681 .48579 .35908 Mtetra
.288 .621 .96 r
.48579 .35908 .4952 .3681 .51199 .36436 .5026 .36186 Mtetra
.648 .935 .967 r
.5026 .36186 .51199 .36436 .5289 .35252 .51963 .35374 Mtetra
.817 .999 .842 r
.51963 .35374 .5289 .35252 .54587 .33702 .53674 .33714 Mtetra
.844 .991 .851 r
.53674 .33714 .54587 .33702 .56289 .32512 .55387 .31983 Mtetra
.78 .91 .929 r
.55387 .31983 .56289 .32512 .58007 .32038 .57107 .3078 Mtetra
.669 .737 .901 r
.57107 .3078 .58007 .32038 .59745 .31974 .58842 .3008 Mtetra
.65 .644 .831 r
.58842 .3008 .59745 .31974 .61493 .31643 .60587 .29391 Mtetra
.688 .632 .788 r
.60587 .29391 .61493 .31643 .63237 .306 .62334 .28304 Mtetra
.718 .645 .775 r
.62334 .28304 .63237 .306 .64973 .29021 .6408 .26898 Mtetra
.712 .655 .792 r
.6408 .26898 .64973 .29021 .66715 .27511 .65836 .25639 Mtetra
.657 .653 .834 r
.65836 .25639 .66715 .27511 .68482 .26545 .67618 .249 Mtetra
.584 .644 .876 r
.67618 .249 .68482 .26545 .7028 .26052 .6943 .24586 Mtetra
.595 .677 .898 r
.6943 .24586 .7028 .26052 .72089 .2551 .71254 .24212 Mtetra
.693 .751 .896 r
.71254 .24212 .72089 .2551 .73884 .24451 .73069 .23351 Mtetra
.774 .816 .886 r
.73069 .23351 .73884 .24451 .75659 .22916 .74868 .2204 Mtetra
.783 .863 .909 r
.74868 .2204 .75659 .22916 .77442 .21435 .76675 .20737 Mtetra
.693 .88 .968 r
.76675 .20737 .77442 .21435 .7927 .2054 .78517 .19863 Mtetra
.568 .837 .996 r
.78517 .19863 .7927 .2054 .81154 .20255 .80398 .19376 Mtetra
0 .093 .626 r
.15104 .39925 .16135 .41199 .17434 .42424 .16399 .41178 Mtetra
.579 .677 .907 r
.16399 .41178 .17434 .42424 .18879 .42178 .17847 .40926 Mtetra
.791 .738 .804 r
.17847 .40926 .18879 .42178 .20443 .40579 .19418 .39329 Mtetra
.776 .737 .817 r
.19418 .39329 .20443 .40579 .22009 .38979 .20976 .37918 Mtetra
.074 .447 .88 r
.20976 .37918 .22009 .38979 .23455 .39028 .22381 .38537 Mtetra
.905 .511 .252 r
.22381 .38537 .23455 .39028 .2475 .41434 .23602 .41933 Mtetra
.89 .553 .404 r
.23602 .41933 .2475 .41434 .25979 .45292 .24748 .4697 Mtetra
.821 .488 .425 r
.24748 .4697 .25979 .45292 .27293 .48453 .26009 .51036 Mtetra
.558 .208 .331 r
.26009 .51036 .27293 .48453 .28807 .48861 .27532 .51564 Mtetra
0 0 0 r
.27532 .51564 .28807 .48861 .30511 .46143 .29314 .47932 Mtetra
.976 .905 .567 r
.29314 .47932 .30511 .46143 .32283 .41951 .31183 .42439 Mtetra
.978 .88 .667 r
.31183 .42439 .32283 .41951 .34 .38539 .32977 .37879 Mtetra
.862 .845 .825 r
.32977 .37879 .34 .38539 .35614 .37223 .34629 .35936 Mtetra
.288 .532 .912 r
.34629 .35936 .35614 .37223 .3716 .37738 .36179 .36398 Mtetra
0 .229 .745 r
.36179 .36398 .3716 .37738 .38709 .38688 .37718 .37637 Mtetra
.316 .602 .949 r
.37718 .37637 .38709 .38688 .4031 .38707 .39314 .3793 Mtetra
.779 .841 .899 r
.39314 .3793 .4031 .38707 .4196 .3749 .40973 .36731 Mtetra
.85 .844 .837 r
.40973 .36731 .4196 .3749 .43625 .35872 .42654 .34892 Mtetra
.763 .803 .885 r
.42654 .34892 .43625 .35872 .45278 .34958 .44321 .33729 Mtetra
.43 .627 .936 r
.44321 .33729 .45278 .34958 .46923 .35159 .45971 .33866 Mtetra
.05 .381 .845 r
.45971 .33866 .46923 .35159 .48579 .35908 .47627 .34809 Mtetra
.161 .499 .908 r
.47627 .34809 .48579 .35908 .5026 .36186 .49311 .35424 Mtetra
.621 .82 .977 r
.49311 .35424 .5026 .36186 .51963 .35374 .51022 .34885 Mtetra
.843 .914 .883 r
.51022 .34885 .51963 .35374 .53674 .33714 .52746 .33272 Mtetra
.876 .919 .852 r
.52746 .33272 .53674 .33714 .55387 .31983 .54471 .31363 Mtetra
.822 .895 .893 r
.54471 .31363 .55387 .31983 .57107 .3078 .562 .29881 Mtetra
.719 .825 .931 r
.562 .29881 .57107 .3078 .58842 .3008 .57941 .28964 Mtetra
.678 .77 .921 r
.57941 .28964 .58842 .3008 .60587 .29391 .59694 .28225 Mtetra
.72 .777 .898 r
.59694 .28225 .60587 .29391 .62334 .28304 .61453 .27252 Mtetra
.764 .812 .891 r
.61453 .27252 .62334 .28304 .6408 .26898 .63214 .26035 Mtetra
.752 .848 .922 r
.63214 .26035 .6408 .26898 .65836 .25639 .64986 .24932 Mtetra
.646 .853 .979 r
.64986 .24932 .65836 .25639 .67618 .249 .66782 .24256 Mtetra
.509 .812 1 r
.66782 .24256 .67618 .249 .6943 .24586 .68603 .23921 Mtetra
.547 .826 .997 r
.68603 .23921 .6943 .24586 .71254 .24212 .70437 .23499 Mtetra
.7 .875 .964 r
.70437 .23499 .71254 .24212 .73069 .23351 .72262 .2261 Mtetra
.79 .893 .918 r
.72262 .2261 .73069 .23351 .74868 .2204 .74073 .21282 Mtetra
.797 .893 .913 r
.74073 .21282 .74868 .2204 .76675 .20737 .75888 .19907 Mtetra
.739 .867 .94 r
.75888 .19907 .76675 .20737 .78517 .19863 .7773 .18839 Mtetra
.682 .808 .942 r
.7773 .18839 .78517 .19863 .80398 .19376 .796 .18032 Mtetra
0 .13 .662 r
.14065 .38604 .15104 .39925 .16399 .41178 .15363 .39809 Mtetra
.566 .653 .895 r
.15363 .39809 .16399 .41178 .17847 .40926 .16809 .39606 Mtetra
.783 .73 .804 r
.16809 .39606 .17847 .40926 .19418 .39329 .18383 .38059 Mtetra
.775 .736 .817 r
.18383 .38059 .19418 .39329 .20976 .37918 .19947 .36641 Mtetra
.196 .478 .893 r
.19947 .36641 .20976 .37918 .22381 .38537 .21357 .37208 Mtetra
.901 .496 .092 r
.21357 .37208 .22381 .38537 .23602 .41933 .22574 .40562 Mtetra
.949 .592 .259 r
.22574 .40562 .23602 .41933 .24748 .4697 .23708 .45611 Mtetra
.925 .54 .163 r
.23708 .45611 .24748 .4697 .26009 .51036 .24957 .49718 Mtetra
.228 .5 .902 r
.24957 .49718 .26009 .51036 .27532 .51564 .26481 .50268 Mtetra
.879 .753 .72 r
.26481 .50268 .27532 .51564 .29314 .47932 .28271 .46711 Mtetra
.913 .752 .668 r
.28271 .46711 .29314 .47932 .31183 .42439 .30157 .41229 Mtetra
.904 .757 .689 r
.30157 .41229 .31183 .42439 .32977 .37879 .31965 .36722 Mtetra
.816 .772 .812 r
.31965 .36722 .32977 .37879 .34629 .35936 .33618 .34941 Mtetra
0 .41 .853 r
.33618 .34941 .34629 .35936 .36179 .36398 .3516 .35673 Mtetra
.615 .078 0 r
.3516 .35673 .36179 .36398 .37718 .37637 .3669 .37202 Mtetra
0 .445 .768 r
.3669 .37202 .37718 .37637 .39314 .3793 .38286 .37668 Mtetra
.789 .946 .925 r
.38286 .37668 .39314 .3793 .40973 .36731 .39958 .36422 Mtetra
.894 .914 .829 r
.39958 .36422 .40973 .36731 .42654 .34892 .41659 .34326 Mtetra
.833 .888 .881 r
.41659 .34326 .42654 .34892 .44321 .33729 .43346 .32788 Mtetra
.531 .741 .971 r
.43346 .32788 .44321 .33729 .45971 .33866 .45009 .32562 Mtetra
.185 .472 .891 r
.45009 .32562 .45971 .33866 .47627 .34809 .46671 .3325 Mtetra
.329 .515 .887 r
.46671 .3325 .47627 .34809 .49311 .35424 .48359 .33766 Mtetra
.622 .659 .865 r
.48359 .33766 .49311 .35424 .51022 .34885 .50074 .33271 Mtetra
.761 .723 .817 r
.50074 .33271 .51022 .34885 .52746 .33272 .51805 .31804 Mtetra
.793 .751 .814 r
.51805 .31804 .52746 .33272 .54471 .31363 .5354 .30098 Mtetra
.756 .769 .864 r
.5354 .30098 .54471 .31363 .562 .29881 .5528 .28859 Mtetra
.655 .782 .941 r
.5528 .28859 .562 .29881 .57941 .28964 .57033 .28215 Mtetra
.583 .816 .988 r
.57033 .28215 .57941 .28964 .59694 .28225 .588 .27754 Mtetra
.642 .902 .983 r
.588 .27754 .59694 .28225 .61453 .27252 .60576 .27011 Mtetra
.715 .964 .941 r
.60576 .27011 .61453 .27252 .63214 .26035 .62354 .25916 Mtetra
.694 .974 .918 r
.62354 .25916 .63214 .26035 .64986 .24932 .6414 .24787 Mtetra
.585 .937 .934 r
.6414 .24787 .64986 .24932 .66782 .24256 .65944 .23947 Mtetra
.519 .889 .972 r
.65944 .23947 .66782 .24256 .68603 .23921 .67768 .23368 Mtetra
.616 .883 .99 r
.67768 .23368 .68603 .23921 .70437 .23499 .69603 .22698 Mtetra
.744 .871 .938 r
.69603 .22698 .70437 .23499 .72262 .2261 .7143 .21608 Mtetra
.802 .846 .884 r
.7143 .21608 .72262 .2261 .74073 .21282 .73245 .20123 Mtetra
.8 .819 .867 r
.73245 .20123 .74073 .21282 .75888 .19907 .75062 .18585 Mtetra
.755 .781 .874 r
.75062 .18585 .75888 .19907 .7773 .18839 .76901 .1731 Mtetra
.709 .733 .87 r
.76901 .1731 .7773 .18839 .796 .18032 .78764 .1628 Mtetra
0 .123 .648 r
.13009 .37351 .14065 .38604 .15363 .39809 .14308 .38526 Mtetra
.511 .646 .917 r
.14308 .38526 .15363 .39809 .16809 .39606 .15743 .38468 Mtetra
.787 .756 .825 r
.15743 .38468 .16809 .39606 .18383 .38059 .17315 .37016 Mtetra
.811 .771 .816 r
.17315 .37016 .18383 .38059 .19947 .36641 .18907 .35359 Mtetra
.544 .663 .914 r
.18907 .35359 .19947 .36641 .21357 .37208 .20378 .35202 Mtetra
0 0 .446 r
.20378 .35202 .21357 .37208 .22574 .40562 .21673 .3743 Mtetra
0 0 .258 r
.21673 .3743 .22574 .40562 .23708 .45611 .22878 .41271 Mtetra
0 0 .53 r
.22878 .41271 .23708 .45611 .24957 .49718 .24167 .44547 Mtetra
.484 .387 .669 r
.24167 .44547 .24957 .49718 .26481 .50268 .25678 .45074 Mtetra
.702 .539 .664 r
.25678 .45074 .26481 .50268 .28271 .46711 .27412 .42383 Mtetra
.777 .602 .662 r
.27412 .42383 .28271 .46711 .30157 .41229 .29231 .38151 Mtetra
.79 .637 .691 r
.29231 .38151 .30157 .41229 .31965 .36722 .30981 .34823 Mtetra
.688 .652 .81 r
.30981 .34823 .31965 .36722 .33618 .34941 .32597 .33884 Mtetra
0 .18 .678 r
.32597 .33884 .33618 .34941 .3516 .35673 .3412 .3506 Mtetra
.69 .156 0 r
.3412 .3506 .3516 .35673 .3669 .37202 .35647 .36726 Mtetra
0 .476 .802 r
.35647 .36726 .3669 .37202 .38286 .37668 .37251 .37163 Mtetra
.807 .9 .908 r
.37251 .37163 .38286 .37668 .39958 .36422 .38936 .35825 Mtetra
.888 .865 .811 r
.38936 .35825 .39958 .36422 .41659 .34326 .40655 .33573 Mtetra
.848 .852 .845 r
.40655 .33573 .41659 .34326 .43346 .32788 .42359 .31771 Mtetra
.657 .775 .936 r
.42359 .31771 .43346 .32788 .45009 .32562 .44038 .31143 Mtetra
.418 .591 .915 r
.44038 .31143 .45009 .32562 .46671 .3325 .45712 .31355 Mtetra
.489 .561 .856 r
.45712 .31355 .46671 .3325 .48359 .33766 .47406 .31465 Mtetra
.635 .602 .799 r
.47406 .31465 .48359 .33766 .50074 .33271 .49125 .30792 Mtetra
.704 .626 .767 r
.49125 .30792 .50074 .33271 .51805 .31804 .50859 .29447 Mtetra
.708 .636 .775 r
.50859 .29447 .51805 .31804 .5354 .30098 .52599 .2812 Mtetra
.652 .641 .826 r
.52599 .2812 .5354 .30098 .5528 .28859 .54346 .27389 Mtetra
.537 .65 .907 r
.54346 .27389 .5528 .28859 .57033 .28215 .56109 .27235 Mtetra
.474 .716 .975 r
.56109 .27235 .57033 .28215 .588 .27754 .5789 .27134 Mtetra
.6 .857 .992 r
.5789 .27134 .588 .27754 .60576 .27011 .5968 .26561 Mtetra
.745 .935 .949 r
.5968 .26561 .60576 .27011 .62354 .25916 .61471 .2544 Mtetra
.787 .938 .928 r
.61471 .2544 .62354 .25916 .6414 .24787 .63265 .24127 Mtetra
.751 .898 .944 r
.63265 .24127 .6414 .24787 .65944 .23947 .65071 .23008 Mtetra
.7 .827 .943 r
.65071 .23008 .65944 .23947 .67768 .23368 .66895 .22132 Mtetra
.703 .773 .906 r
.66895 .22132 .67768 .23368 .69603 .22698 .68729 .21214 Mtetra
.743 .751 .858 r
.68729 .21214 .69603 .22698 .7143 .21608 .70557 .1996 Mtetra
.772 .741 .825 r
.70557 .1996 .7143 .21608 .73245 .20123 .72377 .18384 Mtetra
.768 .731 .818 r
.72377 .18384 .73245 .20123 .75062 .18585 .742 .16789 Mtetra
.735 .711 .829 r
.742 .16789 .75062 .18585 .76901 .1731 .76044 .15466 Mtetra
.696 .689 .839 r
.76044 .15466 .76901 .1731 .78764 .1628 .77914 .14421 Mtetra
0 .088 .613 r
.11939 .3611 .13009 .37351 .14308 .38526 .13232 .37329 Mtetra
.348 .586 .933 r
.13232 .37329 .14308 .38526 .15743 .38468 .1464 .37584 Mtetra
.772 .797 .873 r
.1464 .37584 .15743 .38468 .17315 .37016 .16193 .36418 Mtetra
.855 .837 .828 r
.16193 .36418 .17315 .37016 .18907 .35359 .17812 .34569 Mtetra
.771 .817 .889 r
.17812 .34569 .18907 .35359 .20378 .35202 .19369 .33448 Mtetra
.305 .463 .853 r
.19369 .33448 .20378 .35202 .21673 .3743 .20793 .34018 Mtetra
.081 .16 .648 r
.20793 .34018 .21673 .3743 .22878 .41271 .22126 .35999 Mtetra
.29 .243 .631 r
.22126 .35999 .22878 .41271 .24167 .44547 .23489 .37974 Mtetra
.5 .375 .642 r
.23489 .37974 .24167 .44547 .25678 .45074 .24989 .38403 Mtetra
.623 .465 .647 r
.24989 .38403 .25678 .45074 .27412 .42383 .26636 .36867 Mtetra
.684 .521 .66 r
.26636 .36867 .27412 .42383 .29231 .38151 .28342 .34428 Mtetra
.687 .557 .702 r
.28342 .34428 .29231 .38151 .30981 .34823 .3 .32739 Mtetra
.512 .547 .828 r
.3 .32739 .30981 .34823 .32597 .33884 .31566 .32777 Mtetra
0 .068 .58 r
.31566 .32777 .32597 .33884 .3412 .3506 .33079 .34185 Mtetra
.517 0 0 r
.33079 .34185 .3412 .3506 .35647 .36726 .34617 .35606 Mtetra
.397 .641 .954 r
.34617 .35606 .35647 .36726 .37251 .37163 .36237 .3574 Mtetra
.767 .741 .829 r
.36237 .3574 .37251 .37163 .38936 .35825 .37934 .34316 Mtetra
.819 .744 .782 r
.37934 .34316 .38936 .35825 .40655 .33573 .39658 .32185 Mtetra
.796 .754 .815 r
.39658 .32185 .40655 .33573 .42359 .31771 .41367 .30488 Mtetra
.677 .736 .895 r
.41367 .30488 .42359 .31771 .44038 .31143 .43055 .29744 Mtetra
.535 .658 .915 r
.43055 .29744 .44038 .31143 .45712 .31355 .44741 .29588 Mtetra
.588 .631 .862 r
.44741 .29588 .45712 .31355 .47406 .31465 .46445 .29245 Mtetra
.675 .63 .797 r
.46445 .29245 .47406 .31465 .49125 .30792 .48171 .28277 Mtetra
.701 .623 .767 r
.48171 .28277 .49125 .30792 .50859 .29447 .49908 .26951 Mtetra
.671 .609 .777 r
.49908 .26951 .50859 .29447 .52599 .2812 .5165 .2592 Mtetra
.582 .584 .82 r
.5165 .2592 .52599 .2812 .54346 .27389 .53401 .25595 Mtetra
.463 .564 .873 r
.53401 .25595 .54346 .27389 .56109 .27235 .55171 .2577 Mtetra
.478 .624 .915 r
.55171 .2577 .56109 .27235 .5789 .27134 .56958 .25808 Mtetra
.646 .73 .911 r
.56958 .25808 .5789 .27134 .5968 .26561 .58755 .25178 Mtetra
.756 .764 .86 r
.58755 .25178 .5968 .26561 .61471 .2544 .60551 .23876 Mtetra
.771 .746 .83 r
.60551 .23876 .61471 .2544 .63265 .24127 .62348 .22344 Mtetra
.734 .708 .826 r
.62348 .22344 .63265 .24127 .65071 .23008 .64156 .21036 Mtetra
.686 .667 .826 r
.64156 .21036 .65071 .23008 .66895 .22132 .65982 .20035 Mtetra
.676 .65 .817 r
.65982 .20035 .66895 .22132 .68729 .21214 .67819 .19073 Mtetra
.705 .662 .805 r
.67819 .19073 .68729 .21214 .70557 .1996 .69656 .17855 Mtetra
.735 .681 .798 r
.69656 .17855 .70557 .1996 .72377 .18384 .71487 .16373 Mtetra
.74 .692 .806 r
.71487 .16373 .72377 .18384 .742 .16789 .73325 .14895 Mtetra
.714 .693 .829 r
.73325 .14895 .742 .16789 .76044 .15466 .75184 .13695 Mtetra
.679 .692 .855 r
.75184 .13695 .76044 .15466 .77914 .14421 .77071 .12783 Mtetra
0 .085 .624 r
.10873 .34716 .11939 .3611 .13232 .37329 .12157 .35998 Mtetra
.07 .397 .854 r
.12157 .35998 .13232 .37329 .1464 .37584 .1352 .36719 Mtetra
.655 .786 .944 r
.1352 .36719 .1464 .37584 .16193 .36418 .15023 .36155 Mtetra
.857 .903 .866 r
.15023 .36155 .16193 .36418 .17812 .34569 .16634 .34516 Mtetra
.871 .937 .861 r
.16634 .34516 .17812 .34569 .19369 .33448 .18254 .32791 Mtetra
.724 .845 .939 r
.18254 .32791 .19369 .33448 .20793 .34018 .19801 .31944 Mtetra
.456 .513 .828 r
.19801 .31944 .20793 .34018 .22126 .35999 .21268 .32183 Mtetra
.43 .383 .705 r
.21268 .32183 .22126 .35999 .23489 .37974 .22716 .32871 Mtetra
.507 .402 .67 r
.22716 .32871 .23489 .37974 .24989 .38403 .24216 .33121 Mtetra
.576 .448 .669 r
.24216 .33121 .24989 .38403 .26636 .36867 .25787 .32578 Mtetra
.614 .495 .694 r
.25787 .32578 .26636 .36867 .28342 .34428 .27389 .31715 Mtetra
.583 .538 .77 r
.27389 .31715 .28342 .34428 .3 .32739 .28968 .31364 Mtetra
.22 .486 .894 r
.28968 .31364 .3 .32739 .31566 .32777 .30506 .31941 Mtetra
0 .151 .609 r
.30506 .31941 .31566 .32777 .33079 .34185 .32036 .33046 Mtetra
.067 .439 .876 r
.32036 .33046 .33079 .34185 .34617 .35606 .33611 .33744 Mtetra
.604 .625 .846 r
.33611 .33744 .34617 .35606 .36237 .3574 .35257 .33325 Mtetra
.716 .633 .765 r
.35257 .33325 .36237 .3574 .37934 .34316 .36957 .31884 Mtetra
.735 .642 .756 r
.36957 .31884 .37934 .34316 .39658 .32185 .3867 .30199 Mtetra
.707 .663 .804 r
.3867 .30199 .39658 .32185 .41367 .30488 .40369 .29048 Mtetra
.611 .688 .897 r
.40369 .29048 .41367 .30488 .43055 .29744 .42054 .286 Mtetra
.541 .711 .95 r
.42054 .286 .43055 .29744 .44741 .29588 .43747 .28368 Mtetra
.655 .745 .916 r
.43747 .28368 .44741 .29588 .46445 .29245 .45463 .27722 Mtetra
.741 .73 .842 r
.45463 .27722 .46445 .29245 .48171 .28277 .472 .26481 Mtetra
.744 .701 .812 r
.472 .26481 .48171 .28277 .49908 .26951 .48945 .25077 Mtetra
.684 .669 .829 r
.48945 .25077 .49908 .26951 .5165 .2592 .50692 .24137 Mtetra
.559 .619 .869 r
.50692 .24137 .5165 .2592 .53401 .25595 .52447 .23915 Mtetra
.461 .582 .889 r
.52447 .23915 .53401 .25595 .55171 .2577 .5422 .24054 Mtetra
.544 .623 .881 r
.5422 .24054 .55171 .2577 .56958 .25808 .5601 .23882 Mtetra
.678 .666 .831 r
.5601 .23882 .56958 .25808 .58755 .25178 .57808 .2296 Mtetra
.735 .667 .784 r
.57808 .2296 .58755 .25178 .60551 .23876 .59606 .21416 Mtetra
.73 .649 .768 r
.59606 .21416 .60551 .23876 .62348 .22344 .61405 .19783 Mtetra
.691 .622 .774 r
.61405 .19783 .62348 .22344 .64156 .21036 .63219 .18518 Mtetra
.648 .602 .789 r
.63219 .18518 .64156 .21036 .65982 .20035 .65053 .1766 Mtetra
.641 .609 .803 r
.65053 .1766 .65982 .20035 .67819 .19073 .66901 .16889 Mtetra
.678 .646 .811 r
.66901 .16889 .67819 .19073 .69656 .17855 .68753 .15877 Mtetra
.719 .687 .818 r
.68753 .15877 .69656 .17855 .71487 .16373 .70601 .14597 Mtetra
.731 .715 .836 r
.70601 .14597 .71487 .16373 .73325 .14895 .72457 .13307 Mtetra
.706 .729 .869 r
.72457 .13307 .73325 .14895 .75184 .13695 .74336 .12267 Mtetra
.667 .737 .903 r
.74336 .12267 .75184 .13695 .77071 .12783 .7624 .11484 Mtetra
0 .173 .709 r
.09822 .33074 .10873 .34716 .12157 .35998 .1111 .34287 Mtetra
0 .219 .742 r
.1111 .34287 .12157 .35998 .1352 .36719 .12426 .35445 Mtetra
.352 .58 .928 r
.12426 .35445 .1352 .36719 .15023 .36155 .13852 .35701 Mtetra
.737 .888 .949 r
.13852 .35701 .15023 .36155 .16634 .34516 .15404 .34792 Mtetra
.839 .989 .86 r
.15404 .34792 .16634 .34516 .18254 .32791 .17026 .33202 Mtetra
.787 .998 .844 r
.17026 .33202 .18254 .32791 .19801 .31944 .18638 .31734 Mtetra
.69 .934 .966 r
.18638 .31734 .19801 .31944 .21268 .32183 .202 .30905 Mtetra
.552 .677 .922 r
.202 .30905 .21268 .32183 .22716 .32871 .21721 .30694 Mtetra
.506 .534 .82 r
.21721 .30694 .22716 .32871 .24216 .33121 .23234 .30743 Mtetra
.513 .521 .802 r
.23234 .30743 .24216 .33121 .25787 .32578 .24764 .30783 Mtetra
.489 .57 .864 r
.24764 .30783 .25787 .32578 .27389 .31715 .26307 .30845 Mtetra
.241 .612 .955 r
.26307 .30845 .27389 .31715 .28968 .31364 .27852 .31107 Mtetra
.227 0 0 r
.27852 .31107 .28968 .31364 .30506 .31941 .29404 .31551 Mtetra
0 .54 .82 r
.29404 .31551 .30506 .31941 .32036 .33046 .30985 .31831 Mtetra
.577 .709 .933 r
.30985 .31831 .32036 .33046 .33611 .33744 .32614 .31505 Mtetra
.683 .63 .79 r
.32614 .31505 .33611 .33744 .35257 .33325 .34291 .30465 Mtetra
.69 .596 .745 r
.34291 .30465 .35257 .33325 .36957 .31884 .35989 .29109 Mtetra
.663 .586 .758 r
.35989 .29109 .36957 .31884 .3867 .30199 .3768 .28068 Mtetra
.589 .593 .824 r
.3768 .28068 .3867 .30199 .40369 .29048 .39355 .27699 Mtetra
.446 .627 .93 r
.39355 .27699 .40369 .29048 .42054 .286 .4103 .27779 Mtetra
.435 .735 .99 r
.4103 .27779 .42054 .286 .43747 .28368 .42727 .27684 Mtetra
.679 .862 .969 r
.42727 .27684 .43747 .28368 .45463 .27722 .44456 .26908 Mtetra
.801 .858 .892 r
.44456 .26908 .45463 .27722 .472 .26481 .46206 .25499 Mtetra
.802 .83 .873 r
.46206 .25499 .472 .26481 .48945 .25077 .47962 .24015 Mtetra
.723 .802 .914 r
.47962 .24015 .48945 .25077 .50692 .24137 .49718 .23033 Mtetra
.573 .741 .956 r
.49718 .23033 .50692 .24137 .52447 .23915 .51482 .22669 Mtetra
.523 .691 .945 r
.51482 .22669 .52447 .23915 .5422 .24054 .5326 .22489 Mtetra
.635 .692 .885 r
.5326 .22489 .5422 .24054 .5601 .23882 .55054 .21885 Mtetra
.72 .68 .811 r
.55054 .21885 .5601 .23882 .57808 .2296 .56853 .20593 Mtetra
.741 .66 .771 r
.56853 .20593 .57808 .2296 .59606 .21416 .58653 .18895 Mtetra
.719 .64 .769 r
.58653 .18895 .59606 .21416 .61405 .19783 .6046 .1736 Mtetra
.667 .62 .792 r
.6046 .1736 .61405 .19783 .63219 .18518 .62285 .16361 Mtetra
.613 .614 .828 r
.62285 .16361 .63219 .18518 .65053 .1766 .64133 .15811 Mtetra
.611 .648 .862 r
.64133 .15811 .65053 .1766 .66901 .16889 .65997 .15299 Mtetra
.672 .713 .879 r
.65997 .15299 .66901 .16889 .68753 .15877 .67864 .1447 Mtetra
.732 .766 .88 r
.67864 .1447 .68753 .15877 .70601 .14597 .69729 .13313 Mtetra
.745 .792 .891 r
.69729 .13313 .70601 .14597 .72457 .13307 .716 .12109 Mtetra
.71 .797 .918 r
.716 .12109 .72457 .13307 .74336 .12267 .73493 .1112 Mtetra
.666 .791 .941 r
.73493 .1112 .74336 .12267 .7624 .11484 .75409 .10345 Mtetra
.11 .345 .812 r
.08775 .31304 .09822 .33074 .1111 .34287 .10097 .3217 Mtetra
0 .203 .722 r
.10097 .3217 .1111 .34287 .12426 .35445 .11393 .33467 Mtetra
.125 .326 .793 r
.11393 .33467 .12426 .35445 .13852 .35701 .12747 .34431 Mtetra
.437 .627 .934 r
.12747 .34431 .13852 .35701 .15404 .34792 .14207 .34507 Mtetra
.692 .92 .97 r
.14207 .34507 .15404 .34792 .17026 .33202 .15766 .337 Mtetra
.664 .971 .814 r
.15766 .337 .17026 .33202 .18638 .31734 .17369 .32487 Mtetra
.444 .844 .648 r
.17369 .32487 .18638 .31734 .202 .30905 .18963 .31429 Mtetra
0 0 0 r
.18963 .31429 .202 .30905 .21721 .30694 .20525 .30843 Mtetra
.20525 .30843 .21721 .30694 .23234 .30743 .2206 .30733 Mtetra
.165 0 0 r
.2206 .30733 .23234 .30743 .24764 .30783 .23585 .3093 Mtetra
.306 0 0 r
.23585 .3093 .24764 .30783 .26307 .30845 .2512 .3123 Mtetra
.315 0 0 r
.2512 .3123 .26307 .30845 .27852 .31107 .26679 .31425 Mtetra
.053 0 0 r
.26679 .31425 .27852 .31107 .29404 .31551 .28277 .31281 Mtetra
.615 .916 .979 r
.28277 .31281 .29404 .31551 .30985 .31831 .29921 .30591 Mtetra
.757 .766 .86 r
.29921 .30591 .30985 .31831 .32614 .31505 .31606 .29351 Mtetra
.731 .66 .779 r
.31606 .29351 .32614 .31505 .34291 .30465 .33308 .27882 Mtetra
.682 .607 .766 r
.33308 .27882 .34291 .30465 .35989 .29109 .34999 .26722 Mtetra
.595 .575 .801 r
.34999 .26722 .35989 .29109 .3768 .28068 .36667 .26291 Mtetra
.418 .543 .876 r
.36667 .26291 .3768 .28068 .39355 .27699 .38321 .26566 Mtetra
.209 .539 .926 r
.38321 .26566 .39355 .27699 .4103 .27779 .39988 .27034 Mtetra
.366 .72 .988 r
.39988 .27034 .4103 .27779 .42727 .27684 .4169 .27021 Mtetra
.694 .873 .965 r
.4169 .27021 .42727 .27684 .44456 .26908 .43431 .26174 Mtetra
.809 .876 .895 r
.43431 .26174 .44456 .26908 .46206 .25499 .45193 .24724 Mtetra
.807 .87 .894 r
.45193 .24724 .46206 .25499 .47962 .24015 .46961 .23271 Mtetra
.726 .868 .948 r
.46961 .23271 .47962 .24015 .49718 .23033 .48728 .22288 Mtetra
.596 .831 .989 r
.48728 .22288 .49718 .23033 .51482 .22669 .50502 .21757 Mtetra
.608 .8 .973 r
.50502 .21757 .51482 .22669 .5326 .22489 .52289 .21224 Mtetra
.716 .773 .897 r
.52289 .21224 .5326 .22489 .55054 .21885 .54089 .20221 Mtetra
.765 .735 .825 r
.54089 .20221 .55054 .21885 .56853 .20593 .55895 .18685 Mtetra
.764 .71 .802 r
.55895 .18685 .56853 .20593 .58653 .18895 .57703 .17021 Mtetra
.723 .698 .825 r
.57703 .17021 .58653 .18895 .6046 .1736 .59523 .15754 Mtetra
.64 .695 .884 r
.59523 .15754 .6046 .1736 .62285 .16361 .61363 .15101 Mtetra
.548 .71 .946 r
.61363 .15101 .62285 .16361 .64133 .15811 .63227 .14813 Mtetra
.566 .773 .976 r
.63227 .14813 .64133 .15811 .65997 .15299 .65105 .14401 Mtetra
.686 .845 .959 r
.65105 .14401 .65997 .15299 .67864 .1447 .66983 .13536 Mtetra
.764 .863 .922 r
.66983 .13536 .67864 .1447 .69729 .13313 .68856 .12288 Mtetra
.769 .848 .911 r
.68856 .12288 .69729 .13313 .716 .12109 .70736 .10991 Mtetra
.727 .821 .923 r
.70736 .10991 .716 .12109 .73493 .1112 .72636 .09917 Mtetra
.687 .791 .93 r
.72636 .09917 .73493 .1112 .75409 .10345 .74558 .09036 Mtetra
.396 .549 .89 r
.07695 .29728 .08775 .31304 .10097 .3217 .09085 .29973 Mtetra
.164 .322 .778 r
.09085 .29973 .10097 .3217 .11393 .33467 .10411 .30942 Mtetra
.135 .269 .738 r
.10411 .30942 .11393 .33467 .12747 .34431 .11734 .32137 Mtetra
.255 .373 .791 r
.11734 .32137 .12747 .34431 .14207 .34507 .13118 .3296 Mtetra
.442 .584 .899 r
.13118 .3296 .14207 .34507 .15766 .337 .14589 .33087 Mtetra
.595 .835 .99 r
.14589 .33087 .15766 .337 .17369 .32487 .16132 .32617 Mtetra
.517 .915 .896 r
.16132 .32617 .17369 .32487 .18963 .31429 .17705 .31922 Mtetra
0 0 0 r
.17705 .31922 .18963 .31429 .20525 .30843 .19275 .31379 Mtetra
.097 0 0 r
.19275 .31379 .20525 .30843 .2206 .30733 .20827 .3117 Mtetra
.25 0 0 r
.20827 .3117 .2206 .30733 .23585 .3093 .22372 .31235 Mtetra
.225 0 0 r
.22372 .31235 .23585 .3093 .2512 .3123 .2393 .31336 Mtetra
.096 .652 .724 r
.2393 .31336 .2512 .3123 .26679 .31425 .25524 .31156 Mtetra
.626 .919 .978 r
.25524 .31156 .26679 .31425 .28277 .31281 .27167 .30441 Mtetra
.786 .836 .89 r
.27167 .30441 .28277 .31281 .29921 .30591 .28857 .2914 Mtetra
.786 .746 .816 r
.28857 .2914 .29921 .30591 .31606 .29351 .30571 .27499 Mtetra
.749 .694 .799 r
.30571 .27499 .31606 .29351 .33308 .27882 .32281 .26002 Mtetra
.675 .662 .829 r
.32281 .26002 .33308 .27882 .34999 .26722 .33963 .25131 Mtetra
.507 .62 .898 r
.33963 .25131 .34999 .26722 .36667 .26291 .35619 .25068 Mtetra
.225 .531 .921 r
.35619 .25068 .36667 .26291 .38321 .26566 .37269 .25543 Mtetra
.201 .561 .936 r
.37269 .25543 .38321 .26566 .39988 .27034 .38942 .2595 Mtetra
.521 .723 .965 r
.38942 .2595 .39988 .27034 .4169 .27021 .40657 .2573 Mtetra
.714 .761 .889 r
.40657 .2573 .4169 .27021 .43431 .26174 .42409 .24746 Mtetra
.763 .757 .847 r
.42409 .24746 .43431 .26174 .45193 .24724 .44178 .23359 Mtetra
.749 .763 .864 r
.44178 .23359 .45193 .24724 .46961 .23271 .45951 .2211 Mtetra
.685 .778 .922 r
.45951 .2211 .46961 .23271 .48728 .22288 .47725 .21294 Mtetra
.615 .787 .964 r
.47725 .21294 .48728 .22288 .50502 .21757 .49508 .20749 Mtetra
.66 .802 .951 r
.49508 .20749 .50502 .21757 .52289 .21224 .51305 .20036 Mtetra
.748 .798 .892 r
.51305 .20036 .52289 .21224 .54089 .20221 .53114 .18847 Mtetra
.785 .78 .849 r
.53114 .18847 .54089 .20221 .55895 .18685 .5493 .17298 Mtetra
.773 .777 .856 r
.5493 .17298 .55895 .18685 .57703 .17021 .56751 .15845 Mtetra
.705 .792 .918 r
.56751 .15845 .57703 .17021 .59523 .15754 .58586 .14904 Mtetra
.547 .797 .991 r
.58586 .14904 .59523 .15754 .61363 .15101 .60443 .14503 Mtetra
.427 .795 .995 r
.60443 .14503 .61363 .15101 .63227 .14813 .6232 .14252 Mtetra
.567 .872 .995 r
.6232 .14252 .63227 .14813 .65105 .14401 .64205 .13659 Mtetra
.746 .897 .946 r
.64205 .13659 .65105 .14401 .66983 .13536 .66085 .12506 Mtetra
.8 .855 .891 r
.66085 .12506 .66983 .13536 .68856 .12288 .67961 .10992 Mtetra
.781 .807 .874 r
.67961 .10992 .68856 .12288 .70736 .10991 .69844 .09519 Mtetra
.73 .765 .88 r
.69844 .09519 .70736 .10991 .72636 .09917 .71748 .08337 Mtetra
.692 .735 .883 r
.71748 .08337 .72636 .09917 .74558 .09036 .73674 .07362 Mtetra
.62 .737 .93 r
.06545 .28645 .07695 .29728 .09085 .29973 .08016 .28197 Mtetra
.403 .525 .867 r
.08016 .28197 .09085 .29973 .10411 .30942 .09417 .28469 Mtetra
.268 .362 .775 r
.09417 .28469 .10411 .30942 .11734 .32137 .10773 .29304 Mtetra
.271 .334 .745 r
.10773 .29304 .11734 .32137 .13118 .3296 .12136 .30268 Mtetra
.353 .4 .771 r
.12136 .30268 .13118 .3296 .14589 .33087 .13549 .30934 Mtetra
.46 .516 .829 r
.13549 .30934 .14589 .33087 .16132 .32617 .15029 .31115 Mtetra
.549 .647 .899 r
.15029 .31115 .16132 .32617 .17705 .31922 .16561 .30909 Mtetra
.575 .747 .959 r
.16561 .30909 .17705 .31922 .19275 .31379 .18119 .30562 Mtetra
.529 .773 .987 r
.18119 .30562 .19275 .31379 .20827 .3117 .19683 .30281 Mtetra
.488 .742 .984 r
.19683 .30281 .20827 .3117 .22372 .31235 .21252 .30106 Mtetra
.527 .709 .955 r
.21252 .30106 .22372 .31235 .2393 .31336 .22837 .29901 Mtetra
.613 .691 .899 r
.22837 .29901 .2393 .31336 .25524 .31156 .24455 .29438 Mtetra
.684 .682 .842 r
.24455 .29438 .25524 .31156 .27167 .30441 .26114 .28553 Mtetra
.724 .681 .808 r
.26114 .28553 .27167 .30441 .28857 .2914 .27806 .27282 Mtetra
.738 .69 .805 r
.27806 .27282 .28857 .2914 .30571 .27499 .29512 .25898 Mtetra
.72 .712 .842 r
.29512 .25898 .30571 .27499 .32281 .26002 .31206 .24791 Mtetra
.63 .74 .927 r
.31206 .24791 .32281 .26002 .33963 .25131 .32879 .24241 Mtetra
.399 .706 .984 r
.32879 .24241 .33963 .25131 .35619 .25068 .34538 .24226 Mtetra
.279 .652 .968 r
.34538 .24226 .35619 .25068 .37269 .25543 .36207 .24393 Mtetra
.492 .698 .96 r
.36207 .24393 .37269 .25543 .38942 .2595 .37906 .24261 Mtetra
.654 .683 .865 r
.37906 .24261 .38942 .2595 .40657 .2573 .39641 .23545 Mtetra
.7 .653 .8 r
.39641 .23545 .40657 .2573 .42409 .24746 .41403 .22355 Mtetra
.697 .636 .784 r
.41403 .22355 .42409 .24746 .44178 .23359 .43173 .2111 Mtetra
.663 .631 .808 r
.43173 .2111 .44178 .23359 .45951 .2211 .44944 .20201 Mtetra
.609 .639 .855 r
.44944 .20201 .45951 .2211 .47725 .21294 .46718 .19693 Mtetra
.589 .671 .896 r
.46718 .19693 .47725 .21294 .49508 .20749 .48505 .19285 Mtetra
.655 .722 .898 r
.48505 .19285 .49508 .20749 .51305 .20036 .50309 .18574 Mtetra
.732 .753 .869 r
.50309 .18574 .51305 .20036 .53114 .18847 .52127 .17404 Mtetra
.761 .767 .857 r
.52127 .17404 .53114 .18847 .5493 .17298 .53953 .16016 Mtetra
.74 .786 .89 r
.53953 .16016 .5493 .17298 .56751 .15845 .55788 .14847 Mtetra
.646 .808 .961 r
.55788 .14847 .56751 .15845 .58586 .14904 .57637 .14159 Mtetra
.506 .804 .999 r
.57637 .14159 .58586 .14904 .60443 .14503 .59505 .13806 Mtetra
.541 .832 .999 r
.59505 .13806 .60443 .14503 .6232 .14252 .61389 .1334 Mtetra
.711 .853 .95 r
.61389 .1334 .6232 .14252 .64205 .13659 .63274 .12357 Mtetra
.788 .807 .868 r
.63274 .12357 .64205 .13659 .66085 .12506 .65153 .1082 Mtetra
.787 .756 .825 r
.65153 .1082 .66085 .12506 .67961 .10992 .67029 .09071 Mtetra
.751 .717 .821 r
.67029 .09071 .67961 .10992 .69844 .09519 .68918 .07532 Mtetra
.701 .689 .835 r
.68918 .07532 .69844 .09519 .71748 .08337 .70832 .06377 Mtetra
.672 .679 .848 r
.70832 .06377 .71748 .08337 .73674 .07362 .72768 .05435 Mtetra
.737 .863 .94 r
.05317 .28077 .06545 .28645 .08016 .28197 .06848 .27171 Mtetra
.622 .752 .94 r
.06848 .27171 .08016 .28197 .09417 .28469 .08336 .26701 Mtetra
.457 .559 .871 r
.08336 .26701 .09417 .28469 .10773 .29304 .0977 .26815 Mtetra
.373 .429 .791 r
.0977 .26815 .10773 .29304 .12136 .30268 .11173 .27342 Mtetra
.383 .402 .756 r
.11173 .27342 .12136 .30268 .13549 .30934 .12588 .27943 Mtetra
.44 .436 .757 r
.12588 .27943 .13549 .30934 .15029 .31115 .14043 .28321 Mtetra
.507 .491 .773 r
.14043 .28321 .15029 .31115 .16561 .30909 .15549 .2836 Mtetra
.558 .539 .79 r
.15549 .2836 .16561 .30909 .18119 .30562 .17095 .28125 Mtetra
.581 .562 .797 r
.17095 .28125 .18119 .30562 .19683 .30281 .18666 .2776 Mtetra
.584 .557 .791 r
.18666 .2776 .19683 .30281 .21252 .30106 .20251 .27372 Mtetra
.583 .543 .775 r
.20251 .27372 .21252 .30106 .22837 .29901 .2185 .26966 Mtetra
.592 .537 .762 r
.2185 .26966 .22837 .29901 .24455 .29438 .23469 .26474 Mtetra
.61 .546 .758 r
.23469 .26474 .24455 .29438 .26114 .28553 .25109 .25841 Mtetra
.629 .572 .772 r
.25109 .25841 .26114 .28553 .27806 .27282 .26767 .25103 Mtetra
.639 .618 .813 r
.26767 .25103 .27806 .27282 .29512 .25898 .28433 .24401 Mtetra
.619 .69 .894 r
.28433 .24401 .29512 .25898 .31206 .24791 .30099 .23888 Mtetra
.527 .765 .984 r
.30099 .23888 .31206 .24791 .32879 .24241 .31765 .23599 Mtetra
.445 .786 .998 r
.31765 .23599 .32879 .24241 .34538 .24226 .33442 .23377 Mtetra
.575 .798 .984 r
.33442 .23377 .34538 .24226 .36207 .24393 .35144 .22942 Mtetra
.687 .729 .882 r
.35144 .22942 .36207 .24393 .37906 .24261 .36878 .22079 Mtetra
.707 .657 .798 r
.36878 .22079 .37906 .24261 .39641 .23545 .38637 .20827 Mtetra
.692 .612 .763 r
.38637 .20827 .39641 .23545 .41403 .22355 .40405 .19492 Mtetra
.656 .585 .763 r
.40405 .19492 .41403 .22355 .43173 .2111 .42171 .18458 Mtetra
.601 .568 .789 r
.42171 .18458 .43173 .2111 .44944 .20201 .43935 .17908 Mtetra
.551 .57 .826 r
.43935 .17908 .44944 .20201 .46718 .19693 .45706 .17685 Mtetra
.563 .607 .855 r
.45706 .17685 .46718 .19693 .48505 .19285 .47495 .17395 Mtetra
.639 .66 .855 r
.47495 .17395 .48505 .19285 .50309 .18574 .49305 .16707 Mtetra
.702 .693 .838 r
.49305 .16707 .50309 .18574 .52127 .17404 .5113 .15608 Mtetra
.718 .709 .84 r
.5113 .15608 .52127 .17404 .53953 .16016 .52964 .14406 Mtetra
.689 .721 .874 r
.52964 .14406 .53953 .16016 .55788 .14847 .54808 .13461 Mtetra
.623 .729 .923 r
.54808 .13461 .55788 .14847 .57637 .14159 .56666 .12875 Mtetra
.597 .737 .942 r
.56666 .12875 .57637 .14159 .59505 .13806 .58541 .12387 Mtetra
.669 .746 .908 r
.58541 .12387 .59505 .13806 .61389 .1334 .60426 .11575 Mtetra
.74 .729 .841 r
.60426 .11575 .61389 .1334 .63274 .12357 .6231 .10204 Mtetra
.761 .699 .793 r
.6231 .10204 .63274 .12357 .65153 .1082 .64189 .08429 Mtetra
.746 .674 .781 r
.64189 .08429 .65153 .1082 .67029 .09071 .66072 .06676 Mtetra
.707 .655 .796 r
.66072 .06676 .67029 .09071 .68918 .07532 .67975 .0531 Mtetra
.662 .647 .825 r
.67975 .0531 .68918 .07532 .70832 .06377 .69905 .04373 Mtetra
.646 .663 .852 r
.69905 .04373 .70832 .06377 .72768 .05435 .71857 .03582 Mtetra
.735 .895 .952 r
.04051 .27661 .05317 .28077 .06848 .27171 .0559 .26752 Mtetra
.727 .896 .956 r
.0559 .26752 .06848 .27171 .08336 .26701 .07134 .25865 Mtetra
.639 .799 .96 r
.07134 .25865 .08336 .26701 .0977 .26815 .08646 .25318 Mtetra
.522 .635 .903 r
.08646 .25318 .0977 .26815 .11173 .27342 .10122 .25189 Mtetra
.465 .52 .83 r
.10122 .25189 .11173 .27342 .12588 .27943 .11582 .25331 Mtetra
.474 .484 .788 r
.11582 .25331 .12588 .27943 .14043 .28321 .13056 .25493 Mtetra
.516 .495 .771 r
.13056 .25493 .14043 .28321 .15549 .2836 .14564 .25476 Mtetra
.559 .518 .766 r
.14564 .25476 .15549 .2836 .17095 .28125 .1611 .25211 Mtetra
.586 .533 .762 r
.1611 .25211 .17095 .28125 .18666 .2776 .17686 .24759 Mtetra
.594 .533 .756 r
.17686 .24759 .18666 .2776 .20251 .27372 .1928 .24239 Mtetra
.586 .522 .75 r
.1928 .24239 .20251 .27372 .2185 .26966 .20882 .2376 Mtetra
.571 .51 .748 r
.20882 .2376 .2185 .26966 .23469 .26474 .22488 .23381 Mtetra
.555 .507 .757 r
.22488 .23381 .23469 .26474 .25109 .25841 .24099 .23123 Mtetra
.537 .52 .785 r
.24099 .23123 .25109 .25841 .26767 .25103 .25714 .22981 Mtetra
.513 .56 .841 r
.25714 .22981 .26767 .25103 .28433 .24401 .2734 .22927 Mtetra
.484 .635 .921 r
.2734 .22927 .28433 .24401 .30099 .23888 .28981 .22882 Mtetra
.493 .731 .978 r
.28981 .22882 .30099 .23888 .31765 .23599 .30647 .22694 Mtetra
.608 .799 .973 r
.30647 .22694 .31765 .23599 .33442 .23377 .32347 .22171 Mtetra
.716 .777 .9 r
.32347 .22171 .33442 .23377 .35144 .22942 .34083 .21188 Mtetra
.743 .713 .823 r
.34083 .21188 .35144 .22942 .36878 .22079 .35846 .19804 Mtetra
.729 .661 .782 r
.35846 .19804 .36878 .22079 .38637 .20827 .37619 .18292 Mtetra
.693 .625 .776 r
.37619 .18292 .38637 .20827 .40405 .19492 .39389 .17023 Mtetra
.636 .601 .797 r
.39389 .17023 .40405 .19492 .42171 .18458 .41149 .16254 Mtetra
.564 .586 .834 r
.41149 .16254 .42171 .18458 .43935 .17908 .42909 .15954 Mtetra
.527 .595 .866 r
.42909 .15954 .43935 .17908 .45706 .17685 .44682 .15814 Mtetra
.578 .633 .87 r
.44682 .15814 .45706 .17685 .47495 .17395 .46477 .15441 Mtetra
.655 .663 .845 r
.46477 .15441 .47495 .17395 .49305 .16707 .48293 .14632 Mtetra
.695 .67 .822 r
.48293 .14632 .49305 .16707 .5113 .15608 .50124 .1351 Mtetra
.692 .667 .822 r
.50124 .1351 .5113 .15608 .52964 .14406 .51963 .12403 Mtetra
.657 .662 .843 r
.51963 .12403 .52964 .14406 .54808 .13461 .53814 .11563 Mtetra
.622 .657 .864 r
.53814 .11563 .54808 .13461 .56666 .12875 .55678 .10949 Mtetra
.636 .662 .859 r
.55678 .10949 .56666 .12875 .58541 .12387 .57556 .10249 Mtetra
.689 .667 .823 r
.57556 .10249 .58541 .12387 .60426 .11575 .59441 .09141 Mtetra
.726 .661 .785 r
.59441 .09141 .60426 .11575 .6231 .10204 .61326 .07575 Mtetra
.732 .65 .769 r
.61326 .07575 .6231 .10204 .64189 .08429 .63212 .05842 Mtetra
.71 .643 .78 r
.63212 .05842 .64189 .08429 .66072 .06676 .6511 .04361 Mtetra
.666 .642 .817 r
.6511 .04361 .66072 .06676 .67975 .0531 .67034 .0336 Mtetra
.622 .658 .864 r
.67034 .0336 .67975 .0531 .69905 .04373 .68985 .02715 Mtetra
.628 .701 .898 r
.68985 .02715 .69905 .04373 .71857 .03582 .70952 .02058 Mtetra
.617 .795 .967 r
.02817 .26831 .04051 .27661 .0559 .26752 .0431 .26349 Mtetra
.699 .898 .968 r
.0431 .26349 .0559 .26752 .07134 .25865 .05851 .25547 Mtetra
.692 .914 .971 r
.05851 .25547 .07134 .25865 .08646 .25318 .07401 .24742 Mtetra
.633 .855 .984 r
.07401 .24742 .08646 .25318 .10122 .25189 .08934 .24158 Mtetra
.563 .741 .96 r
.08934 .24158 .10122 .25189 .11582 .25331 .10448 .23839 Mtetra
.531 .645 .907 r
.10448 .23839 .11582 .25331 .13056 .25493 .11958 .23669 Mtetra
.544 .604 .864 r
.11958 .23669 .13056 .25493 .14564 .25476 .13483 .23477 Mtetra
.577 .601 .841 r
.13483 .23477 .14564 .25476 .1611 .25211 .15037 .23144 Mtetra
.607 .61 .829 r
.15037 .23144 .1611 .25211 .17686 .24759 .16618 .22655 Mtetra
.618 .613 .823 r
.16618 .22655 .17686 .24759 .1928 .24239 .18217 .22095 Mtetra
.606 .604 .823 r
.18217 .22095 .1928 .24239 .20882 .2376 .19822 .21596 Mtetra
.572 .585 .828 r
.19822 .21596 .20882 .2376 .22488 .23381 .21424 .21274 Mtetra
.52 .565 .841 r
.21424 .21274 .22488 .23381 .24099 .23123 .23022 .21182 Mtetra
.461 .554 .864 r
.23022 .21182 .24099 .23123 .25714 .22981 .24621 .21285 Mtetra
.42 .567 .895 r
.24621 .21285 .25714 .22981 .2734 .22927 .26233 .21459 Mtetra
.445 .619 .925 r
.26233 .21459 .2734 .22927 .28981 .22882 .27871 .21507 Mtetra
.553 .689 .929 r
.27871 .21507 .28981 .22882 .30647 .22694 .29548 .21219 Mtetra
.667 .72 .889 r
.29548 .21219 .30647 .22694 .32347 .22171 .31267 .20458 Mtetra
.725 .712 .837 r
.31267 .20458 .32347 .22171 .34083 .21188 .3302 .19248 Mtetra
.739 .694 .808 r
.3302 .19248 .34083 .21188 .35846 .19804 .34791 .17807 Mtetra
.725 .684 .81 r
.34791 .17807 .35846 .19804 .37619 .18292 .36564 .16467 Mtetra
.685 .686 .845 r
.36564 .16467 .37619 .18292 .39389 .17023 .38328 .15509 Mtetra
.607 .696 .906 r
.38328 .15509 .39389 .17023 .41149 .16254 .40086 .15007 Mtetra
.525 .706 .954 r
.40086 .15007 .41149 .16254 .42909 .15954 .41851 .14767 Mtetra
.548 .73 .959 r
.41851 .14767 .42909 .15954 .44682 .15814 .43635 .14439 Mtetra
.649 .74 .916 r
.43635 .14439 .44682 .15814 .46477 .15441 .45443 .13742 Mtetra
.707 .718 .857 r
.45443 .13742 .46477 .15441 .48293 .14632 .4727 .12653 Mtetra
.714 .69 .826 r
.4727 .12653 .48293 .14632 .50124 .1351 .49108 .1141 Mtetra
.689 .668 .824 r
.49108 .1141 .50124 .1351 .51963 .12403 .50954 .10318 Mtetra
.65 .651 .838 r
.50954 .10318 .51963 .12403 .53814 .11563 .52809 .09502 Mtetra
.63 .645 .846 r
.52809 .09502 .53814 .11563 .55678 .10949 .54678 .08811 Mtetra
.656 .651 .834 r
.54678 .08811 .55678 .10949 .57556 .10249 .56559 .07939 Mtetra
.698 .657 .806 r
.56559 .07939 .57556 .10249 .59441 .09141 .58448 .0669 Mtetra
.721 .658 .787 r
.58448 .0669 .59441 .09141 .61326 .07575 .6034 .05164 Mtetra
.716 .66 .793 r
.6034 .05164 .61326 .07575 .63212 .05842 .6224 .03701 Mtetra
.683 .668 .829 r
.6224 .03701 .63212 .05842 .6511 .04361 .64158 .02624 Mtetra
.624 .688 .889 r
.64158 .02624 .6511 .04361 .67034 .0336 .66104 .01981 Mtetra
.585 .727 .941 r
.66104 .01981 .67034 .0336 .68985 .02715 .68073 .01504 Mtetra
.636 .784 .952 r
.68073 .01504 .68985 .02715 .70952 .02058 .7005 .00802 Mtetra
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.18243 .17575 m
.18182 .18233 L
s
[(-10)] .18363 .16257 -0.09156 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.51432 .06308 m
.51429 .06969 L
s
[(10)] .51437 .04984 -0.00406 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(20)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.06254 .21644 m
.06206 .22038 L
s
.09189 .20648 m
.09144 .21043 L
s
.12164 .19638 m
.12122 .20033 L
s
.15182 .18614 m
.15143 .19009 L
s
.21347 .16521 m
.21314 .16916 L
s
.24497 .15451 m
.24467 .15847 L
s
.27692 .14367 m
.27666 .14763 L
s
.30934 .13266 m
.30911 .13662 L
s
.37563 .11016 m
.37547 .11412 L
s
.40953 .09865 m
.4094 .10262 L
s
.44393 .08697 m
.44384 .09094 L
s
.47886 .07511 m
.4788 .07908 L
s
.55033 .05085 m
.55035 .05482 L
s
.5869 .03843 m
.58696 .0424 L
s
.62405 .02582 m
.62415 .02979 L
s
.66178 .01301 m
.66193 .01698 L
s
gsave
.34622 .0422 -65.7496 -16.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.6875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.875, 206.75},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000cR000`400?l00000o`00003oo`3VgLlJ
0>KMc`00]`3VgLl4000000<0i]g?0P00001I0>KMc`00]`3VgLl00`000000i]g?0>KMc`030>KMc`04
0000003VgLl0i]g?000005P0i]g?002h0>KMc`030000003VgLl0i]g?0080i]g?00@000000>KMc`3V
gLl00000F03VgLl00;T0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?
05H0i]g?002g0>KMc`040000003VgLl0i]g?00000080i]g?00@000000>KMc`3VgLl00000F03VgLl0
0;P0i]g?0P0000040>KMc`800000F@3VgLl00<L0i]g?100000030>KMc`800000B@3VgLl00<L0i]g?
00<000000>KMc`3VgLl00`3VgLl010000000i]g?0>KMc`0000180>KMc`00b03VgLl00`000000i]g?
0>KMc`020>KMc`040000003VgLl0i]g?000004P0i]g?00310>KMc`@00000103VgLl01@000000i]g?
0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0AP3VgLl00<L0i]g?00@000000>KMc`3VgLl0
00000P3VgLl010000000i]g?0>KMc`0000180>KMc`00^`3VgLl2000000/0i]g?0P0000040>KMc`80
0000B@3VgLl00;P0i]g?1P00001K0>KMc`00]@3VgLl3000000D0i]g?00<000000>KMc`3VgLl0F@3V
gLl005d0i]g?0P0000000`3VgLl000000000001@0>KMc`<000001@3VgLl40:;8l`030000003VgLl0
i]g?05P0i]g?001N0>KMc`030000003VgLl0000004h0i]g?100000040>KMc`L0X/Sc00<0i]g?0000
003VgLl0F03VgLl005l0i]g?00<000000>KMc`3VgLl09@3VgLl500000080i]g?0P00000L0>KMc`<0
00000`3VgLl00`000000UK[`09Fjl00309Fjl0L0X/Sc00<0i]g?0000003VgLl0E`3VgLl005d0i]g?
0P0000000`3VgLl000000000000W0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000
i]g?0>KMc`0G0>KMc`800000103VgLl309n`h`H0UK[`1P2Rb?<00`3VgLl000000>KMc`1G0>KMc`00
R@3VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0503VgLl3000000<0
i]g?1`2O/><609Fjl0H0X;?U0P00001G0>KMc`00R@3VgLl01@000000i]g?0>KMc`3VgLl000000080
i]g?00<000000>KMc`3VgLl04@3VgLl3000000030>KMc`000000i]g?0080i]g?0P2^Zm@709n`h`<0
UK[`0`2OZ=d50:2ci@80i]g?00<000000>KMc`3VgLl0E03VgLl008T0i]g?00D000000>KMc`3VgLl0
i]g?000000020>KMc`030000003VgLl0i]g?00h0i]g?0`0000060>KMc`D0[Z_D1P2O/><609nXg@H0
X;?U0P3VgLl00`000000i]g?0>KMc`1C0>KMc`00R03VgLl2000000@0i]g?0P00000>0>KMc`<00000
1`3VgLl70:j[e0D0Wk3S0P2ZY=4609nXg@D0X;?U0P3VgLl00`000000i]g?0>KMc`1C0>KMc`00V`3V
gLl3000000030>KMc`000000i]g?00H0i]g?0P2gZ</70:j[e080Wk3S102ZY=4609nXg@<0X;?U0`2U
ZMX20>KMc`030000003VgLl0i]g?0580i]g?002H0>KMc`<000002`3VgLl30;NXb`L0[Z_D1`2ZY=45
09nXg@L0YJWJ0P3VgLl00`000000i]g?0>KMc`1A0>KMc`00U@3VgLl3000000d0i]g?1@2gZ</50:j[
e080]JC71P2ZY=4309nXg@<0ZJGC1P2UZMX20>KMc`800000DP3VgLl00980i]g?1000000=0>KMc`L0
]jS;102^Zm@30;FTa`H0ZZCA1`2YYM<60:FYfP80i]g?00<000000>KMc`3VgLl0D03VgLl008l0i]g?
0`0000030>KMc`030000003VgLl0i]g?00X0i]g?0P2hZ<T70;NXb`80[Z_D102eY<L50:ZTd@80]:O;
1P2YYM<60:FYfP<0i]g?00<000000>KMc`3VgLl0C`3VgLl008`0i]g?0`00000B0>KMc`<0^:S91`2g
Z</70;FTa`<0ZZCA0`2dYl/70:VUd`<0YJWJ0`2/[MT30>KMc`030000003VgLl0i]g?04h0i]g?0029
0>KMc`@000004`3VgLl50;RXb@D0]jS;0P2kY/@60;FTa`80ZZCA1@2dYl/60:VUd`H0[:gI0`3VgLl0
0`000000i]g?0>KMc`1>0>KMc`00Q`3VgLl2000000<0i]g?00<000000>KMc`3VgLl03`3VgLl70;RX
b@@0]jS;0`2kY/@60;FTa`L0]:O;1@2YYM<20;>`e@H0[:gI0`3VgLl00`000000i]g?0>KMc`1=0>KM
c`00Q03VgLl3000000D0i]g?00<000000>KMc`3VgLl03P3VgLl20;:XcPL0^:S90P2gZ</40;^Va0D0
]JC70P2n[<L70;BWb`80ZJGC102c/=D60:b]f@<0i]g?0P00001>0>KMc`00P@3VgLl3000001L0i]g?
102bZ<h70;RXb@L0^jK40`2eY<L30;j/a`L0]:O;1`2c/=D50:b]f@D0i]g?00<000000>KMc`3VgLl0
B`3VgLl005h0i]g?0P00000N0>KMc`<0000000<0i]g?0000003VgLl05@3VgLl70;:XcPD0^:S90P2i
ZLP60;^Va080]JC71@2n[<L50;BWb`80`;OB1P2c/=D30:b]f@<0/KcR103VgLl00`000000i]g?0>KM
c`1;0>KMc`00G@3VgLl010000000i]g?0>KMc`00000J0>KMc`<000006@3VgLl30:NVe@H0/ZS>102h
Z<T30;VYb0H0^jK41`2n[<L40;BWb`<0`;OB1P2c/=D60;6lhPD0i]g?00<000000>KMc`3VgLl0BP3V
gLl005d0i]g?00@000000>KMc`3VgLl000005`3VgLl3000001T0i]g?1P2WY]D70;:XcP80^:S9102i
ZLP50;^Va080`[;;1`2n[<L20;BWb`D0`;OB102c/=D20;[3h@H0/KcR1@3VgLl00`000000i]g?0>KM
c`190>KMc`00G@3VgLl010000000i]g?0>KMc`00000D0>KMc`<0000000<0i]g?0000003VgLl05`3V
gLl30:6Uf0H0YjKE1P2bZ<h70;VYb0<0^jK40`32///70;j/a`L0`;OB0P2c/=D40;[3h@H0/KcR1@3V
gLl2000004X0i]g?001M0>KMc`040000003VgLl0i]g?00000140i]g?0`00000J0>KMc`H0XJGH1P2W
Y]D50;:XcP80/:[B1P2iZLP20;^Va0D0`[;;1@2n[<L20<W1d`H0`;OB1`2j`n430;6lhP<0[l[^103V
gLl2000000h0i]g?1@0000020>KMc`800000<`3VgLl005h0i]g?0P00000?0>KMc`<000006`3VgLl3
0:JVePH0XJGH1P2WY]D20;:XcP@0/:[B1P2iZLP00`2kY/@0`[;;0<:bb`040<:bb`@0_Zc70`39`M<5
0<2gdP80alkO1P2j`n470:o:kPD0i]g?00<000000>KMc`3VgLl03@3VgLl01@000000i]g?0>KMc`3V
gLl000000080i]g?00<000000>KMc`3VgLl0<03VgLl006`0i]g?0`0000000`3VgLl000000>KMc`0H
0>KMc`H0YZKF1P2QYMP60:NVe@H0/:[B1P2iZLP80<:bb`80_Zc71@39`M<30<2gdP<0alkO1@2j`n42
0;[Bk0L0[l[^1@3VgLl00`000000i]g?0>KMc`0<0>KMc`050000003VgLl0i]g?0>KMc`0000000P3V
gLl00`000000i]g?0>KMc`0`0>KMc`00J@3VgLl3000001d0i]g?0P2`Zm860:JVePH0XJGH0`2WY]D3
0::Yf`H0/:[B102iZLP20;fje`L0`[;;00<0_Zc70<W1d`39`M<01039`M<20<2gdPD0alkO0P2j`n45
0;[Bk0D0[l[^0P2Zb_040>KMc`030000003VgLl0i]g?00@0i]g?100000040>KMc`050000003VgLl0
i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0`0>KMc`00IP3VgLl3000001h0i]g?102`Zm86
0:JVePH0XJGH1P2RZM/60;2ZdP<0^JW80`2m^]L70<:bb`L0bL7C1`37c]l80;[Bk080[l[^1@2Zb_04
0>KMc`030000003VgLl0i]g?00/0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003V
gLl0i]g?0300i]g?001T0>KMc`80000000<0i]g?0000003VgLl0703VgLl70;2[dPH0YZKF0`2QYMP3
09nXg@D0XZWK1P2`Z]820;VYb0D0_K[G1@32///20<W>gPD0bL7C0P3<f^@50<O>g`80a=WY1`2jd^`7
0:[:l0@0i]g?0P00000;0>KMc`800000103VgLl2000003<0i]g?001Q0>KMc`<00000803VgLl20;J`
d`H0/:_B1P2VY]H609nXg@H0XZWK1@2`Z]870;fje`@0`[;;0`39c]h40<W1d`<0c=[T1037c]l40<CI
j@@0^];/0`2ec>/50:[:l080Z[cW1@3VgLl00`000000i]g?0>KMc`130>KMc`00GP3VgLl300000280
i]g?0`2f/=<70;2[dP<0YZKF0`2XZML609nXg@D0XZWK0`2`Z]830:^nj0L0_K[G0P32///50<W>gP80
bL7C1@3<f^@20<O>g`H0a=WY1`2ec>/20:[:l0@0Z[cW1@3VgLl00`000000i]g?0>KMc`130>KMc`00
F`3VgLl4000002<0i]g?1@2f/=<60;2[dPH0Z:WG1P2OZ=d50::Yf`L0ZkkX1P2m^]L70<W>gPL0c=[T
1`34fNT20;k:i0H0]Lc[1`2Z_>L50>KMc`030000003VgLl0i]g?0480i]g?001H0>KMc`<000000`3V
gLl00`000000i]g?0>KMc`0P0>KMc`H0][3C1@2`Zm820;6ZdPH0Z:WG1@2OZ=d609Rll@L0ZkkX0`2m
^]L30;KJl`D0bLkN0P2niO850<cJi0<0`mc/0`34fNT50;k:i0<0]Lc[0`2d^]h60:Zli`H0i]g?00<0
00000>KMc`3VgLl0@@3VgLl003<0i]g?1@0000020>KMc`8000006@3VgLl3000002L0i]g?0`2d]m/6
0;J`d`80/:_B1@2aZ]850:RYe`<0WjSM0`2O^^`609Rll@H0ZkkX1`2ff_<20<W>gPD0_^Gb0`3<f^@5
0<?Lk0L0_/[T1`2d^]h30:Zli`<0[K7J1@3VgLl200000480i]g?000e0>KMc`050000003VgLl0i]g?
0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0C0>KMc`@000009P3VgLl60;Bgf`H0][3C1`2aZ]85
0:RYe`L0Wk[/1P2H_?430:^nj0<0R]Co1P2ff_<80;kUlPH0`mc/0P2ka>450;k:i080^kOF1P2d^]h6
0:fafPD0i]g?0P0000120>KMc`00=@3VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<00000
0>KMc`3VgLl0403VgLl3000002P0i]g?0`2V_NX60;Bgf`@0][3C0P2aZm870;6ZdP80Z:WG0`2`^=l7
09njk0D0V;ca1`2:e?l30;KJl`@0TMon102niO830:oHm@<0`mc/102ka>440;k:i0<0^kOF1@2d^]h2
0;Jae0H0[K7J1P3VgLl00`000000i]g?0>KMc`0o0>KMc`00;@3VgLl4000000@0i]g?00D000000>KM
c`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?00d0i]g?0`00000X0>KMc`H0Y[gZ1P2d]m/2
0;J`d`D0/J_B1P2aZ]860;2hg`H0Wk[/1`21cOl508[Do`P0TMon1`2_f?D70;_4h@80_/[T1@2k]mH2
0;BjgP@0][7D1P2]/MX70>KMc`030000003VgLl0i]g?03h0i]g?000e0>KMc`050000003VgLl0i]g?
0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0:0>KMc`<0000000<0i]g?0000003VgLl08`3VgLl6
08bjm@H0Y[gZ1@2d]m/70;6[dPD0/J[B0P2g]ML60;2hg`L0YLkf1`2<c?d606g;oPH0T<Gi1@2_f?D2
0:bfh@H0^lCQ1`2k]mH70;Jae0@0[K7J0P2b/=H60>KMc`030000003VgLl0i]g?03h0i]g?000d0>KM
c`800000103VgLl2000000X0i]g?0`00000U0>KMc`D0Q[Cd1P2<^_D50:JmjP<0];OK0`2WZMP70;6[
dP80/J[B102g]ML50;2hg`80_LWS1@2Uc_H20;C:j`L0S<cm1P2<]O860935n@80[mSe102/]^450;_4
h@80^:oA1@2k]mH20;facPH0][7D0P2]/MX50;:`ePH0i]g?00<000000>KMc`3VgLl0?@3VgLl004<0
i]g?0`00000S0>KMc`H0Vk;W1@26]?@608bjm@@0Y[gZ1`2WZMP60;6[dPL0]kGG0P2`^=l50;g9h`<0
YLkf102db^/408c<o@<0Xk7R1P2<]O850935n@L0[;KQ0P2ka>440;R_d@@0^kOF102m/Lh50;Jae0L0
/[3F1P3VgLl2000003h0i]g?00110>KMc`8000000P3VgLl00`000000i]g?0>KMc`0P0>KMc`80[joH
1P2K/^L508Jdm0D0S;[e1@2CX]h60:NYf0D0/J_B0P2c/MH60;Nee`P0_LWS1`2db^/70:>ahPD0S;Gb
1P2LYM`60:bfh@L0^:oA0P2k]mH50;facP@0][7D0P2l]]@70;:`ePL0i]g?00<000000>KMc`3VgLl0
>`3VgLl003h0i]g?0`00000U0>KMc`D0[joH1@2K/^L6092Fe@D0QYSM1@2CX]h60:NYf080/J_B102c
/MH50;Nee`80`/CK1P2mbN<20<G6f`D0]<[[0P2i/]<60:>ahPH0W9gC1@2LYM`50:bfh@80[JG?1P2h
[m480;facP80][7D102l]]@60;:`ePL0i]g?00<000000>KMc`3VgLl0>`3VgLl003/0i]g?0`00000V
0>KMc`P0[joH0P2K/^L30::Ic0H0T9KE1026V=d509>RgPH0YjWH1`2c/MH30;Nee`@0`/CK102mbN<4
0<G6f`80]<[[102i/]<50:>ahP80ZYk:1@2LWM<609bUg080[;KQ1@2]YLl40;R_d@80_:k<1`2m/Lh6
0;bfe0D0/[3F0P2e^mh70>KMc`030000003VgLl0i]g?03X0i]g?000h0>KMc`<0000000<0i]g?0000
003VgLl09@3VgLl20;V_c`L0[joH1@2RVL`6092Fe@D0QYSM1@2CX]h30:NYf0<0XjSJ1P2c/MH20;Ne
e`H0`/CK0P2mbN<50<G6f`L0^K;C0P2S/N840:ZNbPH0W9gC1@2LYM`70:fUc`<0^:oA0`2l[/`60;fa
cP80a;_A1P2l]]@20;:`eP@0]K_N203VgLl00`000000i]g?0>KMc`0L0>KMc`8000006`3VgLl003D0
i]g?0`00000Z0>KMc`@0^Jo?1@2_[mP20;6OaPD0XYW<1P2@U]D408JHg@D0Tj;N1`2SZ=X50;>aePP0
`/CK1P35a]/20<>ec@H0^K;C1`2ZW/X509bMd`<0W:GL0`2TVld70:fUc`030;R_d@2l[/`0_:k<00<0
_:k<102m/Lh30<Bkd@H0_;KD1`2e^mh70>KMc`8000007P3VgLl00`000000i]g?0>KMc`0I0>KMc`00
<P3VgLl3000002/0i]g?1`2i[ll20:n_f0@0/Io61@2RVL`6092Fe@@0QYSM1P2@VmX60:>XfP@0/k7F
0P2k`=h60<;4f`80b<OI1035a]/40<>ec@@0^K;C0P2hXl@60:ZNbPD0W9gC1`2TVld60:fUc`H0_:k<
0`2m/Lh50<Bkd@@0_;KD0P31aml60;FkgPP0i]g?00<000000>KMc`3VgLl07@3VgLl00`000000i]g?
0>KMc`0H0>KMc`00303VgLl4000000<0i]g?0P00000J0>KMc`<000000P3VgLl00`000000i]g?0>KM
c`0X0>KMc`80_K7>1P2i[ll60;6OaPH0XYW<0`2@U]D309VAb@@0SI7C1P2@VmX60:>XfP80/k7F102k
`=h40<;4f`@0b<OI0P35a]/50<>ec@<0^K;C0`2hXl@70:ZNbP80W9gC0`2UV/T60:BKc@D0[JG?0P2d
ZLh60;b^c0030;facP34^m40a;_A00@0a;_A0P2l]]@40<77g`H0]K_N2@3VgLl00`000000i]g?0>KM
c`0K0>KMc`030000003VgLl0000001T0i]g?000<0>KMc`030000003VgLl0i]g?00<0i]g?00@00000
0>KMc`3VgLl000005P3VgLl3000002l0i]g?0`2m/Lh50;V_c`80^ZW81P2aWlH50::Ic0H0VI791@2=
TM<5092KfPH0XjSJ1`2k`=h20<;4f`D0b<OI2033]Ld00`2i/]<0^:?40;RSa0030;RSa0H0ZYk:1@2U
V/T70:BKc@80[JG?102dZLh60;b^c0L0a;_A1`31aml30;FkgP<0[/ka2@3VgLl00`000000i]g?0>KM
c`0I0>KMc`040000003VgLl0i]g?000001T0i]g?000=0>KMc`030000003VgLl0i]g?0080i]g?00@0
00000>KMc`3VgLl000004`3VgLl400000300i]g?1@2m/Lh30;V_c`<0^ZW81P2aWlH40::Ic080YiG3
1@2ITLT508fAd`H0T9_J0`2SZ=X30:Nhi@H0^l3N1`38amT00`33_=<0`kG=0<>ec@050<>ec@H0^:?4
1@2ZW/X20;2OaPD0YI[91P2TVld60;BYcPD0_:k<0P35_M<50<Bkd@80c=7M1P31aml70:k>l@P0i]g?
00<000000>KMc`3VgLl0603VgLl3000000030>KMc`000000000001P0i]g?00060>KMc`@00000103V
gLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl03P3VgLl300000380i]g?
1`2m/Lh20;V_c`D0^ZW81@2aWlH20::Ic0@0YiG31P2ITLT508fAd`D0T9_J1P2W^>D50;_0gP80_lcT
1@38amT30<>ld`D0`kG=0P2mZ<D60;RSa080ZYk:102`WlH50:FJb@D0Y9_=0P2]Y]460;BYcP<0_:k<
0`35_M<40<Bkd@<0c=7M1@31aml20;gMl0H0[/ka203VgLl3000000L0i]g?0P00000]0>KMc`00303V
gLl010000000i]g?0>KMc`0000020>KMc`040000003VgLl0i]g?000000d0i]g?0`00000d0>KMc`80
^KKF1P2m/Lh70;ZYb0D0/Io61`2WUL<509VAb@D0SI7C1P2FZnD60:Nhi@80^l3N1@2oc>@30<S7f@@0
`kcC1033]Ld30;fXa@H0^:?41P2`WlH60:FJb@80Y9_=102]Y]460;BYcP80_:k<1@35_M<20<Bkd@D0
c=7M0P31aml50;gMl0<0[/ka0`2Ae_h90>KMc`030000003VgLl0i]g?00@0i]g?00@000000>KMc`3V
gLl00000;03VgLl000d0i]g?0P0000040>KMc`8000002`3VgLl3000000030>KMc`000000i]g?0380
i]g?1@2i]]H40;facP80_[KB1`2jZLP30;6OaP80/Ic31P2WUL<509VAb@H0Vj?J1@2FZnD60:Nhi@P0
_lcT00<0b<OI0<>ld`33_=<01033_=<20<>ec@@0_JS51@2hXl@20;ZVa0H0/9o61@2UV/T60:fVd@H0
]:W>1`35_M<70<cAg@L0_Mg`1`2Ae_h90>KMc`030000003VgLl0i]g?00<0i]g?00@000000>KMc`3V
gLl00000;03VgLl001h0i]g?0P00000f0>KMc`L0^KKF0`2m/Lh30;jfdPL0^ZW80P2aWlH30;6L``L0
YiG30`2ITLT20:VQcPH0Vj?J1@2FZnD30:Nhi@<0Z<gc1`2oc>@70<>ld`L0_JS50`2hXl@30;ZVa0H0
/9o6102UV/T20:nZd`H0[JKA102dZLh20;k0f`D0aKgC0P3=f>850<cAg@80c>CY102mgO040;7Qm`D0
TMKn2@3VgLl00`000000i]g?0>KMc`030>KMc`040000003VgLl0i]g?000002`0i]g?000K0>KMc`<0
0000=P3VgLl30:Zhh`L0^KKF00<0_K7>0;jfdP2n]]800`2n]]860;ZYb0H0/Ic31P2WUL<209VAb@@0
ZJ7>1P2KXmX409J[i@L0Z<gc102oc>@30;O5i@D0`kcC0P2h[/l60;fXa@80^:?4102jY/@60;2OaP80
YI[9102_Z]<60:fVd@80]:W>102n`=/40<Fmd`@0cMSR0P3<dMd50<cTj@H0/N7g0P2dc^d6083:o`P0
i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?0>KMc`00000/0>KMc`00603VgLl300000003
0>KMc`000000i]g?03@0i]g?1P2Z^><60;VfePH0_[KB1@2jZLP20;BXc0D0/Ic31P2WUL<60:VQcPH0
Vj?J1@2MbOH70:S=l`H0]lGU1033_=<30;R^c`H0_JS500<0^:?40;ZVa02jY/@0102jY/@50;2OaPH0
[j[C1P2]Y]470;k0f`80aKgC1@3=f>860<cTj@80b=cX0`2ahOL50;C>k@H0UKcb1P3VgLl3000000@0
i]g?0P00000]0>KMc`005@3VgLl300000200i]g?1@2BUM<508F@e`@0MXgM0`1[TND40>KMc`H0SK3]
1@2Z^><50;VfeP80]lKV1P2n]]820;ZYb0@0]:S<1P2aW<<40:NE``80/Z;81P2YXLh309^SfP<0[lO/
1@2MbOH40:S=l`<0Vlci1P2gaND20<>ld`@0^:k?1P2mZ<D70;ZVa0@0/9o60P2k]M<60:nZd`@0[JKA
0P2caNL60;k0f`H0cMSR0P3:i>/30<cTj@D0b=cX1P2dc^d20;^ie`H0UKcb1`3VgLl00`000000i]g?
0>KMc`0a0>KMc`004P3VgLl3000001l0i]g?1@2KV]8409:Ed`H0QI3G101fSMd306^Ai@@0LIk/1P2=
/>d50:Zhh`80^KKF1@2ga^H50;jfdPH0]:S<1P2aW<<20:NE``@0/Z;81P2YXLh70:o7k0D0WLWf1`2K
c?T50;O5i@L0^:k?102mZ<D20;bZb0H0^ZK40P2`WlH40;^ed`H0[j[C0P2]Y]440;?5i`D0_/3K0P2n
g_040<gHhP@0b^C[1P38g>P20<K3e`<0]<k]1@2k^ML309FllP<0Zk7L1`3VgLl00`000000i]g?0>KM
c`0`0>KMc`003`3VgLl300000200i]g?0`2NW=8409^JdPD0TYGC1@25T=L407J=g@@0Ji7U101aW^`6
08f`k@@0Z[SS1`2ga^H40;jfdP80[k[Q1P2dZ<`50;6L``H0/Z;81@2YXLh20;o3g@H0[lO/1`2He?d5
09_<n@H0X[7R1P2h[/l30;fXa@<0_:[81P2jY/@70;^ed`D0[j[C1`2caNL20;k0f`D0_]k`0P3=f>84
0<[Tj`80a]3R1038g>P40<K3e`L0^kWG1`2[/M`70>KMc`030000003VgLl0i]g?02l0i]g?000=0>KM
c`8000008@3VgLl509jLdPD0Vi[B102BUM<608F@e`@0MXgM101[TND4076Nk0D0SK3]1@2Kc?T70;O6
iP80_[KB0`2_^^460;BXc0@0/Ic30P2cYl`60;:Rb0<0ZJ7>102o`md40:o7k0<0^Mkb1P2He?d508F`
l@H0X[7R1@2h[/l20;fXa@D0_:[8102jY/@20<Fne0H0^kGC0`2_Z]<30;?Cl@H0/lGW1`2ng_050<[T
j`@0a]3R0P38g>P50<K3e`030<Nca`2k^ML0^kWG00<0^kWG0P32/<P60:^ag0P0i]g?00<000000>KM
c`3VgLl0;P3VgLl000d0i]g?00<000000>KMc`3VgLl0703VgLl509^Le0D0WYcB102KV]8509:Ed`D0
QI3G101fSMd406^Ai@@0LIk/1`1n^oX409_<n@H0]lKV1P2_^^450;BXc080/Ic3102cYl`60;:Rb080
ZJ7>1P2o`md20:o7k0D0^Mkb1P2B_O@508F`l@D0X[7R1@2h[/l70;bZb0<0^ZK41035_]@50;^ed`L0
/m?a0`2caNL409gRo@<0_]k`102cgoH20<[Tj`D0a]3R1P36`mL20<Nca`@0^kWG0`32/<P50:^ag080
^Zk=1`3VgLl2000002l0i]g?000=0>KMc`030000003VgLl0i]g?01P0i]g?1@2CVML509^Le0@0WYcB
1@2KV]8409:Ed`H0SX711029QLP408>?e`D0Nj;[1P1n^oX409_<n@H0Tlck1@2_^^450;BXc0L0/jO<
1@2bX/P80;o3g@D0^Mkb0`2icNT609:mm0@0QK3a1P2R/N820;R^c`<0[J[D1`2lZ/P00`2jY/@0aKkD
0<Fne0030<Fne0@0^kGC0`30iO460;?Cl@L0WN;m1`2cgoH50<K@hP80`[K?1036`mL40<Nca`80^kWG
1@32/<P20:^ag0@0^Zk=203VgLl00`000000i]g?0>KMc`0]0>KMc`00903VgLl508^Jg@@0TiWG1@2K
W=@509jLdP@0Vi[B1@2BP[l508j1`@D0RHG81023SmL507^Rj`L0Q/?k101abOl509?<n`D0[k[Q0P2d
Z<`30:N^g@H0/jO<102bX/P20<?1f0H0_l?M0`3>g^@70;W=j@D0T[gd1@25/?450::ahPD0[J[D1`2l
Z/P70<Fne080^kGC1@30iO4708CSn0H0S=?o102cgoH30;70i@<0a]3R1032]/l20<K3e`D0ak?700<0
^kWG0<:`b032/<P01032/<P70;Z^c@P0i]g?00<000000>KMc`3VgLl0;03VgLl001`0i]g?1@2@_OD4
08NUj0@0Ri[M102CVML609^Le0@0WYcB1@2FQKl409:2_`D0SX711@29QLP508>?e`80Nj;[0`2N/>@7
08K3n`@0LLWo102Cc?/50:njh@D0YjkM1`2cYl`20;:Rb0@0`l7H0`2o`md40<kNi080cMCO1`2icNT5
08nNgP@0MYCS1P2;Wn450:fZe0D0_:[80P31`m`60<Fne0H0`>Ga0`2Eknl608;?o`H0S=?o1`2a`>D0
0`36d>80`[K?0<:fc`040<:fc`H0ak?71`32/<P00`3;/l<0^Zk=0;Z^c@040;Z^c@T0i]g?00<00000
0>KMc`3VgLl0:`3VgLl001P0i]g?1@2Rf_/5092mm@<0QjGX1@2;V]d409>Ie`D0VicD1@2HR<4409J5
_`D0TX:o1@2>PL4508V5b0@0PhoG1P2N/>@408K3n`@0XKg]101V]?/304NVm`D0OK;e1@2W[]d60;>W
c0L0`l7H1@3>g^@40<gDg`@0^LgY0`2_Zm@508nNgP@0MYCS1@2;Wn450:fZe0@0_:[80`31`m`50<Fn
e080bO3]0`30iO4309G_k`<0YM[j1P22col609R]i@H0/L3U1P32]/l20<B^a0D0ak?700<0c;?10<:`
b032/<P00`32/<P20<^c``D0^Zk=0P36//L80>KMc`800000;03VgLl001L0i]g?0`2ajOP40:;Jn`D0
T;ge0`27YNP408^Jg@@0TiWG0`2KW=@309J8``@0V8S11@2FQKl409:2_`D0SX711@29QLP50:>Nd0H0
W[3T202Q_Nd406Jdn`<0AjKg1@1m/_D40:N^g@D0/jO<0P2f`^<50<?1f0<0cn3U0P3>g^@60<gDg`H0
[j_D1@2?W]h407JDh`H0RioQ1@2]Z]@20;bZb0D0`L?L0P35_]@50<W`k@80UNo_1`2Uf_X609FTh0H0
V:gU0`2a`>D30;6Xc`@0`[K?0`34[/@40<Nca`80c;?11032/<P40<^c``<0^Zk=0`36//L80>KMc`80
0000;03VgLl001D0i]g?1P2ajOP40:;Jn`@0T;ge0`27YNP408^Jg@@0TiWG1P2FR<<409R8`@D0UXFo
102BP[l508j1`@<0RHG80`2QT/D50:>Nd0<0W[3T0`2h]]L60:6mk@80[:WD1021W^D00`0iQn/0AjKg
04NVm`0407fbm@D0YjkM0P2cYl`40;K2h`@0`l7H1@3?h>D60<gDg`80_[??1P2_Zm@508nNgP@0MYCS
1@2;Wn450:fZe0L0`L?L1P39l>d20;7ij`80`=W/102Uf_X30:RWe@D0UJCP1P2H[ND60;6Xc`<0`[K?
1034[/@30<Nca`@0c;?10P32/<P50<^c``80^Zk=1@36//L90>KMc`030000003VgLl0i]g?02T0i]g?
000C0>KMc`@0/NWh1@2Sc?D408FRi`@0MhGD0`1iNlT408Ana@@0ShC41@2FR<<409R8`@D0UXFo1@2B
P[l408j1`@H0XI;51P2SW]060;Rfe`<0XKg]102/ZM@5086Ni@80>HO[1@1m/_D40:N^g@L0]/;S0P33
`MP50<oPi@80cM_T103=e=l40;jcc`D0[j_D1@2?W]h407JDh`D0RioQ1P2U^^T50<73g080_^ob0`39
l>d30;7ij`@0`=W/1P2XYmD609FTh0<0V:gU0`2NVLl60;6Xc`030<:fc`34[/@0a:k400@0a:k40P37
/lL40<bc`@030<:`b03;/l<0bk?300@0bk?31`36//L90>KMc`030000003VgLl0i]g?02T0i]g?000A
0>KMc`D0/^Gg0P2jiO@50:?<m@<0QJ;W101gQM@307Ukb@@0Q7k5102?Q<@509J8``D0V8S11@2FQKl4
09:2_`80SX710`2LRl850:6Ba@D0Xik@0P2l/<h60;Rfe`L0[:WD1@21W^D303V7j`<0<ho_1@25^OL6
0;K2h`H0cn3U103=fn@20<gDg`D0_[??1@2_Zm@609BEd@@0MY3O1@1jWnX60:Fjj@80`L?L1@2nko83
0;7ij`D0`=W/0P2fYlX60:RWe@D0UJCP1P2NVLl60;6Xc`L0a:k400<0ak?70<bc`@3</l400`3</l47
0<^c``030=:naP36//L0a[;700@0a[;700<0d;_60>KMc`3VgLl01`3VgLl00`000000i]g?0>KMc`0X
0>KMc`003`3VgLl60;;Um`@0^^Gd1@2Sc?D308FRi`<0MhGD101iNlT408Ana@@0ShC41@2FR<<409R8
`@D0UXFo102BP[l509b;`PH0XI;50`2SW]040;b`cP@0^;KG0P2o/L`60:bYe0<0PIkU0`2HTld306^;
h0<0<ho_1@25^OL30;K2h`@0/Mog0`3?h>D50<gKi0P0_[??0P2_Zm@30:^KaPD0U9GA1@1fT=l507ZO
jPD0YK[Y1@2nko840;Ofl080`loT0`30fN`40;JWbPD0Z:OE1P2LU</509jIc`D0/JS?0P2gYlT60<B^
a0H0c;?100<0eL760<^c``3;/l<00`3;/l<20=:naPD0a[;70P3@^lH90>KMc`800000:@3VgLl000/0
i]g?202MboL70;[Um0@0Xlce0`25X^L407N5e0<0NG_91024O/D408n4a0D0UXS3102HR<4509J5_`D0
UhW31@2LRl850:6Ba@80Xik@1@2l/<h30;Rfe`@0_k7<1@2/ZM@609RCc@@0Jh_P0`0eRNd508Fim`L0
/Mog1P3=fn@20;fje`L0_[??1P2[VlH509BEd@D0MY3O1@1jWnX20:Fjj@D0VM_m102gm_050<??i0H0
]ZO:102XYmD20:VHa@D0W9C;1P2NVLl30;6Xc`<0]jO91@34[/@20<fhaP@0c;?10`3E`LH30<^c``<0
d[k61036//L40=2kaPX0i]g?00<000000>KMc`3VgLl09P3VgLl000d0i]g?102MboL50;cUl`D0Wl3`
101dSmh205m]bP@0MhGD0`1iNlT408Ana@D0ShC4102FR<<409R8`@H0UH_6102GRL<509b;`PD0XI;5
202l/<h00`2h]]L0_k7<0;nac0030;nac0@0[:WD0P2^Vl@609RCc@@0Jh_P100eRNd505fho0<0/Mog
102]g?P30<gKi0@0_K[G1@2n/ll20;>Oa0D0Zi_61@2DUM4507J@g`D0NYoZ1@2Ifod40:CVn`H0`loT
0P2gYLH60;JWbP80Z:OE0`2YV<D609bDb`D0WYW?0P2aZ<l40;NWb@@0a:k40`3=^<H30<bc`@@0eL76
0`3;/l<40=:naP80a[;71@3@^lH:0>KMc`030000003VgLl0i]g?02H0i]g?000?0>KMc`D0_>Gc0`2l
g?0509o0l0<0M8oN0`1OKLX00`1RI/40MhGD07N5e00407Ukb@@0Q7k5102?Q<@409J8``D0UHk:1@2E
RlH409N9``H0W8_20`2QT/D20;V^cPL0_;3>1`2o/L`20:bYe0<0[Y_41P2HTld506^;h0@0=HW]1@1M
^?`70:gLn0H0_K[G102n/ll30;>Oa0H0Zi_60P2DUM430:JTd`D0RJKX1P1i]oT60:CVn`80^<KU1033
cn@30;NUaPH0]ZO:1P2YV<D509bDb`D0WYW?1`2gYlT20<B^a0D0cKS60P3</l450=G1aP030<^c``3B
_/H0d[k600<0d[k600<0a[;70=2kaP3@^lH0103@^lH00`3GaLP0i]g?0>KMc`080>KMc`030000003V
gLl0i]g?02D0i]g?000B0>KMc`H0_=c`1@2O`?0207B?gP<0Gfg:0`1RI/4407Ukb@@0Q7k5102?Q<@5
09B?c0@0UHk:1@2ERlH409N9``H0W8_20P2QT/D40;V^cPD0_;3>0P39_]060;nac0H0[Y_41@2HTld6
09JGdP@0LZ3^1@1__?d40:gLn0<0YkkZ1P2m^]L20;jcc`@0/io41P2[VlH60:JTd`D0RJKX0`1i]oT3
09G@o0<0Y>Kk1@2ha^D20<??i0@0]jG61@2fYlX20;BK_PD0ZIS51P2LU</209jIc`<0YYo?1P2gYlT0
0`34[/@0cKS60<fhaP040<fhaP030<bc`@3E`LH0eL7600@0eL761P3B_/H60=2kaP80elG82`3VgLl2
000000H0i]g?1@0000020>KMc`8000005P3VgLl001@0i]g?1@2lg?0409o0l0<0M8oN0`1OKLX3069V
`@<0L6o11024O/D508j9bP@0U8o<1@2ES/X409F;aPD0UhW31@2LRl860;V^cP@0_;3>0`39_]050;na
c080^jS71@2^Vl@409RCc@80ZIK21@2FUm8507:PkPD0Kkcm1P2W_^X60;fje`L0/io4102[VlH20;FR
aPH0YZCC1029Y^P709G@o0L0^<KU1`2gYLH30;JWbP<0]9^n1P2YV<D509bDb`H0YYo?1@2gYlT70<fh
aPH0eL760P3Lg=H50=:naP030=K>dP3@^lH0d;_60080d;_6103GaLP:0>KMc`800000203VgLl01@00
0000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl04`3VgLl001D0i]g?1@2N_>h406N6
g@0304ALaP1dSmh0Gfg:0080Gfg:0`1RI/44071_`@@0PGg5102>RLX509B?c0@0UHk:1@2ERlH409N9
``@0W8_20P2_[]L60;V^cP80_;3>1@39_]030;nac0<0^jS71P2^Vl@209RCc@<0ZIK21P2FUm8507:P
kPD0R[Kc1P2W_^X30;fje`<0[:7<1P2cWl@30:^KaP<0]J;61P2VY=<60:O8l0<0UM3l0`2]aN/50;S6
i@80/:791P2gYLH20;JWbP@0]9^n1P2YV<D60:BOd0D0YYo?102gYlT20<6ne`D0cKS60P3HfMP40=G1
aP<0g=cF103B_/H20=K>dP<0d;_61@3GaLP;0>KMc`030000003VgLl0i]g?00H0i]g?00D000000>KM
c`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?01<0i]g?000F0>KMc`D0W[c^0`1WQ]d204AL
aP<0Gfg:101RI/43071_`@@0PGg51@2>RLX409B?c0@0UHk:1@2ERlH409N9``80W8_21@2_[]L50;V^
cPL0bKk@0P2o/L`40;^Xa`H0[Y_41P2YU/8509JGdPH0W;3U1@2:]_<50:NnjPH0[:7<1P2cWl@20:^K
aP@0]J;61@2VY=<20<74g@H0YlS`1P2]aN/30;S6i@<0/:791P2gYLH70;BK_P@0ZIS50P2dYl`50:BO
d0H0YYo?0P2gYlT30<6ne`@0cKS60`3HfMP30=G1aPD0g=cF0P3B_/H40=K>dP030=2kaP3GaLP0elG8
00@0elG800<0f/o>0>KMc`3VgLl02@3VgLl00`000000i]g?0>KMc`050>KMc`050000003VgLl0i]g?
0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0C0>KMc`005`3VgLl509jlkP80IhKM0`14G<H00`15
EKh0Gfg:05m]bP03069V`@@0L6o11021OLD408j9bPD0U8o<102ES/X409F;aP@0UhW31`2_[]L40;V^
cP80bMKS1P39_]070;^Xa`@0[Y_40P2`V;h50:VF`P@0UYOB0P2dZLd609b`i@D0R[Kc1@2FXM`50:bQ
c0H0/io41`2eX/H30:JTd`@0`LCM0`2Wb?030;SCkPH0[LG[1P2`XLT40;NUaP80]9Zm1P2dVkh30:VH
a@<0]:O<1P2TWm050:JOc`H0`KkG0P3=^<H50=SIf0030=G1aP3Lg=H0g=cF00@0g=cF00<0d[k60=K>
dP3Fc]800`3Fc]860=O5b080f/o>303VgLl00`000000i]g?0>KMc`040>KMc`050000003VgLl0i]g?
0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0C0>KMc`00603VgLl409jlkP<0IhKM0P14G<H204EE
_P0405m]bP1RI/40HVK1069V`@@0L6o11021OLD508j9bP@0U8o<102ES/X409F;aPD0W;3V1`2_[]L2
0;V^cP@0bMKS1039_]020<74g0H0^jS70P2^Vl@40;2H_PH0ZIK20P2FUm840;BYc@D0W;3U1P28Z>X4
09JQg0H0[:7<102cWl@20;BPa0H0]J;60P2VY=<50<74g@L0^=?^1P2VY=@50;2Qb@<0]jG60`2dV[d6
0;BK_P80ZIS5102dYl`60:BOd0<0YYo?0`2Z`n`50<6ne`030<fhaP3HfMP0f=WH00@0f=WH1`3Lg=H5
0=K>dP80c=gU103GaLP40=[?cPX0i]g?0`0000040>KMc`800000103VgLl2000001H0i]g?000I0>KM
c`@0IHcS0P1WQ]d304ALaP80AEFn101RI/44071_`@@0PGg5102>RLX409B?c0@0UHk:1@26]O@509b`
iPH0[jkG1`39e^<20<Vnd0@0`LCL1@2kZ<L60;2H_PH0ZIK21`2dZLd209b`i@<0[KcU1@28Z>X509JQ
g0D0[:7<0P2cWl@40;BPa0H0]J;61P31a=d20=;Ui0@0^=?^0`2[_>H50:JTe0H0/:7900<0]jG60;BJ
_@2dV[d00`2dV[d50;BK_PL0]:O<1@2TWm060:[3k0D0`KkG1P3HfMP20:gii0D0g=cF0P2lmnl30=K>
dP<0c=gU0`3GaLP50=[?cP`0i]g?00<000000>KMc`3VgLl0803VgLl001X0i]g?0`1US><00`0YD/L0
IhKM04ALaP0204ALaP<0AEFn00<0FVK5069V`@1RI/40101`Kl44085ma@@0SXW:1P27aO`307bmn`D0
Q[Gd1@2L/>H30:n^e`<0X>_j1P39e^<60<74g0@0^jS70P2^XLX60;2H_P@0ZIK20P2lY<460;BYc@H0
[KcU1@28Z>X409JQg0D0[:7<1`2dX<@40;FRaP80bl3@1031a=d40=;Ui0H0ZkcV1@2VY=@60;2Qb@H0
]9Zm102dVkh20<6]aPH0]:O<0`2TWm030:K?mPH0Z/?/0P31_]L30;7am@<0f=WH1@2]nN@20=cLePD0
_?O_00<0e/kB0<cMi@3<gND00`3<gND00`3GaLP0f/o>0=[?cP030=[?cP80fmOD303VgLl00`000000
i]g?0>KMc`0O0>KMc`006`3VgLl306F<h`0402UBa`14G<H0A5c604ALaP<0AEFn0`1JI/D4071_`@@0
PGg51P2C_oD508O5o0<0O;gk1@26]O@409b`iPL0X>_j0`39e^<309gZnPH0`LCL0P2kZ<L30:jQbPH0
/9Rn0`2YU/840;bT`@@0]:W=0P3;`M060:fli@@0R:SZ1@2FXM`20:bQc0<0XY[<1P2dX<@30;FRaP@0
bl3@0P31a=d40=;Ui080anS]1P2[_>H50:JTe0@0/:790P2YUL460;BJ_@80]9^n0`31[LH60;BWc0L0
Y/of1@2Z`n`60;7am@L0[OWT1`2lmnl60<cMi@D0f/o>0`3Kem@=0>KMc`030000003VgLl0i]g?01h0
i]g?000K0>KMc`<0IHcS0P0YD/L00`0RA;`0A5c604ALaP0304EE_P<0FVK5101eQ=@508bUiPD0Tkoe
0`2`koL408f]k0030868d@26]O@0Q[Gd0080Q[Gd1`0HY[T50:3[nPH0WN[j1@31a=`60:jQbPD0/9Rn
0P2YU/850;bT`@<0]:W=103;`M030:fli@<0Z<K_0`1[UnX509JQg0D0XY[<1`2dX<@00`2eX/H0bl3@
0<_0d0040<_0d0@0d^GT1037j>d50:^liPD0YZCD0P2`XLT40:VE`@H0]9Zm00<0]9^n0<6]aP31[LH0
0`31[LH40;BWc080a>G_1P2VcoH703g1d00306_1oP2^Xld0[Z?=0080[Z?=1P2^_nH20<k8e080993]
100h_ML30<cMi@<0[=_h0`3Jclh40=_Ge0d0i]g?0P00000O0>KMc`00703VgLl0100LF<l0IHcS06F<
h`0YD/L20294_00404ALaP15EKh0AEFn04EE_P<0FVK51@1eQ=@508bUiP80Q>[U1P2`koL408f]k0@0
PHSA1023QLd507fAg@D0UHW50`0hO>@2002:d@D0TkG^1@2^XLX50;2H_PP0_:C100<0]:W=0<_1d03;
`M00103;`M060:S6k`<0JiOZ1@1mSm/50::Jc0H0]:341P3;`=030>3[fPL0anS]102[_>H50:JTe0H0
ZIG11P2dV[d60<6]aP80]:O<1@34iNl2000000809K3<1`2OYMT60:jSc@030<BS]`2^_nH0[[oV0080
[[oV0`3>b=@402B@k@03001F`P00K[P006jh00H0[=_h00<0f/o>0=_Ge03Kem@00`3Kem@00`3Lg]P0
i]g?0>KMc`0;0>KMc`030000003VgLl0i]g?01d0i]g?000M0>KMc`8075S?0P0YD/L20294_0@0AEFn
0`1JI/D507F4e080S:GV0`24j^D30<Wof080^MS`0`1dPm<308f]k0@0PHSA1@23QLd207fAg@<0WGja
1@2ERLD303Qli003000VV`00R]40TkG^00<0TkG^1@2^XLX40;2H_P80]j;31`2lY<460<_1d080fM[H
1P2Xa^l306^GjP@0OHoK1@2RV/`50;BPa080`[WA103;`=030>3[fP80f?gI1P37j>d508VHf`D0UXo:
1P2YUL440;BJ_@80`:c51@31[LH60<CUk`<0Q^W^0`2VVLP509nUf@80[Hfd102^Xld30<BS]`80[[oV
103>b=@00`3Tg/l0CY_c04jKl`0204jKl`8005K200<006jh0:cKn02/foP00`2/foP50=_Ge0<0g=kH
3@3VgLl00`000000i]g?0>KMc`0L0>KMc`007P3VgLl201aHc`0502UBa`0RA;`08TBl0294_011GlX0
0P15EKh305YVa@D0MHCD0`24j^D0102Yn=00bOoH0<Wof039omP30;WHl0@0M8?C00<0KV:d08f]k02=
[N`01021R=4408>5c@D0WGja1P2ERLD303Qli003000VV`00R]40TkG^00<0TkG^1@2^XLX20;2H_P<0
]j;31`2lY<400`3A_/P0bl7@0<_1d0020<_1d0@0fM[H1@2Xa^l306^GjP@0OHoK1P2RV/`30;BPa0<0
`[WA0`3;`=030>3[fP@0f?gI1P2N`_8408VHf`D0UXo:1P2YUL430;BJ_@<0`:c51031[LH30=_`g`<0
a>G_0P2Kl/d50:JIb0@0WjGI0`2]SK@30:jSc@@0a:>g1@3>b=@30>CNc`@0CY_c00<005_C001F`P25
a_d01@25a_d30=_Ge0@0g=kH0P3Oi]T<0>KMc`030000003VgLl0i]g?01/0i]g?000N0>KMc`8075S?
00@003>h02UBa`0RA;`08TBl0`11GlX305YVa@L0V=Gm00<0ZOS@0<Wof039omP01P2if?0307B3d`<0
KV:d1021R=4509=bZ`D0WGja1@2ERLD01@2_S[<0PhcC08><d`23S=<002JK00@0TkG^1@2^XLX00`2`
V;h0]j;30;NR``030;NR``D0_:C10P3A_/P30<_1d0D0fM[H1P27_OP00`0_N>@0JiOZ06^GjP0407f?
f`D0XY[<0P2dX<@50<:id@040<_0d03PjmX0h>_J0>3[fP@0f?gI0P36l>l509k2lPD0RISK102FSlX6
0:VE`@80]9Zm1@30[<D20<6]aPD0fo3O0P2Kl/d30:ZNbPD0YYW80P2OYMT50:f=]080[Z?=1034XkL0
103N]Zl0c/SD0<k8e03>b=@40>CNc`030>Kad`1MUNd0GIG]0080GIG]0P00Fm<608G6o@030=_Ge03L
g]P0g=kH0080g=kH0P3Oi]T20>Gae@/0i]g?0P00000L0>KMc`007`3VgLl00`0LF<l003>h000c^003
0294_0<0@Eo:101aUNH409SEo@030:Whd03FoM`0e_gL00@0g^oL0`2if?0307B3d`@0KV:d1021IZ/4
09=bZ`D0WGja102ERLD20:n>/`D0PhcC0P0AL>0209>ekP@0[Z7:1P2gX/<40;bT`@@0dKk800<0bl7@
0=WJf03If]P00`3If]P30=GSh@D0Qkgh0P0_N>@407f?f`D0XY[<1`32^M430>3[fP@0f?gI1036l>l5
09k2lP@0RISK1@2FSlX50:VE`@L0`:c500<0`Jg60=_`g`3Kl=l00`3Kl=l60:ZNbPD0YYW81`2]SK@0
0`2^Xld0a:>g0<BS]`030<BS]`80g[J_00<0c/SD0>CNc`3Tg/l00P3Tg/l30>Kad`@0GIG]00<09FWK
001Kd`25a_d01025a_d40=cNf080gnKI0`3UlMD20>KkbP030=[m^03VgLl0i]g?00L0i]g?00<00000
0>KMc`3VgLl06P3VgLl00200i]g?00D075S?000c^000<kP07e?;0294_003045ObPH0LIGV0P2ajoP2
0=Kmg0@0g^oL0P35dN<00`1>M]X0^MS`0;WHl00207B3d`@0KV:d1021IZ/409=bZ`H0WGja0P2ERLD4
0:n>/`D0PhcC0`0AL>0509ZOf0H0]j;30P2lY<450=6nb0D0fM[H1@3Ehn4408Nmn0<0;gST0`1DPn<6
09nXg@D0`[WA0`3GjN830=Smf@L0a_3_102N`_8508VHf`@0UXo:102YUL420:fQc0H0`:c51@3Kl=l2
0;BjgPD0ZYk:102VVLP20:F1[@H0[Hfd1@34XkL30=jf[`@0i=k?103VlM<505fEk@809FWK1@1f]?T2
0=cNf080gnKI0`3UlMD20>KkbP80f_fh00<0aOR`0;[lc02jo<`01`3VgLl00`000000i]g?0>KMc`0I
0>KMc`00803VgLl00`00;;D003>h000c^00201mCb`040294_011GlX0@Eo:045ObP<0LIGV0`2ajoP2
0=Kmg0@0g^oL1035dN<204iffP80M8?C101^H[@4085VZ`@0Tg:[1P2MO[400`2ERLD0[hjc0:n>/`03
0:n>/`@0PhcC0P2`Y/l3015`h0@0VYoH1P2gX/<00`2lY<40dKk80=6nb0040=6nb080hmg?0P3If]P5
0=GSh@80`lgR101^X>l00`0<HMP0;gST02mhi00305B3h`D0WjSM1032^M430=OYhP<0dOoG0`3DnN86
0:BgiP@0L8gO0P1TO=D208VHf`@0UXo:0P2YUL440:fQc0D0`:c50P3Llmh30=_`g`<0];[N1P2ZW/X2
0:JIb0<0YH6]1P2]SK@00`2mTZX0a:>g0<BS]`020<BS]`<0g[J_00<0n]JQ0>CNc`3Tg/l0103VlM<2
0<kVj0@0IHOO0`0UJM/507Jdn@80gnKI0`3UlMD20>KkbP80f_fh00@0aOR`0;[lc02jo<`0^_c<1`3V
gLl00`000000i]g?0>KMc`0I0>KMc`008@3VgLl3000c^0807e?;0`11GlX50;7[n080e_gL0`3Nkm`6
0<GAh`<0CWKJ0P1dPm<306iR]0@0PFJ[102CLZ/609en/@L0[hjc0P23S=<40;2Vc`804G3P1@2JWmP5
0;NR``H0dKk8103SgLl40=GSh@D0`lgR101^X>l200aQf00402mhi01DPn<0E8?S05B3h`D0WjSM0P32
^M430=OYhP<0dOoG0`3DnN820<S>g`D0Y;OV101`SMl406Ale@@0UXo:1P2]XL`40<2/a@@0g??N00<0
`nc`0;BjgP2d^]h00P2d^]h60:ZNbP030:JIb02UPJd0YH6]0080YH6]1P2]SK@00`2mTZX0a:>g0<BS
]`020<BS]`<0g[J_0P3jeZ440>Kad`<0c^KX1@1UQml00`1@N]`09FWK02EYf`0508:bm0@0iO7E0P3V
nlX0103JoKP0aOR`0;[lc02jo<`30:c/n@L0i]g?0P00000I0>KMc`008@3VgLl00`00;;D003Rm000c
^00301mCb`H0Kj3_0P2lho840=_Wg@80f]KC1@35dN<204iffP0301@XY@1dPm<0KV:d0080KV:d1021
IZ/509=bZ`D0WGja00<0[hFX0:n>/`2_S[<0102_S[<70;2Vc`804G3P102JWmP40;NR``80a;gD103A
_/P40>?Mc`<0i>WD1`33cN8506jPk`80367H0`1DPn<509nXg@@0enWR0`3AomL30=CihP@0b<kO1@2T
]nH4072=g`@0I7cE1026S=860:fQc080`:c5103Llmh20<?/l0D0];[N1@2ZW/X60:F1[@@0[Hfd0P2m
TZX30<BS]`@0g[J_0P3jeZ420>gQM@H0c^KX101UQml3051jg00302EYf`22/_@0P[;d00<0Vl3b0P3U
lMD20>KkbP030=[m^035n;00^_c<00H0[>ci1`3VgLl00`000000i]g?0>KMc`0G0>KMc`008P3VgLl0
0`00;;D003Rm000c^00301mCb`<0Kj3_0`2lho840=_Wg@@0f]KC1035dN<204iffP0301@XY@1dPm<0
KV:d0080KV:d1021IZ/509=bZ`@0WGja0P2_QJP60:n>/`030<ZS/02`Y/l0/:K?00<0/:K?0P3@aLl0
0`0AL>00VYoH09ZOf00309ZOf080]j;31034_M@30=6nb0<0hmg?103TjM@00`3If=H0`lgR0<?=hP03
0<?=hP80/JkE101gSmd300aQf00302Uoj01DPn<0E8?S0080WjSM1@2NdOX20=7oe`<0e?WR1`38c]l4
0:BgiP@0L8gO101TO=D408J<dPH0[J7<00<0`:c50=ccgP3Llmh00P3Llmh40<?/l0@0];[N0`2ZW/X3
09Yi[PD0YH6]102]SK@20;fBZP<0a:>g0`3N]Zl30?[FX@80kN5e00<0^m5J0<kVj03>i^P00`3>i^P5
06F7g`<0D7[L1P2K`?820>KkbP030=[m^039nkH0Z>JA00<0Y_2^1@2>]o870>KMc`030000003VgLl0
i]g?01H0i]g?000S0>KMc`03000/]@00>;d07e?;00<07e?;102lho840=_Wg@D0f]KC00<0clG@08^Y
j@2;ZNT00P2;ZNT00`1>M]X052RU01@XY@0406iR]0<0PFJ[1@2CLZ/309en/@<0[hFX1@2_S[<20<ZS
/0@0/:K?103@aLl509ZOf0L0a;gD00@0dKk80>?Mc`3SgLl0hmg?103TjM@30=WHeP<0`lgR102a[]D4
07N?g@0303Udg`0<HMP0367H0080:GoX1P2NdOX20:G_m`<0ang^0P3<cMX50<S>g`80/j[?102@T]82
06=je080L8gO0`1TO=D508J<dPD0[J7<103Llmh50<?/l0@0];[N1P2JNJh50:F1[@<0[Hfd102mTZX2
0<BS]`<0g[J_0`3jeZ420>gQM@80^m5J1@2M[>440761e0@0D7[L0`2K`?830;_Ll080e?[R00<0Z>JA
0:K`[P2Vl:h00`2al_D408jglPL0i]g?00<000000>KMc`3VgLl05P3VgLl002@0i]g?0P00>;d605ZD
k@@0fnOM1@3Je]<30<o5d0<0RjWY0P1>M]X00`0D::D0KV:d06iR]00206iR]0@0PFJ[102CLZ/209en
/@@0[hFX1@2_S[<30<ZS/080/:K?1@3@aLl00`00J=X0IJCd06FTm00306FTm0H0a;gD0`3SgLl40>CY
e0D0fMSF1P2a[]D407N?g@<0>GCO0`0YOnP309kAnP<0YNog0`37kNh40<c=fP80b<kO102cZ/l4092B
dP@0Hg[D101TO=D408J<dP@0[J7<102lio<20;fog0D0U8c8102?NKH509Yi[PH0YH6]0P2]SK@40;fB
ZP030<BS]`3N]Zl0g[J_0080g[J_0P3jeZ420>gQM@80^m5J0P3FolX409f/h@D0LH7D101iT^040;_L
l080e?[R00<0Z>JA0;7bm@2al_D0102al_D508jglPL0i]g?0P0000060>KMc`@000000`3VgLl20000
00L0i]g?000U0>KMc`03015UfP00>;d0FYC]0080FYC]1@2WbO450=[Fd`D0clG@0`2;ZNT00`1>M]X0
52RU01@XY@0306iR]0@0PFJ[102CLZ/00`2MO[40[hFX0:n5Z0030:n5Z0@0[hjc103:Xk000`2`Y/l0
d<G?0=35c`040=35c`030=cHd`19R>T0IJCd00<0IJCd1@34_M@30<kVj0@0i>WD1@3If=H20<RkcPH0
/JkE101gSmd403Udg`80BIke0`2UkoL40<O]kPD0c<gJ1P2cZ/l5092BdP@0Hg[D00<0BgWM06Ale@1T
O=D01@26S=820:fQc0@0_>Oc0`2m_m`509B<b0@0SgVf1@2JNJh60:F1[@030:f=]02mTZX0_I:Z00<0
_I:Z00@0a:>g0=jf[`3N]Zl0g[J_0`3jeZ420>gQM@030;_AFP3FolX0e_o:0080e_o:102M[>440761
e0D0NI;P0P2kg?020=CjhP040:SVT@2Nf7L0/>nR0;3_XPD0U;S`1021W>@80>KMc`030000003VgLl0
i]g?00@0i]g?00<000000>KMc`3VgLl00`3VgLl010000000i]g?0>KMc`0000060>KMc`009@3VgLl0
0`005Y`04FGJ015UfP060:O9l@<0aLcO0P3Je]<60<o5d0<0RjWY00@0CWKJ01@XY@0D::D0BSjQ0P1^
H[@4085VZ`@0Tg:[1`2_QJP30:n>/`@0bZ>`1P3@aLl30=cHd`0304V8j@1UY?@0IJCd0080IJCd0P34
_M@40<kVj0@0bO;/1@3If=H30<RkcPH0/JkE101gSmd503Udg`H0V;ca1P3<cMX20<Bhc`H0/j[?102@
T]8406=je0<0BgWM1@26S=840;cWl`D0_KoL1@2DS<P408mi]PD0VWV^1P2UPJd00`2]SK@0_I:Z0;fB
ZP030;fBZP@0g[J_0`3jeZ400`3]hGD0^m5J0=KobP040=KobP@0WJcQ1@1aPM@407VBh0<0e?[R0P35
mZT20;3_XP80a_?^102D^?05086Li0P0i]g?00<000000>KMc`3VgLl0103VgLl00`000000i]g?0>KM
c`020>KMc`040000003VgLl0i]g?000000H0i]g?000V0>KMc`04000FW00AIMX04FGJ015UfP<0YlWa
1@35c=l60<o5d080a[cA0P0bN^@00`00078052RU01@XY@0204XnX@0306iR]021IZ/0PFJ[0080PFJ[
0`2CLZ/209mgY@H0[hFX0P2_S[<50<ZS/0030>O1/03@aLl0d<G?0080d<G?1@3Lf=<304V8j@03001i
c@3>i^P0c^KX00<0c^KX1039l^`30<OGiP80fMSF1@38^lh30;6^e@<0Zj;>102:T=<507ZAg@@0V;ca
0P2i_=/40<c=fP@0a;S?1@2cZ/l4092BdPD0Hg[D0`1;NMd607:/mP80h?7J00<0hMgB0;fog02m_m`0
0`2m_m`409B<b0@0SgVf1@2JNJh60:F1[@H0_I:Z00@0ejRW0=jf[`3N]Zl0g[J_0P3jeZ420>gQM@03
0=KobP2NZMh0WZWN00@0WZWN0`28R/l50761e0H0Y;[X00<0dO7W0<GfZ@2`kj801036lnh509Bhl0D0
PIcT1`3VgLl00`000000i]g?0>KMc`050>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`00
0000i]g?0>KMc`040>KMc`009P3VgLl00`005Y`04FGJ015UfP02015UfPH0aLcO0P39`M<30<o5d0D0
a[cA0P0bN^@201@XY@<0BSjQ1021IZ/209=bZ`<0WgNU1P2_QJP20:n>/`D0bZ>`0P3W`K020=35c`D0
g=SC0P3:cmd0101QO=L0BHSY04V8j@00>[h2001aa0D0bO;/1@37enH60<RkcPH0Zj;>1@2:T=<507ZA
g@80V;ca102i_=/20<c=fPD0a;S?1@2cZ/l509>?c0@0NXcI101;NMd3032f]0<0h?7J0P3QgM850;fo
g0@0U8c81@2?NKH509Yi[PD0YH6]00<0[XBW0;fBZP2mTZX00`2mTZX0103GZ:L0g[J_0=jf[`3N]Zl2
0?[FX@80kN5e0P2kl?<509jYgP@0R8[?1@26SM<40:Bjj0030=7ai`35mZT0a_?^00<0a_?^0`2W_^X4
08BMh`D0PIcT1`3VgLl2000000@0i]g?00@000000>KMc`3VgLl000000P3VgLl010000000i]g?0>KM
c`0000060>KMc`009`3VgLl00`007jD0FIK^05VFkP0205VFkP@0aLcO1039`M<70<Jld@80<W[T00<0
001b01@XY@1:?Z400P1:?Z44085VZ`0309=bZ`2OMjD0WgNU0080WgNU1P2_QJP00`2_S[<0bZ>`0<ZS
/0030<ZS/0@0il6`1@3Lf=<30<[?g@<0HGcG0P00>[h4052JlPH0amOV0P2m]m<40<RkcP80_k7;1P2[
X/h508Z@d`@0NY7M1`2i_=/70<Bhc`80/j[?0`2YW//509>?c0@0NXcI101LZOP0102akoL0h?7J0>3a
fP3PlMX40>7MdP@0_KoL1@2DS<P408mi]PD0VWV^102UPJd20:j4Y`D0_I:Z00<0ejRW0=jf[`3N]Zl0
0`3jeZ40103]hGD0^o3c0;_`l`2kl?<509jYgP@0R8[?1P26SM<20:Bjj0030=7ai`35mZT0Vm5[0080
c?^d1@2W_^X508BMh`D0QJ3U3@3VgLl2000000@0i]g?0P0000070>KMc`00:03VgLl00`007jD0FIK^
05VFkP0205VFkP80aLcO1@39`M<00`38^/d0a[cA0<Jld@050<Jld@03019bh@0bN^@052RU00@0BSjQ
0`1oGj@509mgY@H0[hFX1P3:Xk040>O1/080n^6Z0P3Lf=<50<[?g@<0HGcG00<0@V?=000j_P1@V_80
0`1@V_830<OGiP@0_KOC0`38^lh40;nab`D0Zj;>1@2:T=<50:2Tf@D0^KcK0P33_MD60<Bhc`D0ZIk;
1@2CSl`507Z<f@<0/Nog103PlMX40>7MdP@0_KoL1@2DS<P408mi]PD0VWV^0`2UPJd30:j4Y`@0_I:Z
0`3GZ:L00`3N]Zl0n]JQ0?[FX@020>gQM@@0^o3c1@2NZMh408R:c`D0QXgC0P3AlNL01035mZT0]>N<
0<ck]03<nk@20=;Wi@D0YkkZ1@24WN<408FPi@<0i]g?00<0[_S40<[ij03:nNP05P3VgLl002T0i]g?
00<001nU05VFkP1IU^h00P1IU^h50<W1d`<0b;[=1`36_=400`0BL^4052RU04XnX@0304XnX@@0OenT
102OMjD60:n5Z0030<JJZ@3:Xk00bZ>`0080bZ>`1@3W`K030?[QZPH0b/oM0`1QO=L3049Sc@@0D9[b
1`2m]m<00`38^lh0_k7;0;nab`030;nab`D0Zj;>1P2KWMD40:2Tf@@0^KcK0`33_MD50<Bhc`80^k?B
102YW//609>?c080NXcI102^]n040>3afP@0hMgB0P3>cmX408N=dP0406MQ^02DS<P0U8c809B<b0@0
SgVf1@2JNJh30:F1[@<0[XBW102mTZX30=NXY`040=jf[`3jeZ40n]JQ0>gQM@D0^o3c1@2NZMh408R:
c`<0QXgC0`2Z/]l20=SehP80c?^d103BinD40:NnjPD0Q9gS1@2HaOH00`2Wm?00[_S40<[ij0030<[i
j1D0i]g?000Z0>KMc`03000QZ@22YNX0PZGZ0080PZGZ0`39`M<50<Rjc@L0a[cA00<04W;Q01@XY@1:
?Z400P1:?Z4407mOY0@0WgNU1P2_QJP00`36VZT0bZ>`0<ZS/0020<ZS/0@0il6`103jhJX00`3dlj`0
b/oM0<[?g@030<[?g@@0HGcG0`12Hld408BCfPH0_KOC1`2o/L/20:^RcP<0[:_F1@2KWMD50:2Tf@80
^KcK1@33_MD20<Bhc`@0^k?B1@2YW//509>?c0H0[[OP0`3Ge]L40>7MdP<0c/oJ1027SM8306MQ^003
09B<b02?NKH0SgVf00<0SgVf102JNJh20:F1[@@0[XBW102mTZX30=NXY`<0n]JQ00<0][D]0:2Se`2:
S]40102:S]4408F5c0@0R8[?1@2Z/]l20=SehP030<ck]03BinD0d^OU00<0d^OU0P2ja^@409N]iPD0
PjGZ0P2HaOH20:Odl0040:kha03:nNP0b_WX0<[ij0<0an?/503VgLl002/0i]g?00<0026Y08:UjP22
YNX00P22YNX00`39`M<0b;[=0<Rjc@040<Rjc@H0a[cA0P3<_lh0100D::D0BSjQ04XnX@1:?Z4407mO
Y0@0WgNU1@2_QJP20<JJZ@@0bZ>`103W`K030?[QZP<0m?>/1@2GXmd00`1OK/X0HGcG065le`04049S
c@@0Q9?J102m]m<20;^`c`H0_k7;1P2/ZmH509^Me@@0X:CI1`33_MD60;^cdPD0ZIk;0`2CSl`30:JR
d@@0[[OP103Ge]L20>KOc0H0c/oJ0`27SM8406MQ^0D0SgVf102JNJh00`2UPJd0[XBW0:j4Y`030:j4
Y`<0_I:Z103GZ:L20?gCUP80][D]00<0X:?G08Z>d@2:S]400`2:S]4508F5c0@0SXk?0`2Z/]l20=Se
hP030;CWS02XhXL0g_[H0080d^OU102ja^@509N]iP@0PjGZ0P2Wm?000`2Hk[T0[_S40<[ij0050<OS
k1D0i]g?000/0>KMc`04000QZ@22YNX0PZGZ08:UjPH0b;[=0P3:_<d40<Jld@<0c;o>00@052RU04Xn
X@1:?Z40BSjQ101oGj@509mgY@@0[hFX0P36VZT30<ZS/0@0il6`103jhJX20?Cc[080g?GM102GXmd3
05m^bP@0@V?=1@24TmX20;fgd`@0^k3?102o/L/20<6of@D0[:_F1@2KWMD20:2Tf@<0/k[N1@33_MD2
0<;9h0H0^k?B102YW//60:JRd@<0[[OP103Ge]L30>KOc0030>OTcP3>cmX0c/oJ00<0c/oJ1027SM84
06MQ^00407]T[@2?NKH0SgVf08mi]P@0VWV^1`2^Q:L20;fBZP@0ejRW0P3mdiH0102f]Bd0X:?G0:2S
e`2PXmL408Z>d@D0QHG<1@2>S/l01@2Z/]l0f?GR0=SehP3HmN80Z>:70080g_[H1P2ja^@509N]iP@0
Rlgn00<0O^OS08;WbP2_mnh00`2khO830<OSk1H0i]g?000]0>KMc`04000QZ@2@YnD0T:OU092Wi@@0
b;[=103:_<d20<Jld@D0c;o>0`1:?Z4407mOY0D0WgNU0`2_QJP40<JJZ@80bZ>`103W`K030?[QZP80
m?>/103LmMd409NSg@<0Gfk:0P1SLL/2049Sc@@0Q9?J1`2k/<l20;nab`<0`KoI1P2/ZmH409^Me@H0
/k[N0`33_MD30<;9h0H0^k?B0P2YW//30:NUe0H0YZ;A00<0[[OP0=OFe`3Ge]L00P3Ge]L30>KOc0<0
inC>103>cmX408N=dP@0If6h0`1kI:d00`2?NKH0VWV^09Yi[P0309QdZ@H0[XBW0P2mTZX40=NXY`80
oM>F00@0][D]0:2Se`2PXmL0X:?G1@2:S]4508F5c0@0SXk?0`3HmN800`2XhXL0g_[H0=kjf0020<oG
g`<0^/KT0`2bcNh509;1mP80O^OS00<0P^O:0:ogkP2khO801@2khO8H0>KMc`00;P3VgLl4092Wi@80
b;[=1P3:_<d60<bocP<0BSjQ101oGj@509mgY@<0[hFX1036VZT00`3:Xk00il6`0>O1/0030>O1/0<0
n^6Z00<0m?>/0=ceg@3LmMd0103LmMd309NSg@<0Gfk:101SLL/509JHd`H0^k3?1P31_mT50:b[ePD0
Y;WX1P2c^]h60<;9h0D0^k?B1P2WYM@50:JRd@@0emKG0`3Vgl`40>OTcPD0W/Kd00<034O508N=dP27
SM80101WHKP407]T[@D0V7BY1P2^Q:L00`2mTZX0ejRW0=NXY`030=NXY`80oM>F00@0][D]0:2Se`2P
XmL0X:?G1@2:S]4508F5c080SXk?102__><00`37om80g_[H0=kjf0040<oGg`H0//g^101ohOL00`1R
f<`0RN_/0:WMn@020:WMn@<0^n7b6P3VgLl002l0i]g?102@YnD60<Zlc@80clOB103<_lh0103=_ld0
BSjQ04XnX@1:?Z4407mOY0D0WgNU0P2_QJP50<JJZ@030<ZS/03W`K00il6`0080il6`0`3jhJX00`3d
lj`0g?GM0=ceg@050=ceg@@0Uj?M0`1OK/X406=ab`@0UYSC1@2k/<l20<?9gPD0`KoI0`2/ZmH30:G9
lPD0Y;WX0`2c^]h30;CIl`D0`/WP1P2[_>H50:NUe0@0YZ;A0P32`]T20=OFe`<0i]o<1@3Wi<h00`3N
j]/0W/Kd09k6m00209k6m08034O50P27SM8306MQ^0D0NfB]102HM:T60:j4Y`030;fBZP3GZ:L0ejRW
00<0ejRW0P3mdiH00`2bY<T0TY3>09:@cP0209:@cP@0OhG?1@25QL`50:nlh`030<OodP3Nn]P0cmOO
00@0cmOO0P38e^@30;;=kP<0Xnkh0P1Rf<`00`29jn`0ZMgi0:WMn@040:WMnA`0i]g?000_0>KMc`D0
U:gX103:_<d40<o7dP80c;o>0P3=_ld304XnX@@0OenT1@2OMjD20:n5Z0D0aYZY1@3W`K030?[QZP04
0:g6C00000000000000000D0RZOX0`1YO=<305m^bP@0Hg7;1@2FV=<30;^`c`<0`lWN1@31_mT70:G9
lP@0Y;WX1`2dfO<20<;9h0<0XMkl1@2[_>H60:NUe080YZ;A1032`]T30>KOc0D0inC>0`3Nj]/409k6
m08034O500<0QhgB06MQ^01WHKP00P1WHKP407]T[@@0V7BY1P2^Q:L00`2mTZX0ejRW0=NXY`020=NX
Y`<0oM>F00<0/ZC909:@cP2BT<h00P2BT<h507n5c`D0RI;F0`2__><01037om80b?kN0<cHh`3<f><3
0<oGg`@0b=KT0`2Sk_P206OI`PD0Wn;m803VgLl00300i]g?1@2D[NP20<Zlc@H0clOB103=_ld304Xn
X@<0OenT1@2OMjD00`2_QJP0aYZY0<JJZ@040<JJZ@040>W0Z`3W`K00il6`0>O1/0<0n^6Z00<0[LI<
09KSo@2Fhod00`2Fhod408ZWj0@0JGcC00<0Fg7?05m^bP1OK/X0101SLL/409JHd`80^k3?1@33bMh2
0<6of@@0/NSh1@2UbO8608oHo`D0]=Wc1P2Qg_`50:^liPD0YjGD1@32`]T30=OOg@D0inC>0`3Nj]/3
0<o_j@8028[N0`0<AlD406MQ^0@0NfB]102HM:T60:j4Y`D0ejRW0P3mdiH00`2f]Bd0/ZC90;:Tb@04
09:@cP@0OhG?1@29T]H20:nlh`030<OodP38o]h0c=SS00<0c=SS1@38e^@20<Cgk@80ImW20P2RlO@U
0>KMc`00<@3VgLl509B]j0H0clOB0P3Af=h30<foc@<0BSjQ101oGj@409mgY@030:n5Z036VZT0aYZY
00@0aYZY0P3Y`:/20>O1/080n^6Z00@0[LI<0000001dS=`0M8cL102Fhod308ZWj0@0JGcC0`1KLLl4
06=ab`@0UYSC1`33bMh70;7Xn0D0I<oh1P2?f?l607[OmPD0XMkl102[_>H60:FmjP<0`/;I103Ggmd2
0=c]gP80inC>0`3Nj]/30<o_j@<0c>_[00@028[N00a7a@0<AlD034O50`1WHKP407]T[@D0V7BY1@2^
Q:L00`35VJX0ejRW0=NXY`020=NXY`80oM>F0`2bY<T409:@cPD0OhG?1029T]H20<OodPD0c=SS0P38
d^430<SFi080a?O]00<0O^6_0:;am02RlO@09`3VgLl00380i]g?1@2>_oL40<o7dP@0dMSN0P3=_ld0
0`0008L0BSjQ04XnX@0407mOY0@0WgNU1`36VZT30>W0Z`<0nNNA00<0[LI<08F>e01dS=`00P1dS=`3
06J1f@@0RZOX0`1YO=<405]ac`<0LXcM1P2V^NH30<?9gPD0[?O]1P11a=8406C?n0L0Glof1`0g^ml3
016Oc`@0Hkgm1P2U_NX00`32`]T0emoM0=OOg@020=OOg@@0g>gN0`3Nj]/30<o_j@<0c>_[0`3Bg=l2
00a7a@03008UZ01WHKP0If6h00@0NfB]1@2HM:T50:j4Y`030<FIZP3GZ:L0ejRW0080ejRW0P3mdiH3
0;:Tb@@0TY3>1@1oQLl509oJo080/<W/0`3<f><40<SBh@<0a?O]0P2Rm]PY0>KMc`00=03VgLl408jo
m`80clOB1@3Af=h30<Bme080BSjQ101oGj@409mgY@030;>9Z@36VZT0aYZY00<0aYZY103Y`:/30?WW
T@80QHkD101dS=`306J1f@0305ige02:YnP0RZOX00@0JGcC0`1KLLl407:<g@H0Y[WV0P2/mnd00`00
0000L^7Q07;Qh@0207;Qh@@0E/Wc1@1@^OX509>]j0<0RLon1@2b_^<509_1lP03001be`1S_Od0Hkgm
0080Hkgm1@2U_NX40=OOg@@0g>gN0`3IkN430<o_j@<0c>_[103Bg=l0103Ac=D034O5008UZ0029JP2
06MQ^0@0NfB]102HM:T40:j4Y`80aIVZ103GZ:L20?gCUP80/ZC90P2lc^P408R^k`D0MZ[c0`2Of_`4
0;39k0D0b=;Q0P3>m>T00`000000X_KH0>KMc`0Z0>KMc`00=@3VgLl408jom`@0dMSN0`2dk?L20<Bm
e0030000Q`1:?Z40OenT00<0OenT0`2OMjD20;>9Z@D0aYZY103Y`:/20?WWT@@0QHkD101dS=`306J1
f@80GWOD101YO=<405]ac`@0LXcM0`2V^NH209C_kP030000001bhN40L^7Q00D0UZgV1025UM`508VG
f`D0TjgX1P2b_^<20<Fjc`D0Vl7b0P00L]L2001`_PH0TMKn0P3Ggmd40=c]gP<0fNgQ0`3GiN030<c[
j`@0d]cO0P3Ac=D200a7a@03008UZ01WHKP0If6h00@0NfB]102HM:T40:j4Y`<0aIVZ0P3GZ:L30?gC
UP030;:Tb@2lc^P0_<kX0080_<kX1028[^l507JZl`0409:dkP2`bN`0/<W/0;39k0<0]L7S0`38d^42
0<kdj@030:;ff03VgLl0i]g?02/0i]g?000h0>KMc`<0G<Wh1P2dk?L00`34_M@0002704XnX@0407mO
Y0<0WgNU0P2cRJT50<JJZ@<0jL2[0`3iii4408F>e0@0M8cL0`1VPMT305ige0<0FW[I101KLLl507:<
g@80U>o^00<0G=6i09gdg02Mm=`00`2id>`509J]iP@0QIGL1@29Um/209>]j0<0[Z;;102b_^<40<Fj
c`D0[[SQ101?S>/00`00L;h0TMKn097FoP03097FoP@0g>gN0`3IkN430=OUh0<0fMgI103Bg=l40=7<
e@0400a7a@029JP00RFX06MQ^0@0NfB]102HM:T30:j4Y`@0aIVZ0P3GZ:L20?gCUPH0_<kX1028[^l2
09>dkPD0T[C^1P2e`N<30<kdjBl0i]g?000n0>KMc`@0]>cg0P0008L407mOY080WgNU102cRJT30<JJ
Z@@0jL2[0P3iii420:NGa@@0TXk<101dOm000`1PMm<0IX7I06J1f@0305ige0<0FW[I0`1QU^d507W>
o`<0WOCL1P2id>`509J]iP@0QIGL1029Um/60:jRb`80/[kS1@35^/l00`3DaL`0[[SQ0:jhh@030:jh
h@@0Chc[00<09GoX07cFoP1le_h0101le_h40=W]h@<0enGP103IgMT00`3Nf]<0d]cO0=;Lg`050=7<
e@040;FXb`029JP00RFX008UZ0@0NfB]1@2HM:T20:j4Y`@0aIVZ0P3GZ:L20?gCUP040=oSe`2lc^P0
_<kX0;c>j0@0/LOZ102C]>h609f/h@@0]L7S0P32io000`000000i]g?0>KMc`0^0>KMc`00@03VgLl3
09f]hP030000Q`1oGj@0OenT0080OenT0P2OMjD40;>9Z@<0aYZY103Y`:/20?WWT@80YiO5102BS/`4
07Aod0<0H7OC101NMm@305Yjf@D0HIK]00@0Pmkl0;[ik02jnN`0^_W/0P3>h^H60;W@k0@0UZgV1025
UM`509b=``H0[Z;;1@35^/l20=C5c0D0[[SQ1@1?S>/202Eoj0H0T=3m103GiN040=WMf@<0g][C1@3A
c=D20<S6e`<00RFX101kI:d509QdZ@80[XBW1@35VJX00`3GZ:L0oM>F0?gCUP020=oSe`040<[Ch@2a
anX0/LOZ0;77jP<0Z[3L102HYMh509f/h@80]L7S0`32io0b0>KMc`00@@3VgLl209f]hP030000Q`1o
Gj@0OenT0080OenT00<0WgNU0;>9Z@2cRJT00`2cRJT30<JJZ@<0jL2[0P3iii430:NGa@D0TXk<0`1d
Om04061gd`<0Hh?M101JN]T408?No0<0^_W/103>h^H609bPe`@0QXG;102:PL<409b=``D0[Z;;0P32
[<<30<Fjc`@0e<G<0P2^^>430;2ggPD0MY3O0`1/T^D60:[5kPD0fMgI103Nf]<0103Qh=@0dLcE0=7<
e@3Ac=D30<S6e`040;FXb`029JP00RFX008UZ0@0NfB]102HM:T00`2^Q:L0aIVZ0<FIZP040<FIZP04
0=NXY`3mdiH0oM>F0=oSe`<0b]?Q1@2Z/=`509RUgP@0WJcQ1032io0c0>KMc`00@P3VgLl00`2M[N80
00270000Q`0307]SZ`H0/hVY0`36VZT30>W0Z`80nNNA102WUlD409:>c0@0M7o@0`1PMm<406>3g@D0
Mj[c0`2jnN`40<kRiP<0^koM1@2LX=L408J5b`@0RX731@2LSL<30:jRb`<0`Zc30`35^/l40=C5c0H0
/;ON101fT=l406bBi@@0Z/G^0`2maN020=WMf@@0g][C0`3Qh=@60<S6e`<00RFX00@0De6b07]T[@1k
I:d0NfB]102HM:T00`2^Q:L0aIVZ0<FIZP040<FIZP<0oM>F0`3:dn420<70f@D0Z[3L102HYMh60:O>
m3D0i]g?00120>KMc`0309bTf`0008L0002700@0Nf>[1P2cRJT00`36VZT0jL2[0>W0Z`020>W0Z`03
0?WWT@2WUlD0YiO500<0YiO5102BS/`407Aod0@0H7OC101SPmd207NZl`@0/N7g0`3<h^P60;^og@@0
W:3G1026QL/408Z1``D0W8g30P2^X//50<:/``030<Fjc`3DaL`0e<G<00<0e<G<00<0g]cE0;2ggP2`
]mh0102`]mh407J@g`@0K9;U0P2ZaNh50;g5h0@0g][C0`3Qh=@20=SbhPD0b<KG00<0/jW>008UZ002
9JP00P1CDK8207]T[@@0V7BY1`35VJX20?_JY0<0b]?Q1031`=T40:Z`g0D0VKob0`2Wc_@00`1_g/P0
i]g?0>KMc`0d0>KMc`00@`3VgLl00`2LY=/0002707]SZ`0307]SZ`H0/hVY00@0aYZY0>W0Z`3Y`:/0
jL2[0P3iii400`2]V/<0YiO50:NGa@020:NGa@D0U;K^0`1XUn/4061gd`@0Hh?M1@2ahOL30<cRj080
aloP1P2k_md409bPe`@0QXG;102:PL<409b=``L0`Zc31@3DaL`30=kLe@D0/;ON101fT=l406bBi@H0
_LGP0P3>dM`20=kJd`<0hN3D103Hl^820<S6e`<0[<ga0P029JP305=A/P0407]T[@2HM:T0V7BY09Qd
Z@80WWna1P35VJX20?_JY0030<gAg031`=T0`L3I00@0`L3I1@2VbO8509VolP0306oNb03VgLl0i]g?
03H0i]g?00140>KMc`030000Q`1kHj/0Nf>[0080Nf>[1P2cRJT01@36VZT0jL2[0>W0Z`3Y`:/0nNNA
0080[I[30P2WUlD40;[<j0@0U;K^0`1XUn/406BEj`H0R;Kc103<h^P40<O?h0D0^koM102LX=L408J5
b`@0RX730`2LSL<20:nL``H0`Zc300@0flW70=C5c03DaL`0e<G<103Ng=D60:>hj0@0Q9KM102?X=l3
0;g5h0D0c]7L0`3Qh=@50=SbhPD0[<ga00<0/jW>008UZ01CDK800`1CDK8209QdZ@<0WWna1@35VJX3
0?_JY080c<WH1031`=T20<3Ok`D0Y/Wb00<0ClgB0>KMc`3VgLl0>P3VgLl004@0i]g?00<0002707]S
Z`1kHj/00P1kHj/60;>9Z@@0jL2[00<0nNNA0:fJ``2]V/<01`2jc>P409BfkP<0J9O[101TUN/308Rf
l`@0[MSg1`37cn050:6gj0<0M8oN1026QL/408Z1``80W8g3102_W<<40<:/``<0flW700<0e<G<0=kL
e@3Ng=D00P3Ng=D20<Sgj`D0XkSX1024U]d508nPg`H0c]7L0`3Jk=l40=SbhP<0Ln;H1@2/cO42008U
Z0<0De6b1@2NOk450<FIZP80nmZT103<bMP20<70f@@0`=o_00<0@/C50>KMc`3VgLl0?P3VgLl004D0
i]g?101kHj/60;>9Z@050>70^03Y`:/0jL2[0?WWT@2]V/<01033enT30;[<j0<0[K_T1023W><00`15
KMD00hkE00>>e@0406BEj`@0[MSg0`2ednl50<O?h080^lWU102Q]nP407B?gP<0KGc@102:PL<60:nL
``<0`Zc3103KbLL40=kLe@@0b?O[1@2S^>P408BFg@80Sj3O0`2W^>D40<kAg0<0f^cO0`30o]@00`1O
e^<0[MOf0:gGmP020:gGmP030;o9hP2/cO40[<ga0080[<ga00<0/jW>008UZ01CDK800`1CDK8509io
/@@0aIVZ0P3kfZ@40<c9f0@0`=o_@`3VgLl004D0i]g?00@0002707]SZ`1kHj/0Nf>[1@2cRJT20>70
^080jL2[00<0nNNA0<?Gj@33enT01033enT20;W4h`@0[K_T1023W><204E]e@03025CbP150000G[[m
00<0G[[m1P2ednl30<O?h0@0^lWU102Q]nP307B?gP@0KGc@102>R<T60:nL``030<:/``3KbLL0flW7
00<0flW70P3WnlT70<Sgj`@0XkSX1024U]d60:Nhi@80c]7L0`3Jk=l20<3ne080e^cS0`3Gd=<60;o9
hP0309fhj`2M`_800RFX00@0De6b1@2NOk430<FIZP<0nmZT0`3<bMP20<o_jDH0i]g?00150>KMc`04
0000Q`1kHj/0Nf>[07]SZ`D0/hVY0`3Q`;P00`3Y`:/0UmKm09OFo@030<?Gj@D0^LCS0`2]^n@408>L
h`<0AFgE00<08E?:001Oe0150000101N^od50;GCk`H0^lWU102Q]nP407B?gP<0KGc@102>R<T60:nL
``D0flW70P3WnlT207>gn`<0XYoB00@0@8c]04_8iP1;b>H0BlSV101i/OL408FTj0D0YkSU103Jk=l0
101kgk00[O[D0=K/h`3Fk><40=O@d`030=[?cP2obN80_lWR0080_lWR0P38dN400`2M^>/0WL;b05=A
/P0305=A/PD0WWna0`35VJX20?_JY0030<K;gP3<bMP0c<WH0080cnoYA`3VgLl004D0i]g?00<00027
07]SZ`1kHj/00P1kHj/30;>9Z@@0hL2h00@0000009OFo@2Ge_d0UmKm0P2^_ND30;W4h`<0/[oT0`2J
X=P407UocP0405UWa`15KMD08E?:025CbP8005oD101N^od50:k6j`<0^lWU102Zh_X404:gl`80M8oN
0`1]O=0408j8b@D0[ic30P3>c]X30=_9a`80io_900<0XY_>0::OdP2RWm80102RWm82042<k@8006k6
101i/OL408FTj080YkSU102hhO@00`2Qm]h0Nmn`0=K/h`020=K/h`@0em3C0`3Jclh20;o9hP@0b=7Q
00<0Yl7]05=A/P1CDK800P1CDK8509io/@<0aIVZ0P3kfZ@01036bmh0cnoY0<o_j@3?knU80>KMc`00
AP3VgLl407]SZ`<0/hVY103Q`;P209F]i`D0[[gU1@2b_n@409ZPf0<0NGo>0P1IIlL01@15KMD08E?:
025CbP0iJmP005oD00@0K:Od1@2^a^/40:[RnP0307KSe02NmNH0W_GV00D0/kcQ101]O=0408j8b@<0
[ic3103>c]X0103KbLL0io_90>Okb@2RVlh20;BE]`D0XYoB0`10S>d00`00GL`006k603:Hl@0203:H
l@@0QJCX102hhO@20:7fgP040<;dk`3Cf]d0dm[M0=?Jg@@0em3C103Jclh50<SAh@80_^gc101CDK86
09io/@040<FIZP3kfZ@0nmZT0?_JY080a?K^BP3VgLl004H0i]g?101kHj/20;>9Z@D0hL2h0`2E[NL2
0:jmi@<0]=Ga1@2b_n@309ZPf0<0NGo>0`1IIlL3025CbP80>F_H101/Yo@20:k6j`@0[];c0P2fmO82
0;?ke@80_OS^1@2c_>400`00BkL0KGc@06eld00408j8b@80[ic31@3>c]X20>Okb@040::KcP2dUKL0
]9Fg0;BE]`@0XYoB0P2o]<l306FTm08005g<0`0bV?4507fno080XOKN00<0Q>WZ0<;dk`3Cf]d00`3C
f]d00`3Dbm00em3C0=O@d`050=[?cP040>CYe038dN40b=7Q0<SAh@@0_^gc101CDK8509io/@040<FI
ZP3kfZ@0nmZT0<CfkT`0i]g?00160>KMc`@0Nf>[0P2cRJT40>70^0@0UJgW1P2deO440;:oi0@0VZ3H
0`1iOlh305UWa`0304YVc@0QDlX08E?:0080>F_H0`1mY^h40:kBl`<0]_Gb0P2cnmD40;ghkP@0/kcQ
00<0W9[A001;]`00BkL0102>R<T60<k>fP80XhRh00<0XY_>0;BE]`2dUKL00`2dUKL20::OdP@0_kC?
101UY?@2001eg@803X_S101[e_L208CYjP030<;dk`3Cf]d0dm[M0080dm[M0`3Dbm050=[?cP<0i>WD
1P2nkO<0102<dOh0De6b05=A/P1CDK8509io/@030<FIZP3kfZ@0nmZT04d0i]g?00160>KMc`@0Nf>[
00<0/hVY0>70^03Q`;P00`3Q`;P6097GoP@0]=Ga1@1ea?h306jFi`<0NGo>0`1IIlL304YVc@<0>F_H
101mY^h40;KelP030;?ke@2mn>h0_OS^00@0_OS^102c_>4409Ul/P03001;]`1h^o/0N;_k0080N;_k
0`3>c]X30:>8^0H0]9Fg1P2o]<l20>7df@<0Bkke0`0FSnL203J/lP80Q>WZ0P32m>l40=?Jg@@0e<_@
00@0fm;@0=[?cP3Jclh0f/o>0`3TjM@00`2Yl[@0SIoP08fOh00208fOh0<0N9[V00<007c=05=A/P1C
DK801@2NOk430?_JY4d0i]g?00170>KMc`0403YoiP1kHj/0Nf>[0;>9Z@@0hL2h0`3VgLl508Bim`H0
//KY0P1ea?h406jFi`80HWcF101IIlL304YVc@80HH_T1`2KcoX00`000000cO3[0<?2f0020<?2f004
00H0001oZ_00Oj[`07nZl0@0T8:o102IO;800`2NOk40N;_k07Rkn`0207Rkn`D0XhRh00<0/X^]0;BE
]`2dUKL00`2dUKL00`3>Z[D0_kC?0;ndc`020;ndc`80hOCI00D0anC/08RRi@28X^D0R:;U02aLc`03
01J?i`<0Ploo0`2XcO<20=?Jg@@0e<_@0`3Kd]00103Jclh0i>WD0>CYe03TjM@30:Rii@@0SIoP0`1h
V^H00`1Z/?T0De6b09io/@0309io/@<0`^_aCP3VgLl004P0i]g?0P0jOnH50>70^0@0i]g?1@2/^N<3
0;;6j@<0_L3M00<0T[S`07G4oP1^U^L00P1^U^L3069leP0305aie`1IIlL0FFO700<0BVK=101QRn@3
09_?nP030000003=l>/0`l;H00@0`l;H00@0`[K>00H0001oZ_00Oj[`102@P[l409Ul/PD0WWna102S
R;P20;:;[@@0]9Fg0P3>Z[D30;ndc`80hOCI0P37i>`408RRi@80;5c?0P0ETNH60:S=l`@0e<_@103K
d]020>CYe0030000002X^ND0Z;WU0080Z;WU102=Wn0407RJiP030:W<lP2NOk40WWna00@0`^_aC`3V
gLl004T0i]g?0P0jOnH30>70^0H0i]g?1@2/^N<60;g0g@0309Jnl`1^U^L0KYKW0080KYKW0`1RO=H2
05aie`@0BVK=101QRn@01@22eol0f]kI0=[Nf@3Jg]T0d/3900<0`l;H0`32]/h307nZl0<0T8:o1@2I
O;8509io/@80XhRh0`2bRjd40;BE]`<0cZZe00<0_kC?0>7df@3Qm=T0102JSL@308Al``<0;5c?0`0:
Nn850:o2j080e<_@103Kd]020>;ie@0300000033i^l0VJ3I00@0VJ3I102FVmL409ZXh0D0`^_aD03V
gLl004T0i]g?0`0jOnH20>70^0L0i]g?0P2/^N<30;S1h@<0_L3M0`32cN8309Jnl`04001>^01RO=H0
HWcF069leP<0G7WG0`1RU^`408;Go`<0f]kI0`3B`<T60<:fcP80Oj[`102@P[l409Ul/PD0WWna00<0
XhRh0;:;[@2bRjd00P2bRjd30;BE]`@0cZZe0P3Qm=T00`000000VXg409Z=a00209Z=a0@0Q7c300<0
H6g802aLc`0/G<l00`0:Nn850:o2j0@0fm;@0P3RnMD40:2diP@0VJ3I1@2FVmL209ZXh080i]g?0`32
jo5A0>KMc`00E@3VgLl60;S1h@H0`/gR0`21dOl01000C[P07H;X069leP1RO=H305aie`@0HYK/00@0
EM7@0=[Nf@3Jg]T0f]kI103B`<T00`3A_LL0`[K>0<:fcP020<:fcP040<bnc@00:K80Oj[`07nZl0<0
T8:o102IO;8509io/@H0/X^]0P2dUKL40<jZ]@80mn2a00<0Y9[;09Z=a02JSL@00P2JSL@408Al``<0
H6g800@003Bk009VfP0:Nn802W_R0P2_`^P30:o:kP80fm;@0P3RnMD00`2Ifod0X;CV0:2diP020:2d
iPD0VJ3I102FVmMH0>KMc`00E`3VgLl30;S1h@<0^MS`0`32cN840<3Ul@0405[?k`00C[P07H;X01f2
j0<0G7WG0`1EdM00102joMX0f]kI0=[Nf@3Jg]T40=;0b@80dKg70`32]/h30<bnc@03000Y/P1oZ_00
T8:o0080T8:o102IO;8509io/@030:R1ZP2bRjd0/X^]00<0/X^]00<0]9Fg0<jZ]@3>Z[D00`3>Z[D2
0?OP/@80Y9[;102JSL@408Al``<0H6g800<0:FWJ009VfP02I]X01P2_b^h20>;ie@<0VM_m102P]>H4
09VPfE`0i]g?001H0>KMc`H0^MS`1030iO420;;amP80]^Sf100MP^P00`1Mco80/lo^0;??kP040;??
kP@0d/39103A_LL00`32]/h0c;k=0<bnc@020<bnc@8002Vb102@P[l409Ul/P<0WWna0P2XPJX50;:;
[@030;BE]`3>Z[D0cZZe0080cZZe0P3gh;430:BJb`@0VXg41024O<<4061]b00302UYfP00JMP00VKJ
00<0[l[^0P2Mk_MY0>KMc`00FP3VgLl609?Yn080/_7f1@2fj?H30;_Bj`8006cK0`2ccnh30;bnf`80
d/391@3A_LL40<bnc@80elk@0P00:K800`1ZGk<0T8:o0922_`0409Ul/P80WWna0`2XPJX50;:;[@D0
cZZe0P3gh;430:BJb`@0VXg41024O<<4061]b080:FWJ0P00JMP209g^mf/0i]g?001L0>KMc`<0EM3P
1P1Mco<40;_Bj`80^<OV0P0^PnX60;bnf`H0dKg700<0f<o@0<bnc@3<_/d00`3Gc]02000Y/P80JUnc
00<0T8:o09Ul/P2IO;800P2IO;800`2NOk40Z86Z0:R1ZP020:R1ZPD0/X^]00@0bJ2^0<jZ]@3>Z[D0
cZZe0P3gh;400`2AT<l0Thg:09>=bP0209>=bP@0Th_7102?S<`508RJgP030:Cgi03VgLl0i]g?06`0
i]g?001S0>KMc`@0LlWo1@2hanH202j3jP@0_;kK0P2nb>840=6ma`<0f<o@1@3Gc]001000:K80JUnc
06YO/`1ZGk<409Ul/PD0Z86Z1@2bRjd01039X:h0cZZe0<jZ]@3>Z[D20?OP/@03096@c`2CSLX0Thg:
0080Thg:102CRlL408n<c0@0R9[N00<0Y?OT0>KMc`3VgLl0K@3VgLl006H0i]g?0P1J^o`40;S7iP80
_kkI00<0;X?Z0;bnf`2l_]/0102nb>820=6ma`@0f<o@0P3Gm>820=O>d0030=[Pf`00:K80JUnc00<0
JUnc102DM:`40:R1ZP@0/X^]0`39X:h00`3>Z[D0mn2a0?OP/@03096@c`<0Thg:1@2CRlL408n<c080
R9[NL@3VgLl006P0i]g?00<0<`000:WCmP2YdoH00`2YdoH20;nnf@H0_/SR103Hcm040=OdhP80f^3K
00<002Vb06YO/`1ZGk<00P1ZGk<409Ad[0D0Z86Z0`2bRjd30<VP[P030<jZ]@3gh;40mn2a00<0TI3?
102CSLX409>;a`@0Shc<00<0WnOl0>KMc`3VgLl0L03VgLl006/0i]g?102YdoH20;[Il0<0_/SR0`2F
j_T20=S?d0<0eoCR101Od[800`30lo4002Vb06YO/`0206YO/`@0U7B/1@2XPJX20;:;[@@0bJ2^0P3g
h;40102DU]<0TI3?096@c`2AT<l409>=bP@0Th_7102Oioac0>KMc`00L@3VgLl00`000000U^[i09KZ
n@0409KZn@80eoCR0P0000050>KMc`04000Y/P1ZGk<0JUnc06YO/`@0U7B/1@2XPJX20;:;[@@0bJ2^
0P3hfJT3052dnP80@JWg0`1G]_/607o>ogD0i]g?00210>KMc`040<]Y001ZGk<0JUnc06YO/`@0U7B/
1@2XPJX00`2bRjd0bJ2^0<VP[P030<VP[P80n=VY1P3VgLl405NfngT0i]g?00220>KMc`<0JUnc102D
M:`50:R1ZP030;:;[@39X:h0bJ2^0080bJ2^0P3hfJV40>KMc`00PP3VgLl306YO/`@0U7B/1@2XPJX5
0<VP[P80n=VYQ03VgLl00880i]g?00@0bfT006YO/`1ZGk<0JUnc102DM:`40:R1ZP030;ZB[P39X:h0
bJ2^0080bJ2^0P3hfJV40>KMc`00P`3VgLl00`007:80JUnc06YO/`0409Ad[0<0Z86Z0P2jTZh30<VP
[P80n=VYQ@3VgLl008<0i]g?00<001bR06YO/`1ZGk<0102DM:`30:R1ZP80^Y:^0`39X:h20?SIZHD0
i]g?00230>KMc`030<]Y00007:80JUnc00@0U7B/0P2XPJX30;ZB[P<0bJ2^0P3hfJV50>KMc`00Q03V
gLl00`007:80JUnc09Ad[00309Ad[080Z86Z102jTZh00`39X:h0n=VY0?SIZ@260>KMc`00Q03VgLl2
000LXP@0U7B/00<0Z86Z0;ZB[P2jTZh00`2jTZh00`39X:h0n=VY0?SIZ@260>KMc`00Q03VgLl2000L
XP@0U7B/1P2jTZh00`39X:h0n=VY0?SIZ@260>KMc`00Q@3VgLl2000LXP@0T7Re1@2jTZh20?SIZHL0
i]g?00250>KMc`8001bR102@N;D50;ZB[P80m>6iQ`3VgLl008H0i]g?00<001bR091h]@2@N;D00P2@
N;D50;ZB[P80m>6iQ`3VgLl008H0i]g?00<001bR091h]@2@N;D00P2@N;D40;ZB[P80m>6iR03VgLl0
08L0i]g?00@001bR091h]@2@N;D0T7Re102jTZh20?CQ^HP0i]g?00270>KMc`03000LXP2@N;D0T7Re
0080T7Re0P2jTZh20?CQ^HT0i]g?00280>KMc`@0T7Re0P2jTZh20?CQ^HT0i]g?00280>KMc`@0T7Re
00<0^Y:^0?CQ^@3dhKT0RP3VgLl008P0i]g?102@N;D00`2jTZh0m>6i0?CQ^@2:0>KMc`00RP3VgLl2
00:Bc@80m>6iR`3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3V
gLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3V
gLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3V
gLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3V
gLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3V
gLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00?l0i]g?6P3VgLl00001\
\>"],
  ImageRangeCache->{{{0, 280.875}, {205.75, 0}} -> {-0.0163111, 0.0533343, \
0.003586, 0.003586}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["ES-Meta-Evolution in Action", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Three subpopulations on their way up", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Evolution loop"],

Cell["The following command starts a meta-evolution according to a", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  ButtonBox["(3 + 3 (10 / 2 + 5)",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "ES-Evolutionscheme", 
        "ES-Evolutionscheme.nb"}], "Meta-ES"},
    ButtonStyle->"Hyperlink"],
  "-Evolution Strategy"
}], "Text",
  TextAlignment->-0.5],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(metaES = 
        EvolutionStrategy[
          ES[6, 1, PLUS, 
            3\ ES[10, 2, PLUS, 5, 5, ChromosomeWidth \[Rule] 2, 
                ParameterRange \[Rule] {\(-20\), 20}, 
                EvaluationFunction \[RuleDelayed] \((f[#1 /. {p[
                                x__] \[RuleDelayed] {x}}] &)\)], 
            5]];\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("Meta-Evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"]
}, Closed]],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox["Experiment",
          ButtonData:>"Evolution loop",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  "\t",
  Cell[BoxData[
      FormBox[
        ButtonBox["Animation",
          ButtonData:>"Evolution animation",
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Button Line",
  ShowCellBracket->True,
  TextAlignment->Center]
}, Closed]],

Cell[CellGroupData[{

Cell["Saving evolution data ...", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Here the directory has to be set where the protocol data should be \
saved:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory["\<..\>" <> $PathnameSeparator <> "\<ES-Data\>"]\)], \
"Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("C:\\Documents and Settings\\Julie\\My Documents\\Summer CPSC\\Evolvica\
\\EvolvicaNotebooks\\EvolvicaNotebooks\\Chapters\\04-EvolutionStrategies\\ES-\
Action\\ES-Data"\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ESdata = saveESData[metaES, "\<TripleSin-MetaES-3Pops-04\>"]\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \("TripleSin-MetaES-3Pops-04"\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Visualizations and Animations", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Optional reading of protocol data", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{
      RowBox[{"metaES", "=", 
        RowBox[{"<<", 
          
          InterpretationBox[\(Directory[] <> "\</TripleSin-MetaES-3Pops-04\>"\
\),
            StringJoin[ 
              Directory[ ], "/TripleSin-MetaES-3Pops-04"],
            Editable->False]}]}], ";"}]], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Animated evolution of all generations", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(metaESPlots = \((subPopulationPlot[#1, PointsHeight \[Rule] 1, 
                ColorFunction \[Rule] GrayLevel] &)\) /@ 
          Transpose[metaES];\)\)], "Input",
  AspectRatioFixed->True,
  CellTags->"Evolution animation"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.6382e-017 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.6875 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.16309 ]
[.93051 .18921 10 4.52441 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.6875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.1631 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.6875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41601 .52314 m .42065 .52711 L .42829 .52489 L .456 0 0 r
F
.41601 .52314 m .40842 .52143 L .42065 .52711 L F
.42829 .52489 m .43296 .53422 L .4406 .52985 L .652 .151 .045 r
F
.42829 .52489 m .42065 .52711 L .43296 .53422 L F
.40842 .52143 m .41281 .53253 L .42065 .52711 L .688 .214 .12 r
F
.40842 .52143 m .40061 .52425 L .41281 .53253 L F
.4406 .52985 m .44544 .53892 L .45302 .53506 L .589 .108 .079 r
F
.4406 .52985 m .43296 .53422 L .44544 .53892 L F
.42065 .52711 m .42518 .53934 L .43296 .53422 L .653 .211 .187 r
F
.42065 .52711 m .41281 .53253 L .42518 .53934 L F
.40061 .52425 m .40487 .53716 L .41281 .53253 L .688 .243 .19 r
F
.40061 .52425 m .39263 .5288 L .40487 .53716 L F
.45302 .53506 m .45812 .53922 L .46559 .53781 L .351 0 0 r
F
.45302 .53506 m .44544 .53892 L .45812 .53922 L F
.43296 .53422 m .4378 .54112 L .44544 .53892 L .478 0 .008 r
F
.43296 .53422 m .42518 .53934 L .4378 .54112 L F
.46559 .53781 m .47095 .53601 L .47831 .53732 L .225 .743 .747 r
F
.46559 .53781 m .45812 .53922 L .47095 .53601 L F
.41281 .53253 m .41738 .541 L .42518 .53934 L .558 .071 .057 r
F
.41281 .53253 m .40487 .53716 L .41738 .541 L F
.39263 .5288 m .39696 .53741 L .40487 .53716 L .617 .107 .015 r
F
.39263 .5288 m .38459 .5313 L .39696 .53741 L F
.44544 .53892 m .45061 .53776 L .45812 .53922 L 0 0 0 r
F
.44544 .53892 m .4378 .54112 L .45061 .53776 L F
.47831 .53732 m .48385 .53192 L .49114 .53479 L .553 .898 .978 r
F
.47831 .53732 m .47095 .53601 L .48385 .53192 L F
.49114 .53479 m .49681 .52922 L .50404 .53205 L .53 .847 .998 r
F
.49114 .53479 m .48385 .53192 L .49681 .52922 L F
.42518 .53934 m .43016 .53836 L .4378 .54112 L 0 0 0 r
F
.42518 .53934 m .41738 .541 L .43016 .53836 L F
.45812 .53922 m .46353 .5323 L .47095 .53601 L .646 .921 .977 r
F
.45812 .53922 m .45061 .53776 L .46353 .5323 L F
.40487 .53716 m .40964 .53685 L .41738 .541 L .042 .611 .719 r
F
.40487 .53716 m .39696 .53741 L .40964 .53685 L F
.50404 .53205 m .50983 .5284 L .51702 .53017 L .377 .781 .984 r
F
.50404 .53205 m .49681 .52922 L .50983 .5284 L F
.47095 .53601 m .47648 .52844 L .48385 .53192 L .622 .849 .986 r
F
.47095 .53601 m .46353 .5323 L .47648 .52844 L F
.4378 .54112 m .4431 .53171 L .45061 .53776 L .722 .895 .958 r
F
.4378 .54112 m .43016 .53836 L .4431 .53171 L F
.38459 .5313 m .3891 .53278 L .39696 .53741 L .203 0 0 r
F
.38459 .5313 m .37659 .52987 L .3891 .53278 L F
.48385 .53192 m .48947 .52799 L .49681 .52922 L .387 .766 .991 r
F
.48385 .53192 m .47648 .52844 L .48947 .52799 L F
.51702 .53017 m .52294 .52829 L .53007 .52885 L .21 .712 .907 r
F
.51702 .53017 m .50983 .5284 L .52294 .52829 L F
.45061 .53776 m .45607 .52595 L .46353 .5323 L .704 .795 .921 r
F
.45061 .53776 m .4431 .53171 L .45607 .52595 L F
.41738 .541 m .42258 .53011 L .43016 .53836 L .731 .852 .938 r
F
.41738 .541 m .40964 .53685 L .42258 .53011 L F
.49681 .52922 m .50253 .53013 L .50983 .5284 L 0 .479 .702 r
F
.49681 .52922 m .48947 .52799 L .50253 .53013 L F
.46353 .5323 m .46903 .52474 L .47648 .52844 L .543 .74 .967 r
F
.46353 .5323 m .45607 .52595 L .46903 .52474 L F
.39696 .53741 m .40195 .52826 L .40964 .53685 L .662 .829 .963 r
F
.39696 .53741 m .3891 .53278 L .40195 .52826 L F
.53007 .52885 m .53614 .52735 L .54321 .52697 L .172 .705 .837 r
F
.53007 .52885 m .52294 .52829 L .53614 .52735 L F
.43016 .53836 m .43558 .52225 L .4431 .53171 L .737 .749 .862 r
F
.43016 .53836 m .42258 .53011 L .43558 .52225 L F
.37659 .52987 m .38124 .52602 L .3891 .53278 L .352 .731 .986 r
F
.37659 .52987 m .3686 .52573 L .38124 .52602 L F
.47648 .52844 m .48202 .52829 L .48947 .52799 L 0 .515 .849 r
F
.47648 .52844 m .46903 .52474 L .48202 .52829 L F
.4431 .53171 m .44854 .51889 L .45607 .52595 L .64 .697 .887 r
F
.4431 .53171 m .43558 .52225 L .44854 .51889 L F
.50983 .5284 m .5157 .53257 L .52294 .52829 L .383 0 0 r
F
.50983 .5284 m .50253 .53013 L .5157 .53257 L F
.54321 .52697 m .54943 .52488 L .55642 .52366 L .236 .754 .813 r
F
.54321 .52697 m .53614 .52735 L .54943 .52488 L F
.40964 .53685 m .41498 .51952 L .42258 .53011 L .748 .745 .85 r
F
.40964 .53685 m .40195 .52826 L .41498 .51952 L F
.45607 .52595 m .46147 .52224 L .46903 .52474 L .277 .593 .948 r
F
.45607 .52595 m .44854 .51889 L .46147 .52224 L F
.42258 .53011 m .42799 .51332 L .43558 .52225 L .696 .697 .847 r
F
.42258 .53011 m .41498 .51952 L .42799 .51332 L F
.3891 .53278 m .3942 .51934 L .40195 .52826 L .723 .781 .899 r
F
.3891 .53278 m .38124 .52602 L .3942 .51934 L F
.48947 .52799 m .49511 .53381 L .50253 .53013 L .516 0 0 r
F
.48947 .52799 m .48202 .52829 L .49511 .53381 L F
.55642 .52366 m .56278 .52144 L .56969 .519 L .243 .756 .76 r
F
.55642 .52366 m .54943 .52488 L .56278 .52144 L F
.52294 .52829 m .52898 .53353 L .53614 .52735 L .401 0 0 r
F
.52294 .52829 m .5157 .53257 L .52898 .53353 L F
.3686 .52573 m .37323 .52077 L .38124 .52602 L .45 .787 .998 r
F
.3686 .52573 m .3605 .52187 L .37323 .52077 L F
.43558 .52225 m .44088 .51466 L .44854 .51889 L .465 .639 .931 r
F
.43558 .52225 m .42799 .51332 L .44088 .51466 L F
.40195 .52826 m .40726 .51123 L .41498 .51952 L .736 .738 .853 r
F
.40195 .52826 m .3942 .51934 L .40726 .51123 L F
.46903 .52474 m .47445 .52986 L .48202 .52829 L .507 0 0 r
F
.46903 .52474 m .46147 .52224 L .47445 .52986 L F
.56969 .519 m .57622 .51819 L .58303 .514 L 0 0 0 r
F
.56969 .519 m .56278 .52144 L .57622 .51819 L F
.41498 .51952 m .4202 .50905 L .42799 .51332 L .6 .712 .923 r
F
.41498 .51952 m .40726 .51123 L .4202 .50905 L F
.44854 .51889 m .45376 .523 L .46147 .52224 L .446 0 0 r
F
.44854 .51889 m .44088 .51466 L .45376 .523 L F
.53614 .52735 m .54235 .53286 L .54943 .52488 L .377 0 0 r
F
.53614 .52735 m .52898 .53353 L .54235 .53286 L F
.50253 .53013 m .50834 .53804 L .5157 .53257 L .545 .03 0 r
F
.50253 .53013 m .49511 .53381 L .50834 .53804 L F
.38124 .52602 m .38626 .51373 L .3942 .51934 L .735 .824 .92 r
F
.38124 .52602 m .37323 .52077 L .38626 .51373 L F
.58303 .514 m .58974 .5159 L .59644 .50997 L .175 0 0 r
F
.58303 .514 m .57622 .51819 L .58974 .5159 L F
.42799 .51332 m .43301 .51591 L .44088 .51466 L 0 .243 .633 r
F
.42799 .51332 m .4202 .50905 L .43301 .51591 L F
.3942 .51934 m .3993 .50797 L .40726 .51123 L .702 .811 .933 r
F
.3942 .51934 m .38626 .51373 L .3993 .50797 L F
.3605 .52187 m .36502 .51854 L .37323 .52077 L .363 .809 .951 r
F
.3605 .52187 m .3522 .52039 L .36502 .51854 L F
.48202 .52829 m .48758 .53692 L .49511 .53381 L .619 .087 0 r
F
.48202 .52829 m .47445 .52986 L .48758 .53692 L F
.54943 .52488 m .55582 .5317 L .56278 .52144 L .403 0 .066 r
F
.54943 .52488 m .54235 .53286 L .55582 .5317 L F
.59644 .50997 m .60337 .51443 L .60996 .50777 L .328 0 0 r
F
.59644 .50997 m .58974 .5159 L .60337 .51443 L F
.40726 .51123 m .41216 .51052 L .4202 .50905 L .034 .562 .86 r
F
.40726 .51123 m .3993 .50797 L .41216 .51052 L F
.5157 .53257 m .52169 .53956 L .52898 .53353 L .462 0 0 r
F
.5157 .53257 m .50834 .53804 L .52169 .53956 L F
.46147 .52224 m .46675 .53284 L .47445 .52986 L .698 .184 .007 r
F
.46147 .52224 m .45376 .523 L .46675 .53284 L F
.44088 .51466 m .44585 .52792 L .45376 .523 L .748 .269 .106 r
F
.44088 .51466 m .43301 .51591 L .44585 .52792 L F
.56278 .52144 m .56939 .53116 L .57622 .51819 L .467 .059 .181 r
F
.56278 .52144 m .55582 .5317 L .56939 .53116 L F
.37323 .52077 m .3781 .51181 L .38626 .51373 L .714 .911 .963 r
F
.37323 .52077 m .36502 .51854 L .3781 .51181 L F
.60996 .50777 m .61708 .51287 L .62361 .5075 L .351 0 0 r
F
.60996 .50777 m .60337 .51443 L .61708 .51287 L F
.4202 .50905 m .4249 .52193 L .43301 .51591 L .738 .258 .104 r
F
.4202 .50905 m .41216 .51052 L .4249 .52193 L F
.49511 .53381 m .50088 .53989 L .50834 .53804 L .468 0 0 r
F
.49511 .53381 m .48758 .53692 L .50088 .53989 L F
.3866 .50963 m .38283 .50859 L .39111 .50848 L .352 .81 .935 r
F
.3781 .51181 m .38283 .50859 L .3866 .50963 L F
.3698 .51068 m .37458 .50477 L .38283 .50859 L .507 .817 1 r
F
.38283 .50859 m .37458 .50477 L .37901 .50753 L .473 0 0 r
F
.38626 .51373 m .39111 .50848 L .39891 .50814 L .519 .872 .987 r
F
.38626 .51373 m .3781 .51181 L .39111 .50848 L F
.3781 .51181 m .3698 .51068 L .38283 .50859 L .352 .81 .935 r
F
.38283 .50859 m .37901 .50753 L .38741 .51276 L .473 0 0 r
F
.39111 .50848 m .38283 .50859 L .38321 .50882 L .629 .081 0 r
F
.39111 .50848 m .38321 .50882 L .39563 .51646 L F
.39891 .50814 m .39111 .50848 L .3993 .50797 L .519 .872 .987 r
F
.52898 .53353 m .53516 .53934 L .54235 .53286 L .391 0 0 r
F
.52898 .53353 m .52169 .53956 L .53516 .53934 L F
.57622 .51819 m .58305 .53123 L .58974 .5159 L .508 .135 .267 r
F
.57622 .51819 m .56939 .53116 L .58305 .53123 L F
.3522 .52039 m .35664 .51765 L .36502 .51854 L .332 .813 .874 r
F
.3522 .52039 m .34372 .52062 L .35664 .51765 L F
.47445 .52986 m .47997 .53799 L .48758 .53692 L .566 .043 0 r
F
.47445 .52986 m .46675 .53284 L .47997 .53799 L F
.3993 .50797 m .40392 .51468 L .41216 .51052 L .566 .003 0 r
F
.3993 .50797 m .39111 .50848 L .40392 .51468 L F
.62361 .5075 m .63086 .51035 L .63739 .50864 L .237 0 0 r
F
.62361 .5075 m .61708 .51287 L .63086 .51035 L F
.45376 .523 m .45892 .53695 L .46675 .53284 L .687 .237 .177 r
F
.45376 .523 m .44585 .52792 L .45892 .53695 L F
.54235 .53286 m .54872 .53933 L .55582 .5317 L .414 0 .005 r
F
.54235 .53286 m .53516 .53934 L .54872 .53933 L F
.58974 .5159 m .59681 .53054 L .60337 .51443 L .506 .155 .305 r
F
.58974 .5159 m .58305 .53123 L .59681 .53054 L F
.36502 .51854 m .3698 .51068 L .3781 .51181 L .697 .944 .96 r
F
.36502 .51854 m .35664 .51765 L .3698 .51068 L F
.50834 .53804 m .51432 .53873 L .52169 .53956 L .064 0 0 r
F
.50834 .53804 m .50088 .53989 L .51432 .53873 L F
.43301 .51591 m .43778 .53508 L .44585 .52792 L .745 .335 .273 r
F
.43301 .51591 m .4249 .52193 L .43778 .53508 L F
.63739 .50864 m .64469 .50674 L .64333 .5094 L 0 0 0 r
F
.63739 .50864 m .63086 .51035 L .64469 .50674 L F
.63903 .50822 m .63819 .51027 L .64469 .50674 L .031 0 0 r
F
.63086 .51035 m .63819 .51027 L .63903 .50822 L F
.63819 .51027 m .63169 .5182 L .63733 .51236 L 0 0 0 r
F
.64469 .50674 m .63819 .51027 L .64607 .50404 L .589 .924 .711 r
F
.63819 .51027 m .6455 .50389 L .65197 .49937 L 0 0 0 r
F
.63819 .51027 m .63733 .51236 L .6455 .50389 L F
.64469 .50674 m .64607 .50404 L .65197 .49937 L .589 .924 .711 r
F
.64333 .5094 m .64469 .50674 L .65131 .51041 L 0 0 0 r
F
.41216 .51052 m .41665 .5284 L .4249 .52193 L .762 .336 .239 r
F
.41216 .51052 m .40392 .51468 L .41665 .5284 L F
.55582 .5317 m .56239 .54063 L .56939 .53116 L .489 .038 .106 r
F
.55582 .5317 m .54872 .53933 L .56239 .54063 L F
.60337 .51443 m .61062 .52727 L .61708 .51287 L .455 .111 .293 r
F
.60337 .51443 m .59681 .53054 L .61062 .52727 L F
.48758 .53692 m .49337 .53603 L .50088 .53989 L .107 .658 .705 r
F
.48758 .53692 m .47997 .53799 L .49337 .53603 L F
.34372 .52062 m .34824 .51487 L .35664 .51765 L .578 .915 .97 r
F
.34372 .52062 m .33517 .51974 L .34824 .51487 L F
.52169 .53956 m .52784 .53614 L .53516 .53934 L .363 .822 .924 r
F
.52169 .53956 m .51432 .53873 L .52784 .53614 L F
.39111 .50848 m .39563 .51646 L .40392 .51468 L .629 .081 0 r
F
.46675 .53284 m .47227 .5369 L .47997 .53799 L .316 0 0 r
F
.46675 .53284 m .45892 .53695 L .47227 .5369 L F
.65131 .51041 m .65859 .50283 L .66533 .51206 L .602 .857 .992 r
F
.65131 .51041 m .64469 .50674 L .65859 .50283 L F
.61708 .51287 m .62441 .52032 L .63086 .51035 L .331 0 .205 r
F
.61708 .51287 m .61062 .52727 L .62441 .52032 L F
.56939 .53116 m .57618 .54248 L .58305 .53123 L .526 .107 .189 r
F
.56939 .53116 m .56239 .54063 L .57618 .54248 L F
.35664 .51765 m .3615 .50686 L .3698 .51068 L .755 .899 .942 r
F
.35664 .51765 m .34824 .51487 L .3615 .50686 L F
.44585 .52792 m .45098 .54039 L .45892 .53695 L .604 .162 .173 r
F
.44585 .52792 m .43778 .53508 L .45098 .54039 L F
.50088 .53989 m .50689 .5295 L .51432 .53873 L .714 .872 .956 r
F
.50088 .53989 m .49337 .53603 L .50689 .5295 L F
.53516 .53934 m .54145 .53492 L .54872 .53933 L .416 .795 .992 r
F
.53516 .53934 m .52784 .53614 L .54145 .53492 L F
.3698 .51068 m .3615 .50686 L .37458 .50477 L .507 .817 1 r
F
.4249 .52193 m .42962 .54007 L .43778 .53508 L .723 .308 .26 r
F
.4249 .52193 m .41665 .5284 L .42962 .54007 L F
.63086 .51035 m .62441 .52032 L .63819 .51027 L .031 0 0 r
F
.47997 .53799 m .48581 .52819 L .49337 .53603 L .754 .952 .941 r
F
.47997 .53799 m .47227 .5369 L .48581 .52819 L F
.40392 .51468 m .4084 .53023 L .41665 .5284 L .772 .316 .166 r
F
.40392 .51468 m .39563 .51646 L .4084 .53023 L F
.58305 .53123 m .59005 .54277 L .59681 .53054 L .498 .101 .218 r
F
.58305 .53123 m .57618 .54248 L .59005 .54277 L F
.33517 .51974 m .3399 .50842 L .34824 .51487 L .724 .847 .94 r
F
.33517 .51974 m .3267 .51518 L .3399 .50842 L F
.66533 .51206 m .6726 .49974 L .67943 .51285 L .628 .706 .902 r
F
.66533 .51206 m .65859 .50283 L .6726 .49974 L F
.51432 .53873 m .52046 .52301 L .52784 .53614 L .704 .732 .872 r
F
.51432 .53873 m .50689 .5295 L .52046 .52301 L F
.54872 .53933 m .55517 .53592 L .56239 .54063 L .312 .703 .979 r
F
.54872 .53933 m .54145 .53492 L .55517 .53592 L F
.38283 .50859 m .38741 .51276 L .39563 .51646 L .473 0 0 r
F
.64469 .50674 m .65197 .49937 L .65859 .50283 L .589 .924 .711 r
F
.34824 .51487 m .35325 .49951 L .3615 .50686 L .762 .801 .884 r
F
.34824 .51487 m .3399 .50842 L .35325 .49951 L F
.45892 .53695 m .46451 .53362 L .47227 .5369 L .37 .819 .692 r
F
.45892 .53695 m .45098 .54039 L .46451 .53362 L F
.49337 .53603 m .49941 .51674 L .50689 .5295 L .788 .778 .844 r
F
.49337 .53603 m .48581 .52819 L .49941 .51674 L F
.59681 .53054 m .60397 .53925 L .61062 .52727 L .397 .011 .185 r
F
.59681 .53054 m .59005 .54277 L .60397 .53925 L F
.52784 .53614 m .53409 .51955 L .54145 .53492 L .635 .642 .84 r
F
.52784 .53614 m .52046 .52301 L .53409 .51955 L F
.67943 .51285 m .68675 .49805 L .69358 .51191 L .601 .624 .847 r
F
.67943 .51285 m .6726 .49974 L .68675 .49805 L F
.3615 .50686 m .36639 .49718 L .37458 .50477 L .589 .743 .949 r
F
.3615 .50686 m .35325 .49951 L .36639 .49718 L F
.65859 .50283 m .66586 .49062 L .6726 .49974 L .766 .902 .936 r
F
.65859 .50283 m .65197 .49937 L .66586 .49062 L F
.50689 .5295 m .51303 .50864 L .52046 .52301 L .711 .68 .818 r
F
.50689 .5295 m .49941 .51674 L .51303 .50864 L F
.56239 .54063 m .56901 .53787 L .57618 .54248 L .252 .659 .964 r
F
.56239 .54063 m .55517 .53592 L .56901 .53787 L F
.43778 .53508 m .443 .54004 L .45098 .54039 L .349 0 0 r
F
.43778 .53508 m .42962 .54007 L .443 .54004 L F
.3267 .51518 m .33158 .49974 L .3399 .50842 L .72 .755 .88 r
F
.3267 .51518 m .31831 .50687 L .33158 .49974 L F
.61062 .52727 m .61786 .53082 L .62441 .52032 L .201 0 .076 r
F
.61062 .52727 m .60397 .53925 L .61786 .53082 L F
.47227 .5369 m .47819 .51943 L .48581 .52819 L .855 .879 .855 r
F
.47227 .5369 m .46451 .53362 L .47819 .51943 L F
.41665 .5284 m .42149 .53891 L .42962 .54007 L .669 .159 .021 r
F
.41665 .5284 m .4084 .53023 L .42149 .53891 L F
.54145 .53492 m .54782 .51886 L .55517 .53592 L .579 .586 .824 r
F
.54145 .53492 m .53409 .51955 L .54782 .51886 L F
.39563 .51646 m .40023 .52549 L .4084 .53023 L .712 .177 0 r
F
.39563 .51646 m .38741 .51276 L .40023 .52549 L F
.52046 .52301 m .52669 .50551 L .53409 .51955 L .626 .623 .827 r
F
.52046 .52301 m .51303 .50864 L .52669 .50551 L F
.37458 .50477 m .37923 .50491 L .38741 .51276 L 0 .323 .786 r
F
.37458 .50477 m .36639 .49718 L .37923 .50491 L F
.69358 .51191 m .70102 .49705 L .70771 .50826 L .587 .607 .84 r
F
.69358 .51191 m .68675 .49805 L .70102 .49705 L F
.6726 .49974 m .67996 .48621 L .68675 .49805 L .659 .723 .896 r
F
.6726 .49974 m .66586 .49062 L .67996 .48621 L F
.3399 .50842 m .34496 .49134 L .35325 .49951 L .739 .752 .863 r
F
.3399 .50842 m .33158 .49974 L .34496 .49134 L F
.48581 .52819 m .49185 .50731 L .49941 .51674 L .788 .762 .83 r
F
.48581 .52819 m .47819 .51943 L .49185 .50731 L F
.62441 .52032 m .63169 .5182 L .63819 .51027 L 0 0 0 r
F
.62441 .52032 m .61786 .53082 L .63169 .5182 L F
.49941 .51674 m .50549 .5037 L .51303 .50864 L .639 .71 .898 r
F
.49941 .51674 m .49185 .50731 L .50549 .5037 L F
.35325 .49951 m .3581 .48954 L .36639 .49718 L .574 .718 .941 r
F
.35325 .49951 m .34496 .49134 L .3581 .48954 L F
.57618 .54248 m .58295 .5387 L .59005 .54277 L .338 .711 .984 r
F
.57618 .54248 m .56901 .53787 L .58295 .5387 L F
.53409 .51955 m .54043 .5044 L .54782 .51886 L .584 .607 .841 r
F
.53409 .51955 m .52669 .50551 L .54043 .5044 L F
.70771 .50826 m .71535 .49503 L .72176 .50128 L .604 .658 .876 r
F
.70771 .50826 m .70102 .49705 L .71535 .49503 L F
.45098 .54039 m .45671 .52727 L .46451 .53362 L .845 .956 .884 r
F
.45098 .54039 m .443 .54004 L .45671 .52727 L F
.31831 .50687 m .3231 .49244 L .33158 .49974 L .672 .723 .887 r
F
.31831 .50687 m .3099 .49746 L .3231 .49244 L F
.51303 .50864 m .51919 .50698 L .52669 .50551 L .133 .581 .925 r
F
.51303 .50864 m .50549 .5037 L .51919 .50698 L F
.65197 .49937 m .65937 .4914 L .66586 .49062 L .59 .906 .646 r
F
.65197 .49937 m .6455 .50389 L .65937 .4914 L F
.68675 .49805 m .69431 .48628 L .70102 .49705 L .552 .622 .876 r
F
.68675 .49805 m .67996 .48621 L .69431 .48628 L F
.55517 .53592 m .56165 .51897 L .56901 .53787 L .566 .562 .808 r
F
.55517 .53592 m .54782 .51886 L .56165 .51897 L F
.66586 .49062 m .67344 .48386 L .67996 .48621 L .583 .945 .876 r
F
.66586 .49062 m .65937 .4914 L .67344 .48386 L F
.72176 .50128 m .72964 .4903 L .73572 .49128 L .662 .8 .949 r
F
.72176 .50128 m .71535 .49503 L .72964 .4903 L F
.46451 .53362 m .47048 .51112 L .47819 .51943 L .845 .808 .815 r
F
.46451 .53362 m .45671 .52727 L .47048 .51112 L F
.36639 .49718 m .37096 .49739 L .37923 .50491 L 0 .313 .778 r
F
.36639 .49718 m .3581 .48954 L .37096 .49739 L F
.33158 .49974 m .33642 .48647 L .34496 .49134 L .699 .776 .912 r
F
.33158 .49974 m .3231 .49244 L .33642 .48647 L F
.47819 .51943 m .48415 .50414 L .49185 .50731 L .716 .759 .886 r
F
.47819 .51943 m .47048 .51112 L .48415 .50414 L F
.38741 .51276 m .39209 .51696 L .39773 .52301 L 0 .035 .53 r
F
.38741 .51276 m .37923 .50491 L .39209 .51696 L F
.37923 .50491 m .38382 .50961 L .39209 .51696 L .51 0 0 r
F
.39209 .51696 m .38382 .50961 L .38638 .51083 L 0 .421 .854 r
F
.39209 .51696 m .38638 .51083 L .39705 .51593 L F
.39773 .52301 m .39209 .51696 L .40023 .52549 L 0 .035 .53 r
F
.59005 .54277 m .59695 .53682 L .60397 .53925 L .498 .807 1 r
F
.59005 .54277 m .58295 .5387 L .59695 .53682 L F
.42962 .54007 m .43504 .53379 L .443 .54004 L .587 .917 .972 r
F
.42962 .54007 m .42149 .53891 L .43504 .53379 L F
.49185 .50731 m .49776 .51195 L .50549 .5037 L .448 0 0 r
F
.49185 .50731 m .48415 .50414 L .49776 .51195 L F
.73572 .49128 m .74384 .48249 L .74964 .47982 L .68 .961 .942 r
F
.73572 .49128 m .72964 .4903 L .74384 .48249 L F
.52669 .50551 m .53301 .50951 L .54043 .5044 L .351 0 0 r
F
.52669 .50551 m .51919 .50698 L .53301 .50951 L F
.54782 .51886 m .55426 .50171 L .56165 .51897 L .617 .619 .83 r
F
.54782 .51886 m .54043 .5044 L .55426 .50171 L F
.4084 .53023 m .41342 .53149 L .42149 .53891 L 0 .345 .735 r
F
.4084 .53023 m .40023 .52549 L .41342 .53149 L F
.34496 .49134 m .34955 .48596 L .3581 .48954 L .427 .756 .995 r
F
.34496 .49134 m .33642 .48647 L .34955 .48596 L F
.70102 .49705 m .70887 .48863 L .71535 .49503 L .469 .6 .9 r
F
.70102 .49705 m .69431 .48628 L .70887 .48863 L F
.74964 .47982 m .75801 .47307 L .76364 .46925 L .509 .891 .713 r
F
.74964 .47982 m .74384 .48249 L .75801 .47307 L F
.67996 .48621 m .6878 .48253 L .69431 .48628 L .355 .79 .966 r
F
.67996 .48621 m .67344 .48386 L .6878 .48253 L F
.3099 .49746 m .31431 .48933 L .3231 .49244 L .517 .724 .967 r
F
.3099 .49746 m .30128 .49021 L .31431 .48933 L F
.56901 .53787 m .57558 .51861 L .58295 .5387 L .577 .552 .79 r
F
.56901 .53787 m .56165 .51897 L .57558 .51861 L F
.76364 .46925 m .77228 .46453 L .77785 .46153 L 0 0 0 r
F
.76364 .46925 m .75801 .47307 L .77228 .46453 L F
.60397 .53925 m .61098 .53161 L .61786 .53082 L .623 .904 .985 r
F
.60397 .53925 m .59695 .53682 L .61098 .53161 L F
.50549 .5037 m .51149 .52839 L .51919 .50698 L .76 .371 .317 r
F
.50549 .5037 m .49776 .51195 L .51149 .52839 L F
.443 .54004 m .44889 .51722 L .45671 .52727 L .848 .809 .812 r
F
.443 .54004 m .43504 .53379 L .44889 .51722 L F
.54043 .5044 m .54693 .50474 L .55426 .50171 L .013 0 0 r
F
.54043 .5044 m .53301 .50951 L .54693 .50474 L F
.56165 .51897 m .56817 .49737 L .57558 .51861 L .64 .601 .794 r
F
.56165 .51897 m .55426 .50171 L .56817 .49737 L F
.3581 .48954 m .36245 .49377 L .37096 .49739 L .478 0 0 r
F
.3581 .48954 m .34955 .48596 L .36245 .49377 L F
.47048 .51112 m .4627 .50254 L .47631 .5043 L .421 .639 .947 r
F
.47464 .50408 m .46839 .50251 L .47631 .5043 L 0 .316 .801 r
F
.4627 .50254 m .46839 .50251 L .47464 .50408 L F
.4627 .50254 m .45486 .4933 L .46839 .50251 L F
.46778 .5021 m .46043 .49667 L .46839 .50251 L 0 .139 .63 r
F
.45486 .4933 m .46043 .49667 L .46778 .5021 L F
.45486 .4933 m .44691 .48572 L .46043 .49667 L F
.44691 .48572 m .45239 .49004 L .46043 .49667 L .423 0 0 r
F
.46043 .49667 m .45239 .49004 L .45299 .49118 L .867 .423 .05 r
F
.45671 .52727 m .4627 .50254 L .47048 .51112 L .801 .745 .801 r
F
.45671 .52727 m .44889 .51722 L .4627 .50254 L F
.44889 .51722 m .45486 .4933 L .4627 .50254 L .762 .712 .805 r
F
.44889 .51722 m .44104 .50528 L .45486 .4933 L F
.44104 .50528 m .44691 .48572 L .45486 .4933 L .765 .758 .846 r
F
.46043 .49667 m .45299 .49118 L .45893 .50252 L .867 .423 .05 r
F
.44104 .50528 m .43306 .49619 L .44691 .48572 L .765 .758 .846 r
F
.43306 .49619 m .43874 .48392 L .44691 .48572 L .805 .942 .916 r
F
.44691 .48572 m .43874 .48392 L .45239 .49004 L .423 0 0 r
F
.44328 .48595 m .44417 .48791 L .45239 .49004 L .245 0 0 r
F
.43874 .48392 m .44417 .48791 L .44328 .48595 L F
.44417 .48791 m .43569 .49206 L .44508 .48991 L .032 0 0 r
F
.4635 .50745 m .45893 .50252 L .46589 .5158 L .867 .423 .05 r
F
.46043 .49667 m .45893 .50252 L .4635 .50745 L F
.46172 .50785 m .45794 .49843 L .46589 .5158 L .639 .077 0 r
F
.45239 .49004 m .45794 .49843 L .46172 .50785 L F
.45239 .49004 m .45037 .48951 L .45794 .49843 L F
.45037 .48951 m .44417 .48791 L .45794 .49843 L F
.45794 .49843 m .44979 .48883 L .45411 .4889 L .497 .665 .937 r
F
.45794 .49843 m .45411 .4889 L .46392 .48905 L F
.44417 .48791 m .44559 .48815 L .44831 .49108 L .032 0 0 r
F
.44559 .48815 m .44979 .48883 L .44831 .49108 L F
.44417 .48791 m .44508 .48991 L .44979 .48883 L F
.44831 .49108 m .44979 .48883 L .45794 .49843 L F
.46839 .50251 m .46043 .49667 L .46205 .50092 L .918 .523 .211 r
F
.46839 .50251 m .46205 .50092 L .47381 .53176 L F
.47631 .5043 m .46839 .50251 L .46903 .50412 L .904 .518 .278 r
F
.47048 .51112 m .47631 .5043 L .48349 .50447 L .421 .639 .947 r
F
.47631 .5043 m .46903 .50412 L .4818 .53618 L .904 .518 .278 r
F
.48349 .50447 m .47631 .5043 L .48415 .50414 L .421 .639 .947 r
F
.3231 .49244 m .32752 .48684 L .33642 .48647 L .495 .836 .997 r
F
.3231 .49244 m .31431 .48933 L .32752 .48684 L F
.77785 .46153 m .78676 .45864 L .79232 .45701 L 0 0 0 r
F
.77785 .46153 m .77228 .46453 L .78676 .45864 L F
.71535 .49503 m .7235 .48979 L .72964 .4903 L .412 .688 .976 r
F
.71535 .49503 m .70887 .48863 L .7235 .48979 L F
.62501 .52319 m .61803 .51947 L .62897 .51845 L .439 .795 .997 r
F
.62112 .52785 m .62501 .52319 L .63169 .5182 L .646 .967 .889 r
F
.63169 .5182 m .63903 .51238 L .6455 .50389 L .448 .823 .577 r
F
.63169 .5182 m .62501 .52319 L .63903 .51238 L F
.63165 .51807 m .63236 .51813 L .63903 .51238 L .439 .795 .997 r
F
.62501 .52319 m .63236 .51813 L .63165 .51807 L F
.63903 .51238 m .63236 .51813 L .64667 .51267 L .043 0 0 r
F
.63236 .51813 m .64002 .51924 L .64667 .51267 L 0 .489 .704 r
F
.63236 .51813 m .62542 .51705 L .63308 .5182 L F
.63236 .51813 m .63308 .5182 L .64002 .51924 L F
.62501 .52319 m .62897 .51845 L .63236 .51813 L .439 .795 .997 r
F
.61786 .53082 m .62501 .52319 L .62112 .52785 L .646 .967 .889 r
F
.61786 .53082 m .61098 .53161 L .62501 .52319 L F
.37923 .50491 m .37096 .49739 L .38382 .50961 L .51 0 0 r
F
.6455 .50389 m .65306 .50099 L .65937 .4914 L 0 0 0 r
F
.6455 .50389 m .63903 .51238 L .65306 .50099 L F
.69431 .48628 m .70247 .48582 L .70887 .48863 L .077 .571 .895 r
F
.69431 .48628 m .6878 .48253 L .70247 .48582 L F
.58295 .5387 m .58961 .51825 L .59695 .53682 L .578 .543 .78 r
F
.58295 .5387 m .57558 .51861 L .58961 .51825 L F
.65937 .4914 m .66718 .49164 L .67344 .48386 L .055 0 0 r
F
.65937 .4914 m .65306 .50099 L .66718 .49164 L F
.48415 .50414 m .48983 .52683 L .49776 .51195 L .852 .426 .215 r
F
.48415 .50414 m .47631 .5043 L .48983 .52683 L F
.40023 .52549 m .40533 .5221 L .41342 .53149 L .179 .511 .913 r
F
.40023 .52549 m .39209 .51696 L .40533 .5221 L F
.42149 .53891 m .42711 .52318 L .43504 .53379 L .745 .784 .885 r
F
.42149 .53891 m .41342 .53149 L .42711 .52318 L F
.33642 .48647 m .34067 .48729 L .34955 .48596 L .084 0 0 r
F
.33642 .48647 m .32752 .48684 L .34067 .48729 L F
.55426 .50171 m .56087 .49356 L .56817 .49737 L .674 .971 .79 r
F
.55426 .50171 m .54693 .50474 L .56087 .49356 L F
.30128 .49021 m .3052 .48999 L .31431 .48933 L 0 .479 .801 r
F
.30128 .49021 m .29236 .48647 L .3052 .48999 L F
.72964 .4903 m .73805 .48709 L .74384 .48249 L .302 .793 .877 r
F
.72964 .4903 m .7235 .48979 L .73805 .48709 L F
.79232 .45701 m .80148 .45513 L .80699 .45415 L 0 0 0 r
F
.79232 .45701 m .78676 .45864 L .80148 .45513 L F
.51919 .50698 m .52545 .53962 L .53301 .50951 L .658 .337 .418 r
F
.51919 .50698 m .51149 .52839 L .52545 .53962 L F
.57558 .51861 m .58217 .49513 L .58961 .51825 L .604 .551 .768 r
F
.57558 .51861 m .56817 .49737 L .58217 .49513 L F
.67344 .48386 m .68152 .48669 L .6878 .48253 L .211 0 0 r
F
.67344 .48386 m .66718 .49164 L .68152 .48669 L F
.74384 .48249 m .75247 .48032 L .75801 .47307 L 0 0 0 r
F
.74384 .48249 m .73805 .48709 L .75247 .48032 L F
.43504 .53379 m .44104 .50528 L .44889 .51722 L .819 .74 .777 r
F
.59695 .53682 m .60376 .51874 L .61098 .53161 L .561 .547 .796 r
F
.59695 .53682 m .58961 .51825 L .60376 .51874 L F
.43504 .53379 m .42711 .52318 L .44104 .50528 L .819 .74 .777 r
F
.56817 .49737 m .57485 .48396 L .58217 .49513 L .783 .891 .922 r
F
.56817 .49737 m .56087 .49356 L .57485 .48396 L F
.70887 .48863 m .71729 .48982 L .7235 .48979 L 0 .481 .795 r
F
.70887 .48863 m .70247 .48582 L .71729 .48982 L F
.37096 .49739 m .37533 .50605 L .38382 .50961 L .698 .157 0 r
F
.37096 .49739 m .36245 .49377 L .37533 .50605 L F
.80699 .45415 m .81629 .45182 L .82168 .45045 L .182 .712 .722 r
F
.80699 .45415 m .80148 .45513 L .81629 .45182 L F
.34955 .48596 m .35368 .49356 L .36245 .49377 L .575 .025 0 r
F
.34955 .48596 m .34067 .48729 L .35368 .49356 L F
.75801 .47307 m .76686 .47174 L .77228 .46453 L 0 0 0 r
F
.75801 .47307 m .75247 .48032 L .76686 .47174 L F
.31431 .48933 m .31832 .49042 L .32752 .48684 L .106 0 0 r
F
.31431 .48933 m .3052 .48999 L .31832 .49042 L F
.39209 .51696 m .39705 .51593 L .40533 .5221 L 0 .421 .854 r
F
.58961 .51825 m .59637 .4988 L .60376 .51874 L .515 .486 .762 r
F
.58961 .51825 m .58217 .49513 L .59637 .4988 L F
.61098 .53161 m .61803 .51947 L .62501 .52319 L .534 .601 .867 r
F
.61098 .53161 m .60376 .51874 L .61803 .51947 L F
.68152 .48669 m .6897 .4872 L .69613 .4865 L .073 0 0 r
F
.69613 .4865 m .6897 .4872 L .68972 .48719 L .234 .752 .778 r
F
.6878 .48253 m .69613 .4865 L .70244 .48582 L .31 0 0 r
F
.6878 .48253 m .68152 .48669 L .69613 .4865 L F
.69613 .4865 m .68972 .48719 L .70436 .48388 L .234 .752 .778 r
F
.70244 .48582 m .69613 .4865 L .70247 .48582 L .31 0 0 r
F
.41342 .53149 m .41907 .51343 L .42711 .52318 L .738 .745 .857 r
F
.41342 .53149 m .40533 .5221 L .41907 .51343 L F
.53301 .50951 m .53954 .53476 L .54693 .50474 L .483 .198 .405 r
F
.53301 .50951 m .52545 .53962 L .53954 .53476 L F
.49776 .51195 m .50355 .5595 L .51149 .52839 L .81 .483 .435 r
F
.49776 .51195 m .48983 .52683 L .50355 .5595 L F
.77228 .46453 m .78137 .46435 L .78676 .45864 L .072 0 0 r
F
.77228 .46453 m .76686 .47174 L .78137 .46435 L F
.58217 .49513 m .58903 .48416 L .59637 .4988 L .534 .634 .896 r
F
.58217 .49513 m .57485 .48396 L .58903 .48416 L F
.42711 .52318 m .43306 .49619 L .44104 .50528 L .822 .753 .787 r
F
.29236 .48647 m .29596 .49068 L .3052 .48999 L .465 0 0 r
F
.29236 .48647 m .28322 .48461 L .29596 .49068 L F
.82168 .45045 m .83103 .44616 L .83627 .44412 L .328 .805 .743 r
F
.82168 .45045 m .81629 .45182 L .83103 .44616 L F
.47631 .5043 m .4818 .53618 L .48983 .52683 L .904 .518 .278 r
F
.42711 .52318 m .41907 .51343 L .43306 .49619 L .822 .753 .787 r
F
.32752 .48684 m .33157 .49034 L .34067 .48729 L .256 0 0 r
F
.32752 .48684 m .31832 .49042 L .33157 .49034 L F
.7235 .48979 m .73209 .4903 L .73805 .48709 L .046 0 0 r
F
.7235 .48979 m .71729 .48982 L .73209 .4903 L F
.63903 .51238 m .64667 .51267 L .65306 .50099 L .043 0 0 r
F
.78676 .45864 m .79611 .45953 L .80148 .45513 L .133 0 0 r
F
.78676 .45864 m .78137 .46435 L .79611 .45953 L F
.54693 .50474 m .55362 .51518 L .56087 .49356 L .231 0 .308 r
F
.54693 .50474 m .53954 .53476 L .55362 .51518 L F
.60376 .51874 m .61081 .50795 L .61803 .51947 L .374 .423 .783 r
F
.60376 .51874 m .59637 .4988 L .61081 .50795 L F
.83627 .44412 m .84559 .43731 L .85073 .43538 L .481 .881 .725 r
F
.83627 .44412 m .83103 .44616 L .84559 .43731 L F
.65306 .50099 m .66094 .50357 L .66718 .49164 L .163 0 .043 r
F
.65306 .50099 m .64667 .51267 L .66094 .50357 L F
.56087 .49356 m .56766 .49344 L .57485 .48396 L 0 0 .119 r
F
.56087 .49356 m .55362 .51518 L .56766 .49344 L F
.36245 .49377 m .36667 .50397 L .37533 .50605 L .695 .17 0 r
F
.36245 .49377 m .35368 .49356 L .36667 .50397 L F
.70247 .48582 m .71094 .48855 L .71729 .48982 L .238 0 0 r
F
.70247 .48582 m .69613 .4865 L .71094 .48855 L F
.40533 .5221 m .41079 .50966 L .41907 .51343 L .704 .812 .932 r
F
.40533 .5221 m .39705 .51593 L .41079 .50966 L F
.38853 .51433 m .37988 .51297 L .38071 .51311 L .118 0 0 r
F
.38853 .51433 m .38071 .51311 L .39348 .51519 L F
.39623 .51554 m .38853 .51433 L .39705 .51593 L .495 0 0 r
F
.38382 .50961 m .38853 .51433 L .39623 .51554 L F
.38382 .50961 m .37533 .50605 L .38853 .51433 L F
.66718 .49164 m .67524 .49396 L .68152 .48669 L .154 0 .048 r
F
.66718 .49164 m .66094 .50357 L .67524 .49396 L F
.73805 .48709 m .74671 .48529 L .75247 .48032 L 0 0 0 r
F
.73805 .48709 m .73209 .4903 L .74671 .48529 L F
.85073 .43538 m .86007 .42675 L .86522 .42623 L .585 .931 .746 r
F
.85073 .43538 m .84559 .43731 L .86007 .42675 L F
.57485 .48396 m .5818 .48311 L .58903 .48416 L 0 0 0 r
F
.57485 .48396 m .56766 .49344 L .5818 .48311 L F
.80148 .45513 m .81102 .45603 L .81629 .45182 L .129 0 0 r
F
.80148 .45513 m .79611 .45953 L .81102 .45603 L F
.59637 .4988 m .60351 .49541 L .61081 .50795 L .169 .358 .808 r
F
.59637 .4988 m .58903 .48416 L .60351 .49541 L F
.34067 .48729 m .34481 .4927 L .35368 .49356 L .408 0 0 r
F
.34067 .48729 m .33157 .49034 L .34481 .4927 L F
.3052 .48999 m .30908 .49231 L .31832 .49042 L .232 0 0 r
F
.3052 .48999 m .29596 .49068 L .30908 .49231 L F
.43306 .49619 m .42481 .49469 L .43874 .48392 L .805 .942 .916 r
F
.41907 .51343 m .42481 .49469 L .43306 .49619 L .856 .868 .848 r
F
.41907 .51343 m .41079 .50966 L .42481 .49469 L F
.86522 .42623 m .87467 .41714 L .8799 .41884 L .639 .965 .846 r
F
.86522 .42623 m .86007 .42675 L .87467 .41714 L F
.75247 .48032 m .76119 .4763 L .76686 .47174 L 0 0 0 r
F
.75247 .48032 m .74671 .48529 L .76119 .4763 L F
.61803 .51947 m .62542 .51705 L .63236 .51813 L .157 .408 .852 r
F
.61803 .51947 m .61081 .50795 L .62542 .51705 L F
.68152 .48669 m .67524 .49396 L .6897 .4872 L .073 0 0 r
F
.28322 .48461 m .28685 .48686 L .29596 .49068 L .334 0 0 r
F
.28322 .48461 m .27406 .48119 L .28685 .48686 L F
.51149 .52839 m .51763 .58227 L .52545 .53962 L .705 .412 .477 r
F
.51149 .52839 m .50355 .5595 L .51763 .58227 L F
.46839 .50251 m .47381 .53176 L .4818 .53618 L .918 .523 .211 r
F
.81629 .45182 m .82592 .45103 L .83103 .44616 L .015 0 0 r
F
.81629 .45182 m .81102 .45603 L .82592 .45103 L F
.8799 .41884 m .88954 .41013 L .89486 .41381 L .638 .945 .954 r
F
.8799 .41884 m .87467 .41714 L .88954 .41013 L F
.71729 .48982 m .72579 .48859 L .73209 .4903 L .128 .667 .845 r
F
.71729 .48982 m .71094 .48855 L .72579 .48859 L F
.76686 .47174 m .77569 .46698 L .78137 .46435 L 0 0 0 r
F
.76686 .47174 m .76119 .4763 L .77569 .46698 L F
.58903 .48416 m .59624 .48854 L .60351 .49541 L .38 0 0 r
F
.58903 .48416 m .5818 .48311 L .59624 .48854 L F
.31832 .49042 m .32248 .49036 L .33157 .49034 L 0 0 0 r
F
.31832 .49042 m .30908 .49231 L .32248 .49036 L F
.39705 .51593 m .40221 .51223 L .41079 .50966 L .364 .811 .948 r
F
.39705 .51593 m .38853 .51433 L .40221 .51223 L F
.48983 .52683 m .49546 .58093 L .50355 .5595 L .87 .539 .423 r
F
.48983 .52683 m .4818 .53618 L .49546 .58093 L F
.37533 .50605 m .37988 .51297 L .38853 .51433 L .602 .031 0 r
F
.37533 .50605 m .36667 .50397 L .37988 .51297 L F
.78137 .46435 m .79041 .46031 L .79611 .45953 L 0 0 0 r
F
.78137 .46435 m .77569 .46698 L .79041 .46031 L F
.83103 .44616 m .84063 .44255 L .84559 .43731 L F
.83103 .44616 m .82592 .45103 L .84063 .44255 L F
.35368 .49356 m .35804 .49833 L .36667 .50397 L .462 0 0 r
F
.35368 .49356 m .34481 .4927 L .35804 .49833 L F
.69613 .4865 m .70436 .48388 L .71094 .48855 L .234 .752 .778 r
F
.89486 .41381 m .90467 .40498 L .91 .40971 L .624 .885 .989 r
F
.89486 .41381 m .88954 .41013 L .90467 .40498 L F
.61081 .50795 m .61826 .51028 L .62542 .51705 L 0 .197 .727 r
F
.61081 .50795 m .60351 .49541 L .61826 .51028 L F
.41079 .50966 m .41622 .50114 L .42481 .49469 L .73 .991 .851 r
F
.41079 .50966 m .40221 .51223 L .41622 .50114 L F
.42481 .49469 m .43028 .48984 L .43874 .48392 L .482 .843 .592 r
F
.42481 .49469 m .41622 .50114 L .43028 .48984 L F
.84559 .43731 m .85516 .43119 L .86007 .42675 L 0 0 0 r
F
.84559 .43731 m .84063 .44255 L .85516 .43119 L F
.73209 .4903 m .74049 .48342 L .74671 .48529 L .563 .91 .97 r
F
.73209 .4903 m .72579 .48859 L .74049 .48342 L F
.29596 .49068 m .30002 .48824 L .30908 .49231 L .171 .652 .927 r
F
.29596 .49068 m .28685 .48686 L .30002 .48824 L F
.64667 .51267 m .65445 .51167 L .66094 .50357 L 0 0 0 r
F
.64667 .51267 m .64002 .51924 L .65445 .51167 L F
.33157 .49034 m .33603 .48748 L .34481 .4927 L .318 .804 .875 r
F
.33157 .49034 m .32248 .49036 L .33603 .48748 L F
.46043 .49667 m .46589 .5158 L .47381 .53176 L .867 .423 .05 r
F
.79611 .45953 m .80539 .45632 L .81102 .45603 L .259 .767 .77 r
F
.79611 .45953 m .79041 .46031 L .80539 .45632 L F
.43874 .48392 m .43028 .48984 L .44417 .48791 L .245 0 0 r
F
.27406 .48119 m .27804 .47634 L .28685 .48686 L .266 .6 .952 r
F
.27406 .48119 m .26505 .47346 L .27804 .47634 L F
.86007 .42675 m .86972 .4197 L .87467 .41714 L 0 0 0 r
F
.86007 .42675 m .85516 .43119 L .86972 .4197 L F
.52545 .53962 m .53195 .57949 L .53954 .53476 L .525 .263 .46 r
F
.52545 .53962 m .51763 .58227 L .53195 .57949 L F
.91 .40971 m .91982 .39932 L .92509 .4043 L .663 .865 .976 r
F
.91 .40971 m .90467 .40498 L .91982 .39932 L F
.56766 .49344 m .57461 .49336 L .5818 .48311 L 0 0 .143 r
F
.56766 .49344 m .56044 .51727 L .57461 .49336 L F
.55362 .51518 m .56044 .51727 L .56766 .49344 L .016 0 .251 r
F
.66094 .50357 m .66873 .4978 L .67524 .49396 L 0 0 0 r
F
.66094 .50357 m .65445 .51167 L .66873 .4978 L F
.74671 .48529 m .755 .47333 L .76119 .4763 L .771 .961 .929 r
F
.74671 .48529 m .74049 .48342 L .755 .47333 L F
.87467 .41714 m .88453 .41061 L .88954 .41013 L .417 .833 .654 r
F
.87467 .41714 m .86972 .4197 L .88453 .41061 L F
.60351 .49541 m .61099 .50212 L .61508 .50708 L 0 .042 .533 r
F
.60351 .49541 m .59624 .48854 L .61099 .50212 L F
.60831 .49965 m .60369 .49585 L .61099 .50212 L .535 0 0 r
F
.59624 .48854 m .60369 .49585 L .60831 .49965 L F
.59624 .48854 m .589 .48836 L .60369 .49585 L F
.60369 .49585 m .59633 .49135 L .599 .49199 L .079 .563 .899 r
F
.60369 .49585 m .599 .49199 L .61116 .49492 L F
.61099 .50212 m .60369 .49585 L .60685 .4971 L .035 .476 .881 r
F
.61099 .50212 m .60685 .4971 L .61852 .50172 L F
.61508 .50708 m .61099 .50212 L .61826 .51028 L 0 .042 .533 r
F
.71094 .48855 m .71915 .48117 L .72579 .48859 L .547 .817 .996 r
F
.71094 .48855 m .70436 .48388 L .71915 .48117 L F
.5818 .48311 m .589 .48836 L .59624 .48854 L .27 0 .03 r
F
.5818 .48311 m .57461 .49336 L .589 .48836 L F
.55362 .51518 m .54626 .55223 L .56044 .51727 L .016 0 .251 r
F
.53954 .53476 m .54626 .55223 L .55362 .51518 L .26 .039 .378 r
F
.67524 .49396 m .68303 .48429 L .6897 .4872 L .668 .949 .702 r
F
.67524 .49396 m .66873 .4978 L .68303 .48429 L F
.38853 .51433 m .39348 .51519 L .40221 .51223 L .118 0 0 r
F
.81102 .45603 m .82045 .45228 L .82592 .45103 L .309 .801 .82 r
F
.81102 .45603 m .80539 .45632 L .82045 .45228 L F
.53954 .53476 m .53195 .57949 L .54626 .55223 L .26 .039 .378 r
F
.92509 .4043 m .93481 .39126 L .94002 .39645 L .736 .882 .948 r
F
.92509 .4043 m .91982 .39932 L .93481 .39126 L F
.76119 .4763 m .76947 .4619 L .77569 .46698 L .812 .937 .912 r
F
.76119 .4763 m .755 .47333 L .76947 .4619 L F
.30908 .49231 m .31356 .48487 L .32248 .49036 L .57 .841 .996 r
F
.30908 .49231 m .30002 .48824 L .31356 .48487 L F
.36667 .50397 m .37135 .50528 L .37988 .51297 L 0 .302 .717 r
F
.36667 .50397 m .35804 .49833 L .37135 .50528 L F
.62542 .51705 m .63304 .51772 L .64002 .51924 L 0 .404 .842 r
F
.62542 .51705 m .61826 .51028 L .63304 .51772 L F
.88954 .41013 m .89963 .4041 L .90467 .40498 L .447 .88 .826 r
F
.88954 .41013 m .88453 .41061 L .89963 .4041 L F
.34481 .4927 m .34958 .48647 L .35804 .49833 L .459 .767 .996 r
F
.34481 .4927 m .33603 .48748 L .34958 .48647 L F
.6897 .4872 m .69756 .47566 L .70436 .48388 L .745 .928 .95 r
F
.6897 .4872 m .68303 .48429 L .69756 .47566 L F
.77569 .46698 m .78414 .4532 L .79041 .46031 L .755 .872 .933 r
F
.77569 .46698 m .76947 .4619 L .78414 .4532 L F
.94002 .39645 m .94966 .38125 L .95486 .38719 L .781 .888 .922 r
F
.94002 .39645 m .93481 .39126 L .94966 .38125 L F
.28685 .48686 m .29124 .47747 L .30002 .48824 L .46 .628 .926 r
F
.28685 .48686 m .27804 .47634 L .29124 .47747 L F
.26505 .47346 m .26945 .4608 L .27804 .47634 L .543 .636 .893 r
F
.26505 .47346 m .25624 .46139 L .26945 .4608 L F
.82592 .45103 m .83537 .44515 L .84063 .44255 L .44 .872 .783 r
F
.82592 .45103 m .82045 .45228 L .83537 .44515 L F
.72579 .48859 m .73387 .47516 L .74049 .48342 L .691 .788 .925 r
F
.72579 .48859 m .71915 .48117 L .73387 .47516 L F
.4818 .53618 m .48742 .57762 L .49546 .58093 L .933 .571 .302 r
F
.4818 .53618 m .47381 .53176 L .48742 .57762 L F
.40221 .51223 m .40743 .50956 L .41622 .50114 L .316 .794 .715 r
F
.40221 .51223 m .39348 .51519 L .40743 .50956 L F
.90467 .40498 m .91482 .39783 L .91982 .39932 L .54 .921 .921 r
F
.90467 .40498 m .89963 .4041 L .91482 .39783 L F
.32248 .49036 m .32733 .4783 L .33603 .48748 L .708 .834 .942 r
F
.32248 .49036 m .31356 .48487 L .32733 .4783 L F
.79041 .46031 m .79914 .44861 L .80539 .45632 L .651 .785 .946 r
F
.79041 .46031 m .78414 .4532 L .79914 .44861 L F
.41622 .50114 m .42156 .49999 L .43028 .48984 L 0 0 0 r
F
.41622 .50114 m .40743 .50956 L .42156 .49999 L F
.84063 .44255 m .85006 .4343 L .85516 .43119 L .538 .899 .693 r
F
.84063 .44255 m .83537 .44515 L .85006 .4343 L F
.70436 .48388 m .71232 .4711 L .71915 .48117 L .654 .756 .925 r
F
.70436 .48388 m .69756 .47566 L .71232 .4711 L F
.64002 .51924 m .6476 .51152 L .65445 .51167 L .618 .931 .966 r
F
.64002 .51924 m .63304 .51772 L .6476 .51152 L F
.74049 .48342 m .74841 .46446 L .755 .47333 L .775 .793 .867 r
F
.74049 .48342 m .73387 .47516 L .74841 .46446 L F
.50355 .5595 m .50959 .61308 L .51763 .58227 L .778 .464 .456 r
F
.50355 .5595 m .49546 .58093 L .50959 .61308 L F
.43569 .49206 m .42702 .49837 L .43076 .49578 L 0 0 0 r
F
.44054 .48842 m .43569 .49206 L .44417 .48791 L .049 0 0 r
F
.43569 .49206 m .44136 .48841 L .44979 .48883 L 0 0 0 r
F
.43569 .49206 m .43076 .49578 L .44136 .48841 L F
.43028 .48984 m .43569 .49206 L .44054 .48842 L .049 0 0 r
F
.43028 .48984 m .42156 .49999 L .43569 .49206 L F
.85516 .43119 m .86469 .42213 L .86972 .4197 L .554 .893 .649 r
F
.85516 .43119 m .85006 .4343 L .86469 .42213 L F
.91982 .39932 m .92985 .38908 L .93481 .39126 L .688 .968 .931 r
F
.91982 .39932 m .91482 .39783 L .92985 .38908 L F
.61826 .51028 m .62583 .51038 L .63304 .51772 L .003 .395 .849 r
F
.61826 .51028 m .61099 .50212 L .62583 .51038 L F
.35804 .49833 m .36308 .48888 L .37135 .50528 L .432 .584 .903 r
F
.35804 .49833 m .34958 .48647 L .36308 .48888 L F
.30002 .48824 m .30474 .47546 L .31356 .48487 L .583 .678 .905 r
F
.30002 .48824 m .29124 .47747 L .30474 .47546 L F
.37988 .51297 m .38489 .51031 L .39348 .51519 L .114 .505 .907 r
F
.37988 .51297 m .37135 .50528 L .38489 .51031 L F
.25624 .46139 m .26084 .44474 L .26945 .4608 L .61 .64 .856 r
F
.25624 .46139 m .24745 .44768 L .26084 .44474 L F
.86972 .4197 m .87951 .41189 L .88453 .41061 L .501 .881 .687 r
F
.86972 .4197 m .86469 .42213 L .87951 .41189 L F
.755 .47333 m .76287 .45168 L .76947 .4619 L .798 .787 .843 r
F
.755 .47333 m .74841 .46446 L .76287 .45168 L F
.27804 .47634 m .28259 .4631 L .29124 .47747 L .47 .545 .851 r
F
.27804 .47634 m .26945 .4608 L .28259 .4631 L F
.33603 .48748 m .34116 .47183 L .34958 .48647 L .698 .748 .89 r
F
.33603 .48748 m .32733 .4783 L .34116 .47183 L F
.80539 .45632 m .81436 .44578 L .82045 .45228 L .6 .749 .948 r
F
.80539 .45632 m .79914 .44861 L .81436 .44578 L F
.65445 .51167 m .66189 .49487 L .66873 .4978 L .886 .972 .833 r
F
.65445 .51167 m .6476 .51152 L .66189 .49487 L F
.66873 .4978 m .67614 .47718 L .68303 .48429 L .894 .911 .829 r
F
.66873 .4978 m .66189 .49487 L .67614 .47718 L F
.76947 .4619 m .77751 .44133 L .78414 .4532 L .756 .752 .848 r
F
.76947 .4619 m .76287 .45168 L .77751 .44133 L F
.93481 .39126 m .94463 .37745 L .94966 .38125 L .795 .976 .906 r
F
.93481 .39126 m .92985 .38908 L .94463 .37745 L F
.71915 .48117 m .72715 .46606 L .73387 .47516 L .665 .72 .89 r
F
.71915 .48117 m .71232 .4711 L .72715 .46606 L F
.68303 .48429 m .69065 .46638 L .69756 .47566 L .785 .82 .88 r
F
.68303 .48429 m .67614 .47718 L .69065 .46638 L F
.88453 .41061 m .89466 .4048 L .89963 .4041 L .407 .851 .757 r
F
.88453 .41061 m .87951 .41189 L .89466 .4048 L F
.57461 .49336 m .58167 .4898 L .589 .48836 L 0 0 0 r
F
.56044 .51727 m .56727 .50367 L .57461 .49336 L F
.57461 .49336 m .56727 .50367 L .58167 .4898 L F
.47381 .53176 m .47956 .55053 L .48742 .57762 L .795 .415 0 r
F
.47381 .53176 m .46589 .5158 L .47956 .55053 L F
.31356 .48487 m .31851 .46973 L .32733 .4783 L .681 .74 .895 r
F
.31356 .48487 m .30474 .47546 L .31851 .46973 L F
.78414 .4532 m .79252 .43602 L .79914 .44861 L .666 .689 .862 r
F
.78414 .4532 m .77751 .44133 L .79252 .43602 L F
.69756 .47566 m .70553 .46331 L .71232 .4711 L .615 .718 .919 r
F
.69756 .47566 m .69065 .46638 L .70553 .46331 L F
.82045 .45228 m .82951 .44079 L .83537 .44515 L .657 .808 .956 r
F
.82045 .45228 m .81436 .44578 L .82951 .44079 L F
.26945 .4608 m .27381 .44973 L .28259 .4631 L .371 .484 .844 r
F
.26945 .4608 m .26084 .44474 L .27381 .44973 L F
.24745 .44768 m .25188 .43277 L .26084 .44474 L .618 .678 .885 r
F
.24745 .44768 m .23844 .43603 L .25188 .43277 L F
.73387 .47516 m .74184 .45693 L .74841 .46446 L .745 .77 .873 r
F
.73387 .47516 m .72715 .46606 L .74184 .45693 L F
.56044 .51727 m .553 .53769 L .56727 .50367 L 0 0 0 r
F
.54626 .55223 m .553 .53769 L .56044 .51727 L F
.34958 .48647 m .3549 .46924 L .36308 .48888 L .604 .624 .844 r
F
.34958 .48647 m .34116 .47183 L .3549 .46924 L F
.89963 .4041 m .90999 .39879 L .91482 .39783 L .384 .844 .795 r
F
.89963 .4041 m .89466 .4048 L .90999 .39879 L F
.39348 .51519 m .3987 .51091 L .40743 .50956 L .324 .712 .981 r
F
.39348 .51519 m .38489 .51031 L .3987 .51091 L F
.29124 .47747 m .29581 .46617 L .30474 .47546 L .429 .542 .869 r
F
.29124 .47747 m .28259 .4631 L .29581 .46617 L F
.589 .48836 m .59633 .49135 L .60369 .49585 L .253 0 0 r
F
.589 .48836 m .58167 .4898 L .59633 .49135 L F
.61099 .50212 m .61852 .50172 L .62583 .51038 L .035 .476 .881 r
F
.74841 .46446 m .7564 .4445 L .76287 .45168 L .805 .818 .862 r
F
.74841 .46446 m .74184 .45693 L .7564 .4445 L F
.37135 .50528 m .37661 .49426 L .38489 .51031 L .384 .483 .837 r
F
.37135 .50528 m .36308 .48888 L .37661 .49426 L F
.63304 .51772 m .64046 .50452 L .6476 .51152 L .686 .79 .929 r
F
.63304 .51772 m .62583 .51038 L .64046 .50452 L F
.32733 .4783 m .33245 .46199 L .34116 .47183 L .724 .767 .887 r
F
.32733 .4783 m .31851 .46973 L .33245 .46199 L F
.83537 .44515 m .84442 .43161 L .85006 .4343 L .761 .903 .939 r
F
.83537 .44515 m .82951 .44079 L .84442 .43161 L F
.46589 .5158 m .4718 .5153 L .47956 .55053 L 0 .161 .695 r
F
.46589 .5158 m .45794 .49843 L .4718 .5153 L F
.79914 .44861 m .80784 .43416 L .81436 .44578 L .595 .644 .869 r
F
.79914 .44861 m .79252 .43602 L .80784 .43416 L F
.76287 .45168 m .77105 .43317 L .77751 .44133 L .792 .826 .878 r
F
.76287 .45168 m .7564 .4445 L .77105 .43317 L F
.71232 .4711 m .72061 .46246 L .72715 .46606 L .526 .717 .96 r
F
.71232 .4711 m .70553 .46331 L .72061 .46246 L F
.91482 .39783 m .92515 .39028 L .92985 .38908 L .511 .908 .791 r
F
.91482 .39783 m .90999 .39879 L .92515 .39028 L F
.40743 .50956 m .41278 .50655 L .42156 .49999 L .332 .815 .811 r
F
.40743 .50956 m .3987 .51091 L .41278 .50655 L F
.85006 .4343 m .85918 .41989 L .86469 .42213 L .809 .957 .911 r
F
.85006 .4343 m .84442 .43161 L .85918 .41989 L F
.26084 .44474 m .26467 .44059 L .27381 .44973 L .068 .377 .842 r
F
.26084 .44474 m .25188 .43277 L .26467 .44059 L F
.67614 .47718 m .68376 .45957 L .69065 .46638 L .751 .785 .881 r
F
.67614 .47718 m .66912 .46879 L .68376 .45957 L F
.66189 .49487 m .66912 .46879 L .67614 .47718 L .856 .81 .803 r
F
.77751 .44133 m .78606 .42683 L .79252 .43602 L .695 .778 .915 r
F
.77751 .44133 m .77105 .43317 L .78606 .42683 L F
.66189 .49487 m .65481 .48705 L .66912 .46879 L .856 .81 .803 r
F
.6476 .51152 m .65481 .48705 L .66189 .49487 L .857 .824 .814 r
F
.34116 .47183 m .34636 .45632 L .3549 .46924 L .678 .732 .891 r
F
.34116 .47183 m .33245 .46199 L .34636 .45632 L F
.6476 .51152 m .64046 .50452 L .65481 .48705 L .857 .824 .814 r
F
.86469 .42213 m .87409 .40946 L .87951 .41189 L .769 .966 .926 r
F
.86469 .42213 m .85918 .41989 L .87409 .40946 L F
.30474 .47546 m .30931 .46644 L .31851 .46973 L .477 .668 .947 r
F
.30474 .47546 m .29581 .46617 L .30931 .46644 L F
.51763 .58227 m .52409 .61321 L .53195 .57949 L .538 .246 .419 r
F
.51763 .58227 m .50959 .61308 L .52409 .61321 L F
.28259 .4631 m .28662 .45986 L .29581 .46617 L 0 .288 .787 r
F
.28259 .4631 m .27381 .44973 L .28662 .45986 L F
.23844 .43603 m .24237 .42722 L .25188 .43277 L .531 .749 .976 r
F
.23844 .43603 m .22901 .4289 L .24237 .42722 L F
.92985 .38908 m .93994 .37753 L .94463 .37745 L .688 .971 .767 r
F
.92985 .38908 m .92515 .39028 L .93994 .37753 L F
.69065 .46638 m .69889 .46098 L .70553 .46331 L .39 .678 .975 r
F
.69065 .46638 m .68376 .45957 L .69889 .46098 L F
.42156 .49999 m .42702 .49837 L .43569 .49206 L 0 0 0 r
F
.42156 .49999 m .41278 .50655 L .42702 .49837 L F
.36308 .48888 m .36848 .47274 L .37661 .49426 L .472 .497 .803 r
F
.36308 .48888 m .3549 .46924 L .36848 .47274 L F
.54626 .55223 m .53864 .58145 L .553 .53769 L 0 0 0 r
F
.53195 .57949 m .53864 .58145 L .54626 .55223 L 0 0 .217 r
F
.45794 .49843 m .46392 .48905 L .4718 .5153 L .497 .665 .937 r
F
.72061 .46246 m .71433 .46622 L .71623 .46624 L .294 0 0 r
F
.72715 .46606 m .73213 .46103 L .73871 .45888 L .612 .881 .991 r
F
.72715 .46606 m .72061 .46246 L .7356 .45753 L F
.72369 .4638 m .71623 .46624 L .72968 .4664 L .294 0 0 r
F
.72061 .46246 m .71623 .46624 L .72369 .4638 L F
.73871 .45888 m .7356 .45753 L .74184 .45693 L .612 .881 .991 r
F
.73213 .46103 m .7356 .45753 L .73871 .45888 L F
.81436 .44578 m .8232 .43128 L .82951 .44079 L .615 .671 .881 r
F
.81436 .44578 m .80784 .43416 L .8232 .43128 L F
.87951 .41189 m .88937 .40275 L .89466 .4048 L .64 .931 .97 r
F
.87951 .41189 m .87409 .40946 L .88937 .40275 L F
.79252 .43602 m .80145 .42508 L .80784 .43416 L .575 .704 .93 r
F
.79252 .43602 m .78606 .42683 L .80145 .42508 L F
.38489 .51031 m .39025 .50018 L .3987 .51091 L .359 .474 .84 r
F
.38489 .51031 m .37661 .49426 L .39025 .50018 L F
.31851 .46973 m .32314 .46242 L .33245 .46199 L .575 .868 .995 r
F
.31851 .46973 m .30931 .46644 L .32314 .46242 L F
.60369 .49585 m .61116 .49492 L .61852 .50172 L .079 .563 .899 r
F
.74184 .45693 m .75038 .44702 L .7564 .4445 L .696 .983 .866 r
F
.74184 .45693 m .7356 .45753 L .75038 .44702 L F
.62583 .51038 m .6332 .49577 L .64046 .50452 L .686 .76 .908 r
F
.62583 .51038 m .61852 .50172 L .6332 .49577 L F
.49546 .58093 m .50154 .61113 L .50959 .61308 L .905 .504 .227 r
F
.49546 .58093 m .48742 .57762 L .50154 .61113 L F
.3549 .46924 m .36008 .45682 L .36848 .47274 L .512 .609 .886 r
F
.3549 .46924 m .34636 .45632 L .36008 .45682 L F
.53195 .57949 m .52409 .61321 L .53864 .58145 L 0 0 .217 r
F
.25188 .43277 m .25511 .43623 L .26467 .44059 L .479 0 0 r
F
.25188 .43277 m .24237 .42722 L .25511 .43623 L F
.7564 .4445 m .76511 .43506 L .77105 .43317 L .636 .95 .747 r
F
.7564 .4445 m .75038 .44702 L .76511 .43506 L F
.89466 .4048 m .90495 .39838 L .90999 .39879 L .499 .883 .967 r
F
.89466 .4048 m .88937 .40275 L .90495 .39838 L F
.70553 .46331 m .71433 .46622 L .72061 .46246 L 0 .366 .677 r
F
.70553 .46331 m .69889 .46098 L .71433 .46622 L F
.56727 .50367 m .57417 .48678 L .58167 .4898 L .881 .956 .848 r
F
.56727 .50367 m .5597 .50295 L .57417 .48678 L F
.553 .53769 m .5597 .50295 L .56727 .50367 L .969 .877 .689 r
F
.82951 .44079 m .83833 .42394 L .84442 .43161 L .711 .755 .887 r
F
.82951 .44079 m .8232 .43128 L .83833 .42394 L F
.27381 .44973 m .27715 .45618 L .28662 .45986 L .66 .161 0 r
F
.27381 .44973 m .26467 .44059 L .27715 .45618 L F
.58167 .4898 m .58888 .4865 L .59633 .49135 L .291 .742 .958 r
F
.58167 .4898 m .57417 .48678 L .58888 .4865 L F
.66912 .46879 m .67696 .45734 L .68376 .45957 L .679 .842 .962 r
F
.66912 .46879 m .66213 .46325 L .67696 .45734 L F
.65481 .48705 m .66213 .46325 L .66912 .46879 L .841 .815 .824 r
F
.33245 .46199 m .33712 .45664 L .34636 .45632 L .532 .918 .921 r
F
.33245 .46199 m .32314 .46242 L .33712 .45664 L F
.77105 .43317 m .78012 .427 L .78606 .42683 L .456 .875 .754 r
F
.77105 .43317 m .76511 .43506 L .78012 .427 L F
.65481 .48705 m .64766 .47941 L .66213 .46325 L .841 .815 .824 r
F
.64046 .50452 m .64766 .47941 L .65481 .48705 L .832 .792 .813 r
F
.29581 .46617 m .29968 .46866 L .30931 .46644 L 0 .161 .594 r
F
.29581 .46617 m .28662 .45986 L .29968 .46866 L F
.64046 .50452 m .6332 .49577 L .64766 .47941 L .832 .792 .813 r
F
.44979 .48883 m .45574 .47889 L .46392 .48905 L .742 .97 .931 r
F
.44979 .48883 m .44136 .48841 L .45574 .47889 L F
.84442 .43161 m .85321 .41276 L .85918 .41989 L .787 .821 .879 r
F
.84442 .43161 m .83833 .42394 L .85321 .41276 L F
.80784 .43416 m .81696 .42341 L .8232 .43128 L .57 .705 .933 r
F
.80784 .43416 m .80145 .42508 L .81696 .42341 L F
.37661 .49426 m .38201 .48127 L .39025 .50018 L .348 .404 .778 r
F
.37661 .49426 m .36848 .47274 L .38201 .48127 L F
.22901 .4289 m .23233 .42732 L .24237 .42722 L .087 .622 .862 r
F
.22901 .4289 m .21912 .42619 L .23233 .42732 L F
.68376 .45957 m .69235 .46314 L .69889 .46098 L .277 0 0 r
F
.68376 .45957 m .67696 .45734 L .69235 .46314 L F
.90999 .39879 m .92044 .39206 L .92515 .39028 L .494 .904 .887 r
F
.90999 .39879 m .90495 .39838 L .92044 .39206 L F
.3987 .51091 m .40414 .50309 L .41278 .50655 L .385 .587 .923 r
F
.3987 .51091 m .39025 .50018 L .40414 .50309 L F
.85918 .41989 m .86817 .40194 L .87409 .40946 L .785 .836 .891 r
F
.85918 .41989 m .85321 .41276 L .86817 .40194 L F
.34636 .45632 m .35105 .45405 L .36008 .45682 L .249 .762 .83 r
F
.34636 .45632 m .33712 .45664 L .35105 .45405 L F
.78606 .42683 m .79553 .42419 L .80145 .42508 L .216 .74 .797 r
F
.78606 .42683 m .78012 .427 L .79553 .42419 L F
.72061 .46246 m .72968 .4664 L .7356 .45753 L .294 0 0 r
F
.36848 .47274 m .37364 .46447 L .38201 .48127 L .271 .425 .833 r
F
.36848 .47274 m .36008 .45682 L .37364 .46447 L F
.61852 .50172 m .62594 .48985 L .6332 .49577 L .66 .8 .95 r
F
.61852 .50172 m .61116 .49492 L .62594 .48985 L F
.92515 .39028 m .93545 .38028 L .93994 .37753 L .6 .932 .726 r
F
.92515 .39028 m .92044 .39206 L .93545 .38028 L F
.553 .53769 m .54531 .53825 L .5597 .50295 L .969 .877 .689 r
F
.53864 .58145 m .54531 .53825 L .553 .53769 L .972 .848 .659 r
F
.87409 .40946 m .88354 .39538 L .88937 .40275 L .697 .801 .929 r
F
.87409 .40946 m .86817 .40194 L .88354 .39538 L F
.59633 .49135 m .60377 .4903 L .61116 .49492 L .083 .557 .903 r
F
.59633 .49135 m .58888 .4865 L .60377 .4903 L F
.47956 .55053 m .4718 .5153 L .48595 .52709 L .415 .37 .7 r
F
.4718 .5153 m .47817 .48884 L .48595 .52709 L .566 .506 .748 r
F
.4718 .5153 m .46392 .48905 L .47817 .48884 L F
.8232 .43128 m .83223 .4171 L .83833 .42394 L .692 .788 .924 r
F
.8232 .43128 m .81696 .42341 L .83223 .4171 L F
.30931 .46644 m .31325 .47097 L .32314 .46242 L .355 0 0 r
F
.30931 .46644 m .29968 .46866 L .31325 .47097 L F
.48742 .57762 m .49367 .57552 L .50154 .61113 L 0 .109 .631 r
F
.48742 .57762 m .47956 .55053 L .49367 .57552 L F
.41278 .50655 m .41832 .50015 L .42702 .49837 L .511 .842 .998 r
F
.41278 .50655 m .40414 .50309 L .41832 .50015 L F
.26467 .44059 m .26757 .45226 L .27715 .45618 L .789 .289 0 r
F
.26467 .44059 m .25511 .43623 L .26757 .45226 L F
.24237 .42722 m .2452 .435 L .25511 .43623 L .602 .047 0 r
F
.24237 .42722 m .23233 .42732 L .2452 .435 L F
.46392 .48905 m .47012 .47191 L .47817 .48884 L .702 .736 .878 r
F
.46392 .48905 m .45574 .47889 L .47012 .47191 L F
.47956 .55053 m .48595 .52709 L .49367 .57552 L .415 .37 .7 r
F
.7356 .45753 m .7447 .45793 L .75038 .44702 L .078 0 0 r
F
.7356 .45753 m .72968 .4664 L .7447 .45793 L F
.64766 .47941 m .65521 .46293 L .66213 .46325 L .84 .923 .888 r
F
.64766 .47941 m .64056 .4762 L .65521 .46293 L F
.6332 .49577 m .64056 .4762 L .64766 .47941 L .83 .853 .864 r
F
.6332 .49577 m .62594 .48985 L .64056 .4762 L F
.66213 .46325 m .67021 .459 L .67696 .45734 L .374 .838 .888 r
F
.66213 .46325 m .65521 .46293 L .67021 .459 L F
.69889 .46098 m .70807 .47285 L .71433 .46622 L .639 .101 0 r
F
.69889 .46098 m .69235 .46314 L .70807 .47285 L F
.88937 .40275 m .89938 .39302 L .90495 .39838 L .573 .754 .963 r
F
.88937 .40275 m .88354 .39538 L .89938 .39302 L F
.28662 .45986 m .28987 .47118 L .29968 .46866 L .77 .261 0 r
F
.28662 .45986 m .27715 .45618 L .28987 .47118 L F
.80145 .42508 m .81115 .42269 L .81696 .42341 L .209 .73 .855 r
F
.80145 .42508 m .79553 .42419 L .81115 .42269 L F
.5597 .50295 m .56653 .47817 L .57417 .48678 L .749 .705 .81 r
F
.5597 .50295 m .55196 .48971 L .56653 .47817 L F
.54531 .53825 m .55196 .48971 L .5597 .50295 L .806 .666 .709 r
F
.57417 .48678 m .58131 .48022 L .58888 .4865 L .396 .638 .953 r
F
.57417 .48678 m .56653 .47817 L .58131 .48022 L F
.39025 .50018 m .3957 .49027 L .40414 .50309 L .29 .396 .798 r
F
.39025 .50018 m .38201 .48127 L .3957 .49027 L F
.83833 .42394 m .84717 .40551 L .85321 .41276 L .798 .846 .887 r
F
.83833 .42394 m .83223 .4171 L .84717 .40551 L F
.36008 .45682 m .3648 .45791 L .37364 .46447 L 0 .414 .703 r
F
.36008 .45682 m .35105 .45405 L .3648 .45791 L F
.42702 .49837 m .43273 .49125 L .44136 .48841 L .635 .964 .872 r
F
.42702 .49837 m .41832 .50015 L .43273 .49125 L F
.75038 .44702 m .75952 .44478 L .76511 .43506 L 0 0 0 r
F
.75038 .44702 m .7447 .45793 L .75952 .44478 L F
.32314 .46242 m .32725 .46696 L .33712 .45664 L .18 0 0 r
F
.32314 .46242 m .31325 .47097 L .32725 .46696 L F
.85321 .41276 m .86205 .39282 L .86817 .40194 L .812 .84 .871 r
F
.85321 .41276 m .84717 .40551 L .86205 .39282 L F
.21912 .42619 m .22195 .42996 L .23233 .42732 L .394 0 0 r
F
.21912 .42619 m .20894 .42547 L .22195 .42996 L F
.76511 .43506 m .7745 .43403 L .78012 .427 L .019 0 0 r
F
.76511 .43506 m .75952 .44478 L .7745 .43403 L F
.44136 .48841 m .44725 .47992 L .45574 .47889 L .702 .983 .831 r
F
.44136 .48841 m .43273 .49125 L .44725 .47992 L F
.67696 .45734 m .6857 .46545 L .69235 .46314 L .522 0 0 r
F
.67696 .45734 m .67021 .459 L .6857 .46545 L F
.61116 .49492 m .61867 .48794 L .62594 .48985 L .512 .812 .999 r
F
.61116 .49492 m .60377 .4903 L .61867 .48794 L F
.90495 .39838 m .91531 .39042 L .92044 .39206 L .542 .804 .994 r
F
.90495 .39838 m .89938 .39302 L .91531 .39042 L F
.48595 .52709 m .47817 .48884 L .49257 .48516 L .597 .485 .696 r
F
.47817 .48884 m .48453 .46884 L .49257 .48516 L .612 .603 .818 r
F
.47817 .48884 m .47012 .47191 L .48453 .46884 L F
.86817 .40194 m .87734 .38449 L .88354 .39538 L .729 .776 .89 r
F
.86817 .40194 m .86205 .39282 L .87734 .38449 L F
.38201 .48127 m .38725 .47557 L .3957 .49027 L .132 .324 .79 r
F
.38201 .48127 m .37364 .46447 L .38725 .47557 L F
.50959 .61308 m .5161 .61284 L .52409 .61321 L .009 .571 .803 r
F
.50959 .61308 m .50154 .61113 L .5161 .61284 L F
.81696 .42341 m .82536 .41752 L .83223 .4171 L .515 .911 .918 r
F
.81696 .42341 m .81115 .42269 L .82655 .41669 L F
.8117 .42267 m .80564 .42756 L .82121 .42231 L .035 0 0 r
F
.81115 .42269 m .81078 .42302 L .8117 .42267 L F
.81078 .42302 m .80564 .42756 L .8117 .42267 L F
.82553 .41745 m .82655 .41669 L .8274 .41675 L .515 .911 .918 r
F
.82536 .41752 m .8274 .41675 L .83223 .4171 L F
.83223 .4171 m .82655 .41669 L .8415 .40388 L .786 .996 .866 r
F
.82655 .41669 m .82121 .42231 L .83476 .41047 L 0 0 0 r
F
.82655 .41669 m .83476 .41047 L .83628 .40915 L F
.82536 .41752 m .82655 .41669 L .82553 .41745 L .515 .911 .918 r
F
.45574 .47889 m .46174 .47177 L .47012 .47191 L .621 .958 .896 r
F
.45574 .47889 m .44725 .47992 L .46174 .47177 L F
.33712 .45664 m .34141 .46163 L .35105 .45405 L .17 0 0 r
F
.33712 .45664 m .32725 .46696 L .34141 .46163 L F
.53864 .58145 m .53078 .58186 L .54531 .53825 L .972 .848 .659 r
F
.52409 .61321 m .53078 .58186 L .53864 .58145 L .955 .88 .722 r
F
.78012 .427 m .78992 .42927 L .79553 .42419 L .188 0 0 r
F
.78012 .427 m .7745 .43403 L .78992 .42927 L F
.58888 .4865 m .59629 .48639 L .60377 .4903 L 0 .453 .862 r
F
.58888 .4865 m .58131 .48022 L .59629 .48639 L F
.54531 .53825 m .53745 .51717 L .55196 .48971 L .806 .666 .709 r
F
.55196 .48971 m .5588 .46916 L .56653 .47817 L .636 .623 .82 r
F
.55196 .48971 m .54414 .47349 L .5588 .46916 L F
.53745 .51717 m .54414 .47349 L .55196 .48971 L .705 .582 .715 r
F
.53078 .58186 m .53745 .51717 L .54531 .53825 L .789 .626 .679 r
F
.49367 .57552 m .48595 .52709 L .50038 .525 L .58 .454 .673 r
F
.48595 .52709 m .49257 .48516 L .50038 .525 L .597 .485 .696 r
F
.71433 .46622 m .72367 .47595 L .72968 .4664 L .501 .012 .026 r
F
.71433 .46622 m .70807 .47285 L .72367 .47595 L F
.25511 .43623 m .25804 .44555 L .26757 .45226 L .683 .145 0 r
F
.25511 .43623 m .2452 .435 L .25804 .44555 L F
.40414 .50309 m .40971 .4942 L .41832 .50015 L .38 .543 .891 r
F
.40414 .50309 m .3957 .49027 L .40971 .4942 L F
.92044 .39206 m .93079 .38223 L .93545 .38028 L .656 .958 .939 r
F
.92044 .39206 m .91531 .39042 L .93079 .38223 L F
.56653 .47817 m .57366 .474 L .58131 .48022 L .248 .546 .927 r
F
.56653 .47817 m .5588 .46916 L .57366 .474 L F
.88354 .39538 m .89327 .38244 L .89938 .39302 L .59 .678 .901 r
F
.88354 .39538 m .87734 .38449 L .89327 .38244 L F
.62594 .48985 m .63349 .478 L .64056 .4762 L .763 .956 .936 r
F
.62594 .48985 m .61867 .48794 L .63349 .478 L F
.50038 .525 m .49257 .48516 L .50707 .47821 L .621 .497 .69 r
F
.49257 .48516 m .49901 .46955 L .50707 .47821 L .531 .569 .838 r
F
.49257 .48516 m .48453 .46884 L .49901 .46955 L F
.47012 .47191 m .4762 .47105 L .48453 .46884 L .083 .643 .763 r
F
.47012 .47191 m .46174 .47177 L .4762 .47105 L F
.64056 .4762 m .64832 .4669 L .65521 .46293 L .68 .977 .829 r
F
.64056 .4762 m .63349 .478 L .64832 .4669 L F
.29968 .46866 m .30325 .47807 L .31325 .47097 L .595 .065 0 r
F
.29968 .46866 m .28987 .47118 L .30325 .47807 L F
.83223 .4171 m .8415 .40388 L .84717 .40551 L .786 .996 .866 r
F
.23233 .42732 m .2351 .43441 L .2452 .435 L .495 0 0 r
F
.23233 .42732 m .22195 .42996 L .2351 .43441 L F
.37364 .46447 m .37851 .46663 L .38725 .47557 L 0 .219 .663 r
F
.37364 .46447 m .3648 .45791 L .37851 .46663 L F
.27715 .45618 m .28032 .46704 L .28987 .47118 L .761 .248 0 r
F
.27715 .45618 m .26757 .45226 L .28032 .46704 L F
.65521 .46293 m .66338 .46172 L .67021 .459 L 0 0 0 r
F
.65521 .46293 m .64832 .4669 L .66338 .46172 L F
.53078 .58186 m .52285 .55157 L .53745 .51717 L .789 .626 .679 r
F
.53745 .51717 m .52956 .48868 L .54414 .47349 L .705 .582 .715 r
F
.52285 .55157 m .52956 .48868 L .53745 .51717 L .696 .543 .675 r
F
.35105 .45405 m .35547 .46033 L .3648 .45791 L .311 0 0 r
F
.35105 .45405 m .34141 .46163 L .35547 .46033 L F
.79553 .42419 m .80564 .42756 L .81115 .42269 L .255 0 0 r
F
.79553 .42419 m .78992 .42927 L .80564 .42756 L F
.52285 .55157 m .51497 .50931 L .52956 .48868 L .696 .543 .675 r
F
.52956 .48868 m .53628 .46652 L .54414 .47349 L .633 .606 .805 r
F
.52956 .48868 m .52164 .47091 L .53628 .46652 L F
.51497 .50931 m .52164 .47091 L .52956 .48868 L .637 .532 .718 r
F
.84717 .40551 m .85622 .38782 L .86205 .39282 L .872 .978 .845 r
F
.84717 .40551 m .8415 .40388 L .85622 .38782 L F
.52409 .61321 m .5161 .61284 L .53078 .58186 L .955 .88 .722 r
F
.69235 .46314 m .70148 .47459 L .70807 .47285 L .623 .082 0 r
F
.69235 .46314 m .6857 .46545 L .70148 .47459 L F
.54414 .47349 m .55103 .46653 L .5588 .46916 L .449 .716 .981 r
F
.54414 .47349 m .53628 .46652 L .55103 .46653 L F
.51497 .50931 m .50707 .47821 L .52164 .47091 L .637 .532 .718 r
F
.50038 .525 m .50707 .47821 L .51497 .50931 L .621 .497 .69 r
F
.50707 .47821 m .5136 .47205 L .52164 .47091 L .359 .624 .953 r
F
.50707 .47821 m .49901 .46955 L .5136 .47205 L F
.50818 .57587 m .50038 .525 L .51497 .50931 L .657 .504 .665 r
F
.49367 .57552 m .50038 .525 L .50818 .57587 L .58 .454 .673 r
F
.86205 .39282 m .87123 .37517 L .87734 .38449 L .824 .904 .895 r
F
.86205 .39282 m .85622 .38782 L .87123 .37517 L F
.4 g
.03 w
.49726 .60583 Mdot
.41832 .50015 m .42406 .49042 L .43273 .49125 L .606 .809 .978 r
F
.41832 .50015 m .40971 .4942 L .42406 .49042 L F
.50818 .57587 m .51497 .50931 L .52285 .55157 L .657 .504 .665 r
F
.89938 .39302 m .90957 .38309 L .91531 .39042 L .512 .644 .915 r
F
.89938 .39302 m .89327 .38244 L .90957 .38309 L F
.60377 .4903 m .61134 .48778 L .61867 .48794 L .21 .671 .945 r
F
.60377 .4903 m .59629 .48639 L .61134 .48778 L F
.72968 .4664 m .73884 .46766 L .7447 .45793 L .115 0 0 r
F
.72968 .4664 m .72367 .47595 L .73884 .46766 L F
.50154 .61113 m .49367 .57552 L .50818 .57587 L .564 .47 .707 r
F
.20894 .42547 m .2115 .43123 L .22195 .42996 L .559 0 0 r
F
.20894 .42547 m .19871 .42348 L .2115 .43123 L F
.3957 .49027 m .40114 .48362 L .40971 .4942 L .222 .417 .843 r
F
.3957 .49027 m .38725 .47557 L .40114 .48362 L F
.48453 .46884 m .49071 .47736 L .49901 .46955 L .55 0 0 r
F
.48453 .46884 m .4762 .47105 L .49071 .47736 L F
.4 g
.49594 .5999 Mdot
.2 g
.49607 .6003 Mdot
.4 g
.49538 .59459 Mdot
.58131 .48022 m .58871 .48166 L .59629 .48639 L 0 .36 .792 r
F
.58131 .48022 m .57366 .474 L .58871 .48166 L F
.67021 .459 m .67879 .46352 L .6857 .46545 L .329 0 0 r
F
.67021 .459 m .66338 .46172 L .67879 .46352 L F
.43273 .49125 m .43861 .48181 L .44725 .47992 L .712 .96 .946 r
F
.43273 .49125 m .42406 .49042 L .43861 .48181 L F
.87734 .38449 m .88696 .37019 L .89327 .38244 L .657 .746 .915 r
F
.87734 .38449 m .87123 .37517 L .88696 .37019 L F
.50154 .61113 m .50818 .57587 L .5161 .61284 L .564 .47 .707 r
F
.52164 .47091 m .52833 .47346 L .53628 .46652 L .215 0 0 r
F
.52164 .47091 m .5136 .47205 L .52833 .47346 L F
.5588 .46916 m .56594 .47019 L .56788 .47212 L 0 .465 .754 r
F
.5588 .46916 m .55103 .46653 L .56594 .47019 L F
.55103 .46653 m .55813 .46908 L .56594 .47019 L .154 0 0 r
F
.56594 .47019 m .55813 .46908 L .56395 .46824 L .292 .781 .9 r
F
.56594 .47019 m .56395 .46824 L .57319 .46691 L F
.56788 .47212 m .56594 .47019 L .57366 .474 L 0 .465 .754 r
F
.31325 .47097 m .3173 .47523 L .32725 .46696 L .191 0 0 r
F
.31325 .47097 m .30325 .47807 L .3173 .47523 L F
.6 g
.50743 .62203 Mdot
.7447 .45793 m .75367 .4521 L .75952 .44478 L 0 0 0 r
F
.7447 .45793 m .73884 .46766 L .75367 .4521 L F
.81115 .42269 m .82121 .42231 L .82655 .41669 L .035 0 0 r
F
1 g
.51225 .62451 Mdot
.8 g
.51225 .62451 Mdot
.4 g
.49865 .60382 Mdot
.6 g
.5122 .62453 Mdot
.4 g
.49783 .59912 Mdot
.6 g
.50239 .61477 Mdot
.5161 .61284 m .52285 .55157 L .53078 .58186 L .727 .574 .682 r
F
.5161 .61284 m .50818 .57587 L .52285 .55157 L F
.44725 .47992 m .45317 .4752 L .46174 .47177 L .46 .887 .824 r
F
.44725 .47992 m .43861 .48181 L .45317 .4752 L F
.4 g
.49938 .60557 Mdot
1 g
.51344 .62474 Mdot
.8 g
.51344 .62474 Mdot
.4 g
.49805 .59761 Mdot
.75952 .44478 m .76859 .43798 L .7745 .43403 L 0 0 0 r
F
.75952 .44478 m .75367 .4521 L .76859 .43798 L F
1 g
.51121 .6245 Mdot
.8 g
.51121 .6245 Mdot
.2452 .435 m .24861 .43581 L .25804 .44555 L .107 0 0 r
F
.2452 .435 m .2351 .43441 L .24861 .43581 L F
1 g
.51551 .62455 Mdot
.8 g
.51551 .62455 Mdot
.3648 .45791 m .36943 .46415 L .37851 .46663 L .446 0 0 r
F
.3648 .45791 m .35547 .46033 L .36943 .46415 L F
.6 g
.52156 .61926 Mdot
.61867 .48794 m .62635 .48171 L .63349 .478 L .52 .914 .914 r
F
.61867 .48794 m .61134 .48778 L .62635 .48171 L F
.91531 .39042 m .92564 .37989 L .93079 .38223 L .596 .771 .963 r
F
.91531 .39042 m .90957 .38309 L .92564 .37989 L F
1 g
.51393 .62474 Mdot
.8 g
.51393 .62474 Mdot
.26757 .45226 m .27125 .45312 L .28032 .46704 L 0 .266 .698 r
F
.26757 .45226 m .25804 .44555 L .27125 .45312 L F
1 g
.51116 .62414 Mdot
.8 g
.51116 .62414 Mdot
.38725 .47557 m .39243 .47442 L .40114 .48362 L 0 .368 .828 r
F
.38725 .47557 m .37851 .46663 L .39243 .47442 L F
1 g
.51581 .62404 Mdot
.8 g
.51581 .62404 Mdot
.7745 .43403 m .78399 .431 L .78992 .42927 L 0 0 0 r
F
.7745 .43403 m .76859 .43798 L .78399 .431 L F
1 g
.51375 .62455 Mdot
.8 g
.51375 .62455 Mdot
.6 g
.50619 .61808 Mdot
.53628 .46652 m .54318 .47215 L .55103 .46653 L .314 0 0 r
F
.53628 .46652 m .52833 .47346 L .54318 .47215 L F
.46174 .47177 m .46769 .47636 L .4762 .47105 L .319 0 0 r
F
.46174 .47177 m .45317 .4752 L .46769 .47636 L F
.49901 .46955 m .50537 .48521 L .5136 .47205 L .631 .179 .161 r
F
.49901 .46955 m .49071 .47736 L .50537 .48521 L F
.83628 .40915 m .83108 .41613 L .83508 .41099 L 0 0 0 r
F
.83745 .40734 m .83628 .40915 L .8415 .40388 L F
.8415 .40388 m .83628 .40915 L .85089 .39007 L .665 .889 .533 r
F
.83628 .40915 m .83508 .41099 L .84586 .39711 L 0 0 0 r
F
.82655 .41669 m .83628 .40915 L .83745 .40734 L F
1 g
.51492 .62381 Mdot
.8 g
.51492 .62381 Mdot
.32725 .46696 m .33168 .46749 L .34141 .46163 L 0 0 0 r
F
.32725 .46696 m .3173 .47523 L .33168 .46749 L F
1 g
.51852 .62042 Mdot
.8 g
.51852 .62042 Mdot
.89327 .38244 m .90336 .3713 L .90957 .38309 L .514 .614 .889 r
F
.89327 .38244 m .88696 .37019 L .90336 .3713 L F
.6 g
.51241 .62356 Mdot
.70807 .47285 m .7171 .47616 L .72367 .47595 L .258 0 0 r
F
.70807 .47285 m .70148 .47459 L .7171 .47616 L F
.63349 .478 m .64133 .47167 L .64832 .4669 L .484 .873 .684 r
F
.63349 .478 m .62635 .48171 L .64133 .47167 L F
.28987 .47118 m .29377 .47325 L .30325 .47807 L .314 0 0 r
F
.28987 .47118 m .28032 .46704 L .29377 .47325 L F
.40971 .4942 m .41541 .48403 L .42406 .49042 L .49 .649 .929 r
F
.40971 .4942 m .40114 .48362 L .41541 .48403 L F
.22195 .42996 m .22497 .43219 L .2351 .43441 L .187 0 0 r
F
.22195 .42996 m .2115 .43123 L .22497 .43219 L F
.6 g
.50765 .61426 Mdot
.8415 .40388 m .85089 .39007 L .85622 .38782 L .665 .889 .533 r
F
.4 g
.5066 .60423 Mdot
.85622 .38782 m .86557 .37196 L .87123 .37517 L .806 .982 .707 r
F
.85622 .38782 m .85089 .39007 L .86557 .37196 L F
.4 g
.51614 .62004 Mdot
.6 g
.51057 .61841 Mdot
.51092 .61711 Mdot
.4 g
.51171 .59761 Mdot
.6 g
.51464 .6169 Mdot
.2 g
.51101 .60744 Mdot
.64832 .4669 m .65638 .46258 L .66338 .46172 L 0 0 0 r
F
.64832 .4669 m .64133 .47167 L .65638 .46258 L F
.2 g
.51203 .60427 Mdot
.59629 .48639 m .60387 .48567 L .61134 .48778 L .05 .54 .886 r
F
.59629 .48639 m .58871 .48166 L .60387 .48567 L F
.87123 .37517 m .88089 .36121 L .88696 .37019 L .779 .951 .93 r
F
.87123 .37517 m .86557 .37196 L .88089 .36121 L F
.6857 .46545 m .69438 .46647 L .70148 .47459 L 0 .499 .756 r
F
.6857 .46545 m .67879 .46352 L .69438 .46647 L F
.57366 .474 m .58101 .47528 L .58871 .48166 L 0 .427 .772 r
F
.57366 .474 m .56594 .47019 L .58101 .47528 L F
.78992 .42927 m .79983 .42961 L .80564 .42756 L .047 0 0 r
F
.78992 .42927 m .78399 .431 L .79983 .42961 L F
.19871 .42348 m .20124 .42819 L .2115 .43123 L .576 .014 0 r
F
.19871 .42348 m .18864 .41783 L .20124 .42819 L F
.34141 .46163 m .34603 .46161 L .35547 .46033 L 0 0 0 r
F
.34141 .46163 m .33168 .46749 L .34603 .46161 L F
.4762 .47105 m .48225 .4851 L .49071 .47736 L .646 .164 .094 r
F
.4762 .47105 m .46769 .47636 L .48225 .4851 L F
.42406 .49042 m .42997 .47796 L .43861 .48181 L .684 .822 .949 r
F
.42406 .49042 m .41541 .48403 L .42997 .47796 L F
.55103 .46653 m .54318 .47215 L .55813 .46908 L .154 0 0 r
F
0 g
.32492 .47228 Mdot
.66338 .46172 m .67159 .45619 L .67879 .46352 L .453 .884 .843 r
F
.66338 .46172 m .65638 .46258 L .67159 .45619 L F
.5136 .47205 m .52022 .48742 L .52833 .47346 L .521 .116 .214 r
F
.5136 .47205 m .50537 .48521 L .52022 .48742 L F
.90957 .38309 m .91987 .37205 L .92564 .37989 L .519 .626 .897 r
F
.90957 .38309 m .90336 .3713 L .91987 .37205 L F
.37851 .46663 m .3835 .46899 L .39243 .47442 L .276 0 0 r
F
.37851 .46663 m .36943 .46415 L .3835 .46899 L F
.88696 .37019 m .89704 .35896 L .90336 .3713 L .579 .721 .94 r
F
.88696 .37019 m .88089 .36121 L .89704 .35896 L F
.72367 .47595 m .73226 .46551 L .73884 .46766 L .709 .984 .883 r
F
.72367 .47595 m .7171 .47616 L .73226 .46551 L F
.25804 .44555 m .26253 .43273 L .27125 .45312 L .601 .72 .928 r
F
.25804 .44555 m .24861 .43581 L .26253 .43273 L F
.40114 .48362 m .40672 .47564 L .41541 .48403 L .424 .652 .954 r
F
.40114 .48362 m .39243 .47442 L .40672 .47564 L F
.43861 .48181 m .4446 .47178 L .45317 .4752 L .668 .886 .978 r
F
.43861 .48181 m .42997 .47796 L .4446 .47178 L F
.2351 .43441 m .23917 .42466 L .24861 .43581 L .706 .924 .965 r
F
.2351 .43441 m .22497 .43219 L .23917 .42466 L F
.80564 .42756 m .81569 .42679 L .82121 .42231 L 0 0 0 r
F
.80564 .42756 m .79983 .42961 L .81569 .42679 L F
.61134 .48778 m .61903 .48276 L .62635 .48171 L .42 .838 .965 r
F
.61134 .48778 m .60387 .48567 L .61903 .48276 L F
.30325 .47807 m .30793 .46928 L .3173 .47523 L .593 .839 .991 r
F
.30325 .47807 m .29377 .47325 L .30793 .46928 L F
.35547 .46033 m .36024 .46098 L .36943 .46415 L .035 0 0 r
F
.35547 .46033 m .34603 .46161 L .36024 .46098 L F
.28032 .46704 m .28505 .45357 L .29377 .47325 L .507 .601 .882 r
F
.28032 .46704 m .27125 .45312 L .28505 .45357 L F
.73884 .46766 m .74704 .44698 L .75367 .4521 L .902 .946 .825 r
F
.73884 .46766 m .73226 .46551 L .74704 .44698 L F
.75367 .4521 m .76189 .42992 L .76859 .43798 L .875 .889 .84 r
F
.75367 .4521 m .74704 .44698 L .76189 .42992 L F
.76859 .43798 m .77725 .42122 L .78399 .431 L .739 .806 .905 r
F
.76859 .43798 m .76189 .42992 L .77725 .42122 L F
.45317 .4752 m .45919 .47196 L .46769 .47636 L .255 .717 .95 r
F
.45317 .4752 m .4446 .47178 L .45919 .47196 L F
.58871 .48166 m .59621 .47888 L .60387 .48567 L .193 .591 .943 r
F
.58871 .48166 m .58101 .47528 L .59621 .47888 L F
.70148 .47459 m .70983 .46279 L .7171 .47616 L .617 .76 .947 r
F
.70148 .47459 m .69438 .46647 L .70983 .46279 L F
.2115 .43123 m .21494 .4268 L .22497 .43219 L .357 .785 .971 r
F
.2115 .43123 m .20124 .42819 L .21494 .4268 L F
.62635 .48171 m .63413 .47341 L .64133 .47167 L .631 .963 .867 r
F
.62635 .48171 m .61903 .48276 L .63413 .47341 L F
.56594 .47019 m .57319 .46691 L .58101 .47528 L .292 .781 .9 r
F
.18864 .41783 m .19127 .42 L .20124 .42819 L 0 .031 .53 r
F
.18864 .41783 m .17879 .40815 L .19127 .42 L F
.86557 .37196 m .87531 .35845 L .88089 .36121 L .698 .937 .635 r
F
.86557 .37196 m .8604 .37541 L .87531 .35845 L F
.85089 .39007 m .8604 .37541 L .86557 .37196 L .617 .824 .422 r
F
.52833 .47346 m .53519 .48053 L .54318 .47215 L .256 0 .085 r
F
.52833 .47346 m .52022 .48742 L .53519 .48053 L F
.82121 .42231 m .83108 .41613 L .83628 .40915 L 0 0 0 r
F
.82121 .42231 m .81569 .42679 L .83108 .41613 L F
.67879 .46352 m .6869 .45031 L .69438 .46647 L .677 .803 .942 r
F
.67879 .46352 m .67159 .45619 L .6869 .45031 L F
.83628 .40915 m .84586 .39711 L .85089 .39007 L 0 0 0 r
F
.85089 .39007 m .84586 .39711 L .8604 .37541 L .617 .824 .422 r
F
.49071 .47736 m .49698 .49439 L .50537 .48521 L .656 .208 .176 r
F
.49071 .47736 m .48225 .4851 L .49698 .49439 L F
.90336 .3713 m .91368 .36043 L .91987 .37205 L .502 .608 .891 r
F
.90336 .3713 m .89704 .35896 L .91368 .36043 L F
.41541 .48403 m .42133 .46955 L .42997 .47796 L .684 .775 .92 r
F
.41541 .48403 m .40672 .47564 L .42133 .46955 L F
.3173 .47523 m .32247 .45976 L .33168 .46749 L .764 .841 .911 r
F
.3173 .47523 m .30793 .46928 L .32247 .45976 L F
.88089 .36121 m .891 .35007 L .89704 .35896 L .695 .947 .958 r
F
.88089 .36121 m .87531 .35845 L .891 .35007 L F
.64133 .47167 m .64918 .46019 L .65638 .46258 L .756 .995 .827 r
F
.64133 .47167 m .63413 .47341 L .64918 .46019 L F
.24861 .43581 m .25374 .41264 L .26253 .43273 L .767 .742 .83 r
F
.24861 .43581 m .23917 .42466 L .25374 .41264 L F
.78399 .431 m .79321 .42064 L .79983 .42961 L .532 .681 .934 r
F
.78399 .431 m .77725 .42122 L .79321 .42064 L F
.39243 .47442 m .39787 .46905 L .40672 .47564 L .369 .73 .989 r
F
.39243 .47442 m .3835 .46899 L .39787 .46905 L F
.27125 .45312 m .27676 .42635 L .28505 .45357 L .65 .598 .783 r
F
.27125 .45312 m .26253 .43273 L .27676 .42635 L F
.36943 .46415 m .37445 .4634 L .3835 .46899 L .007 .555 .83 r
F
.36943 .46415 m .36024 .46098 L .37445 .4634 L F
.33168 .46749 m .33698 .45161 L .34603 .46161 L .73 .8 .907 r
F
.33168 .46749 m .32247 .45976 L .33698 .45161 L F
.42997 .47796 m .43607 .46117 L .4446 .47178 L .732 .787 .897 r
F
.42997 .47796 m .42133 .46955 L .43607 .46117 L F
.65638 .46258 m .66422 .44598 L .67159 .45619 L .848 .949 .883 r
F
.65638 .46258 m .64918 .46019 L .66422 .44598 L F
.46769 .47636 m .47381 .47928 L .48225 .4851 L 0 .265 .644 r
F
.46769 .47636 m .45919 .47196 L .47381 .47928 L F
.29377 .47325 m .29937 .44712 L .30793 .46928 L .654 .606 .788 r
F
.29377 .47325 m .28505 .45357 L .29937 .44712 L F
.54318 .47215 m .55021 .46773 L .55813 .46908 L 0 0 0 r
F
.54318 .47215 m .53519 .48053 L .55021 .46773 L F
.7171 .47616 m .7249 .44917 L .73226 .46551 L .771 .721 .807 r
F
.7171 .47616 m .70983 .46279 L .7249 .44917 L F
.22497 .43219 m .22963 .41351 L .23917 .42466 L .82 .847 .868 r
F
.22497 .43219 m .21494 .4268 L .22963 .41351 L F
.60387 .48567 m .61148 .4779 L .61903 .48276 L .49 .744 .985 r
F
.60387 .48567 m .59621 .47888 L .61148 .4779 L F
.76189 .42992 m .76988 .40203 L .77725 .42122 L .699 .64 .787 r
F
.76189 .42992 m .75454 .41167 L .76988 .40203 L F
.74704 .44698 m .75454 .41167 L .76189 .42992 L .779 .684 .759 r
F
.26253 .43273 m .26817 .40326 L .27676 .42635 L .688 .62 .775 r
F
.26253 .43273 m .25374 .41264 L .26817 .40326 L F
.74704 .44698 m .73968 .42948 L .75454 .41167 L .779 .684 .759 r
F
.73226 .46551 m .73968 .42948 L .74704 .44698 L .8 .702 .757 r
F
.69438 .46647 m .70216 .44136 L .70983 .46279 L .7 .66 .807 r
F
.69438 .46647 m .6869 .45031 L .70216 .44136 L F
.89704 .35896 m .9074 .34841 L .91368 .36043 L .557 .716 .947 r
F
.89704 .35896 m .891 .35007 L .9074 .34841 L F
.17879 .40815 m .1815 .40806 L .19127 .42 L 0 .094 .628 r
F
.17879 .40815 m .16906 .39594 L .1815 .40806 L F
.58101 .47528 m .58839 .467 L .59621 .47888 L .473 .694 .964 r
F
.58101 .47528 m .57319 .46691 L .58839 .467 L F
.73226 .46551 m .7249 .44917 L .73968 .42948 L .8 .702 .757 r
F
.79983 .42961 m .8094 .42164 L .81569 .42679 L .462 .665 .95 r
F
.79983 .42961 m .79321 .42064 L .8094 .42164 L F
.34603 .46161 m .35131 .44912 L .36024 .46098 L .583 .709 .93 r
F
.34603 .46161 m .33698 .45161 L .35131 .44912 L F
.67159 .45619 m .67932 .43311 L .6869 .45031 L .786 .773 .841 r
F
.67159 .45619 m .66422 .44598 L .67932 .43311 L F
.4446 .47178 m .45078 .4571 L .45919 .47196 L .632 .714 .906 r
F
.4446 .47178 m .43607 .46117 L .45078 .4571 L F
.40672 .47564 m .41258 .46186 L .42133 .46955 L .711 .826 .936 r
F
.40672 .47564 m .39787 .46905 L .41258 .46186 L F
.50537 .48521 m .51195 .49495 L .52022 .48742 L .436 0 .054 r
F
.50537 .48521 m .49698 .49439 L .51195 .49495 L F
.23917 .42466 m .24454 .39755 L .25374 .41264 L .803 .748 .802 r
F
.23917 .42466 m .22963 .41351 L .24454 .39755 L F
.28505 .45357 m .29108 .4195 L .29937 .44712 L .636 .55 .74 r
F
.28505 .45357 m .27676 .42635 L .29108 .4195 L F
.20124 .42819 m .20508 .41767 L .21494 .4268 L .558 .746 .964 r
F
.20124 .42819 m .19127 .42 L .20508 .41767 L F
.77725 .42122 m .78586 .40133 L .79321 .42064 L .572 .563 .805 r
F
.77725 .42122 m .76988 .40203 L .78586 .40133 L F
.30793 .46928 m .3139 .43785 L .32247 .45976 L .678 .601 .762 r
F
.30793 .46928 m .29937 .44712 L .3139 .43785 L F
.55813 .46908 m .56527 .45644 L .57319 .46691 L .786 .967 .919 r
F
.55813 .46908 m .55021 .46773 L .56527 .45644 L F
.27676 .42635 m .28218 .40155 L .29108 .4195 L .572 .537 .777 r
F
.27676 .42635 m .26817 .40326 L .28218 .40155 L F
.25374 .41264 m .2588 .39119 L .26817 .40326 L .667 .66 .834 r
F
.25374 .41264 m .24454 .39755 L .2588 .39119 L F
.61903 .48276 m .6267 .46998 L .63413 .47341 L .723 .881 .954 r
F
.61903 .48276 m .61148 .4779 L .6267 .46998 L F
.75454 .41167 m .76272 .38689 L .76988 .40203 L .721 .687 .817 r
F
.75454 .41167 m .74734 .39691 L .76272 .38689 L F
.73968 .42948 m .74734 .39691 L .75454 .41167 L .753 .672 .771 r
F
.3835 .46899 m .38888 .46349 L .39787 .46905 L .369 .728 .989 r
F
.3835 .46899 m .37445 .4634 L .38888 .46349 L F
.70983 .46279 m .71726 .42786 L .7249 .44917 L .722 .628 .753 r
F
.70983 .46279 m .70216 .44136 L .71726 .42786 L F
.73968 .42948 m .73227 .41173 L .74734 .39691 L .753 .672 .771 r
F
.7249 .44917 m .73227 .41173 L .73968 .42948 L .744 .641 .746 r
F
.87531 .35845 m .88537 .34647 L .891 .35007 L .657 .94 .682 r
F
.87531 .35845 m .87011 .36112 L .88537 .34647 L F
.8604 .37541 m .87011 .36112 L .87531 .35845 L .628 .849 .468 r
F
.8604 .37541 m .85534 .38155 L .87011 .36112 L F
.84586 .39711 m .85534 .38155 L .8604 .37541 L .715 .909 .549 r
F
.6869 .45031 m .69457 .42295 L .70216 .44136 L .71 .655 .794 r
F
.6869 .45031 m .67932 .43311 L .69457 .42295 L F
.32247 .45976 m .32837 .43086 L .33698 .45161 L .653 .59 .771 r
F
.32247 .45976 m .3139 .43785 L .32837 .43086 L F
.81569 .42679 m .8253 .41658 L .83108 .41613 L .626 .854 .986 r
F
.81569 .42679 m .8094 .42164 L .8253 .41658 L F
.42133 .46955 m .42745 .45054 L .43607 .46117 L .782 .811 .876 r
F
.42133 .46955 m .41258 .46186 L .42745 .45054 L F
.7249 .44917 m .71726 .42786 L .73227 .41173 L .744 .641 .746 r
F
.29937 .44712 m .30536 .41466 L .3139 .43785 L .613 .534 .742 r
F
.29937 .44712 m .29108 .4195 L .30536 .41466 L F
.26817 .40326 m .27211 .40071 L .28218 .40155 L 0 .289 .787 r
F
.26817 .40326 m .2588 .39119 L .27211 .40071 L F
.63413 .47341 m .6418 .45502 L .64918 .46019 L .857 .922 .872 r
F
.63413 .47341 m .6267 .46998 L .6418 .45502 L F
.36024 .46098 m .36555 .4515 L .37445 .4634 L .41 .591 .917 r
F
.36024 .46098 m .35131 .44912 L .36555 .4515 L F
.76988 .40203 m .77853 .38297 L .78586 .40133 L .627 .638 .842 r
F
.76988 .40203 m .76272 .38689 L .77853 .38297 L F
.84586 .39711 m .84057 .40222 L .85534 .38155 L .715 .909 .549 r
F
.83108 .41613 m .84057 .40222 L .84586 .39711 L .786 .999 .823 r
F
.48225 .4851 m .4886 .48727 L .49698 .49439 L 0 .29 .712 r
F
.48225 .4851 m .47381 .47928 L .4886 .48727 L F
.16906 .39594 m .17173 .39493 L .1815 .40806 L 0 .13 .663 r
F
.16906 .39594 m .15926 .38327 L .17173 .39493 L F
.29108 .4195 m .29588 .40688 L .30536 .41466 L .368 .469 .832 r
F
.29108 .4195 m .28218 .40155 L .29588 .40688 L F
.45919 .47196 m .46548 .45972 L .47381 .47928 L .456 .557 .869 r
F
.45919 .47196 m .45078 .4571 L .46548 .45972 L F
.59621 .47888 m .60372 .46703 L .61148 .4779 L .523 .639 .906 r
F
.59621 .47888 m .58839 .467 L .60372 .46703 L F
.83108 .41613 m .8253 .41658 L .84057 .40222 L .786 .999 .823 r
F
.64918 .46019 m .6568 .43664 L .66422 .44598 L .881 .877 .827 r
F
.64918 .46019 m .6418 .45502 L .6568 .43664 L F
.21494 .4268 m .22 .40229 L .22963 .41351 L .813 .778 .821 r
F
.21494 .4268 m .20508 .41767 L .22 .40229 L F
.70216 .44136 m .71 .41556 L .71726 .42786 L .671 .626 .795 r
F
.70216 .44136 m .69457 .42295 L .71 .41556 L F
.891 .35007 m .90132 .33901 L .9074 .34841 L .676 .923 .973 r
F
.891 .35007 m .88537 .34647 L .90132 .33901 L F
.57319 .46691 m .58046 .45203 L .58839 .467 L .64 .721 .906 r
F
.57319 .46691 m .56527 .45644 L .58046 .45203 L F
.33698 .45161 m .34266 .42924 L .35131 .44912 L .574 .556 .796 r
F
.33698 .45161 m .32837 .43086 L .34266 .42924 L F
.79321 .42064 m .80224 .40485 L .8094 .42164 L .495 .517 .809 r
F
.79321 .42064 m .78586 .40133 L .80224 .40485 L F
.3139 .43785 m .31957 .4127 L .32837 .43086 L .578 .54 .776 r
F
.3139 .43785 m .30536 .41466 L .31957 .4127 L F
.43607 .46117 m .44233 .44122 L .45078 .4571 L .735 .749 .863 r
F
.43607 .46117 m .42745 .45054 L .44233 .44122 L F
.66422 .44598 m .6719 .42142 L .67932 .43311 L .819 .796 .831 r
F
.66422 .44598 m .6568 .43664 L .6719 .42142 L F
.52022 .48742 m .52705 .48259 L .53519 .48053 L 0 0 0 r
F
.52022 .48742 m .51195 .49495 L .52705 .48259 L F
.22963 .41351 m .23493 .38691 L .24454 .39755 L .798 .748 .807 r
F
.22963 .41351 m .22 .40229 L .23493 .38691 L F
.71 .41556 m .70339 .41989 L .70555 .42106 L .62 .102 0 r
F
.71726 .42786 m .72162 .41812 L .72728 .41709 L .675 .702 .868 r
F
.71726 .42786 m .71 .41556 L .72556 .40931 L F
.71306 .41969 m .70555 .42106 L .71978 .42879 L .62 .102 0 r
F
.71 .41556 m .70555 .42106 L .71306 .41969 L F
.72728 .41709 m .72556 .40931 L .73227 .41173 L .675 .702 .868 r
F
.72162 .41812 m .72556 .40931 L .72728 .41709 L F
.73227 .41173 m .74113 .40174 L .74734 .39691 L .666 .939 .965 r
F
.73227 .41173 m .72556 .40931 L .74113 .40174 L F
.24523 .38729 m .23862 .38277 L .24875 .38742 L .073 .444 .879 r
F
.23493 .38691 m .23862 .38277 L .24523 .38729 L F
.22517 .37675 m .22896 .37004 L .23862 .38277 L .196 .475 .891 r
F
.23862 .38277 m .22896 .37004 L .2319 .37818 L .9 .496 .089 r
F
.24454 .39755 m .23493 .38691 L .24875 .38742 L .458 .648 .941 r
F
.23493 .38691 m .22517 .37675 L .23862 .38277 L .073 .444 .879 r
F
.23862 .38277 m .2319 .37818 L .24068 .40241 L .9 .496 .089 r
F
.24875 .38742 m .23862 .38277 L .23887 .38347 L .906 .512 .251 r
F
.24454 .39755 m .24875 .38742 L .25849 .39132 L .458 .648 .941 r
F
.24875 .38742 m .23887 .38347 L .25038 .41553 L .906 .512 .251 r
F
.25849 .39132 m .24875 .38742 L .2588 .39119 L .458 .648 .941 r
F
.67932 .43311 m .68738 .41546 L .69457 .42295 L .672 .712 .878 r
F
.67932 .43311 m .6719 .42142 L .68738 .41546 L F
.74734 .39691 m .75662 .39142 L .76272 .38689 L 0 0 0 r
F
.74734 .39691 m .74113 .40174 L .75662 .39142 L F
.39787 .46905 m .40362 .45736 L .41258 .46186 L .677 .847 .964 r
F
.39787 .46905 m .38888 .46349 L .40362 .45736 L F
.19127 .42 m .19534 .40567 L .20508 .41767 L .579 .675 .905 r
F
.19127 .42 m .1815 .40806 L .19534 .40567 L F
.30536 .41466 m .30966 .41366 L .31957 .4127 L 0 .375 .811 r
F
.30536 .41466 m .29588 .40688 L .30966 .41366 L F
.28218 .40155 m .28494 .42132 L .29588 .40688 L .833 .386 .165 r
F
.28218 .40155 m .27211 .40071 L .28494 .42132 L F
.32837 .43086 m .33377 .41322 L .34266 .42924 L .523 .555 .83 r
F
.32837 .43086 m .31957 .4127 L .33377 .41322 L F
.53519 .48053 m .54216 .46222 L .55021 .46773 L .906 .981 .784 r
F
.53519 .48053 m .52705 .48259 L .54216 .46222 L F
.2 g
.38667 .4699 Mdot
.69457 .42295 m .70339 .41989 L .71 .41556 L .217 .571 .94 r
F
.69457 .42295 m .68738 .41546 L .70339 .41989 L F
.76353 .38669 m .77208 .37975 L .77853 .38297 L .432 .814 .571 r
F
.77853 .38297 m .77208 .37975 L .78774 .37049 L .734 .941 .952 r
F
.78124 .37433 m .78157 .37133 L .78774 .37049 L 0 0 .007 r
F
.77208 .37975 m .78157 .37133 L .78124 .37433 L F
.77208 .37975 m .76679 .39752 L .78081 .37267 L F
.77208 .37975 m .78081 .37267 L .78157 .37133 L F
.76679 .39752 m .77592 .3824 L .78157 .37133 L 0 0 .118 r
F
.78157 .37133 m .77592 .3824 L .7819 .36826 L .741 .822 .359 r
F
.78157 .37133 m .7819 .36826 L .7903 .34838 L F
.76272 .38689 m .77208 .37975 L .76353 .38669 L .432 .814 .571 r
F
.76272 .38689 m .75662 .39142 L .77208 .37975 L F
.78586 .40133 m .79476 .3839 L .80224 .40485 L .54 .554 .818 r
F
.78586 .40133 m .77853 .38297 L .79476 .3839 L F
.45078 .4571 m .45715 .43788 L .46548 .45972 L .611 .625 .84 r
F
.45078 .4571 m .44233 .44122 L .45715 .43788 L F
.61148 .4779 m .61907 .46195 L .6267 .46998 L .655 .719 .896 r
F
.61148 .4779 m .60372 .46703 L .61907 .46195 L F
.2588 .39119 m .26118 .41065 L .27211 .40071 L .861 .419 .146 r
F
.2588 .39119 m .24875 .38742 L .26118 .41065 L F
.37445 .4634 m .37991 .45425 L .38888 .46349 L .394 .582 .917 r
F
.37445 .4634 m .36555 .4515 L .37991 .45425 L F
.35131 .44912 m .35684 .43274 L .36555 .4515 L .456 .498 .813 r
F
.35131 .44912 m .34266 .42924 L .35684 .43274 L F
.15926 .38327 m .16178 .38265 L .17173 .39493 L 0 .123 .65 r
F
.15926 .38327 m .1493 .37127 L .16178 .38265 L F
.55021 .46773 m .55726 .44448 L .56527 .45644 L .869 .863 .831 r
F
.55021 .46773 m .54216 .46222 L .55726 .44448 L F
.41258 .46186 m .41858 .44588 L .42745 .45054 L .801 .886 .907 r
F
.41258 .46186 m .40362 .45736 L .41858 .44588 L F
.58839 .467 m .59584 .453 L .60372 .46703 L .515 .585 .863 r
F
.58839 .467 m .58046 .45203 L .59584 .453 L F
.8094 .42164 m .81861 .40574 L .8253 .41658 L .537 .569 .835 r
F
.8094 .42164 m .80224 .40485 L .81861 .40574 L F
.56527 .45644 m .57247 .4374 L .58046 .45203 L .691 .715 .867 r
F
.56527 .45644 m .55726 .44448 L .57247 .4374 L F
.20508 .41767 m .21032 .39031 L .22 .40229 L .792 .738 .802 r
F
.20508 .41767 m .19534 .40567 L .21032 .39031 L F
.42745 .45054 m .4336 .43379 L .44233 .44122 L .81 .883 .898 r
F
.42745 .45054 m .41858 .44588 L .4336 .43379 L F
.47381 .47928 m .4803 .46476 L .4886 .48727 L .429 .482 .813 r
F
.47381 .47928 m .46548 .45972 L .4803 .46476 L F
.71 .41556 m .71978 .42879 L .72556 .40931 L .62 .102 0 r
F
.49698 .49439 m .50362 .48662 L .51195 .49495 L .471 .733 .984 r
F
.49698 .49439 m .4886 .48727 L .50362 .48662 L F
.22 .40229 m .22517 .37675 L .23493 .38691 L .777 .737 .816 r
F
.22 .40229 m .21032 .39031 L .22517 .37675 L F
.6267 .46998 m .63429 .44858 L .6418 .45502 L .808 .819 .859 r
F
.6267 .46998 m .61907 .46195 L .63429 .44858 L F
.6568 .43664 m .66464 .4166 L .6719 .42142 L .824 .859 .873 r
F
.6568 .43664 m .64939 .43024 L .66464 .4166 L F
.6418 .45502 m .64939 .43024 L .6568 .43664 L .87 .853 .823 r
F
.31957 .4127 m .32384 .41603 L .33377 .41322 L .277 0 0 r
F
.31957 .4127 m .30966 .41366 L .32384 .41603 L F
.6418 .45502 m .63429 .44858 L .64939 .43024 L .87 .853 .823 r
F
.6719 .42142 m .68046 .41762 L .68738 .41546 L .288 .698 .973 r
F
.6719 .42142 m .66464 .4166 L .68046 .41762 L F
.77853 .38297 m .78774 .37049 L .79476 .3839 L .734 .941 .952 r
F
.87011 .36112 m .88004 .3472 L .88537 .34647 L .666 .904 .569 r
F
.87011 .36112 m .86497 .36556 L .88004 .3472 L F
.85534 .38155 m .86497 .36556 L .87011 .36112 L .778 .966 .664 r
F
.1815 .40806 m .18555 .39302 L .19534 .40567 L .566 .651 .893 r
F
.1815 .40806 m .17173 .39493 L .18555 .39302 L F
.34266 .42924 m .348 .4157 L .35684 .43274 L .453 .545 .86 r
F
.34266 .42924 m .33377 .41322 L .348 .4157 L F
.88537 .34647 m .89554 .33348 L .90132 .33901 L .732 .988 .799 r
F
.88537 .34647 m .88004 .3472 L .89554 .33348 L F
.44233 .44122 m .44857 .42584 L .45715 .43788 L .724 .814 .921 r
F
.44233 .44122 m .4336 .43379 L .44857 .42584 L F
.85534 .38155 m .84994 .38458 L .86497 .36556 L .778 .966 .664 r
F
.84057 .40222 m .84994 .38458 L .85534 .38155 L .848 .958 .881 r
F
.8253 .41658 m .83455 .39915 L .84057 .40222 L .685 .735 .889 r
F
.8253 .41658 m .81861 .40574 L .83455 .39915 L F
.38888 .46349 m .39454 .45282 L .40362 .45736 L .535 .711 .953 r
F
.38888 .46349 m .37991 .45425 L .39454 .45282 L F
.72556 .40931 m .73608 .43177 L .74113 .40174 L .549 .193 .317 r
F
.72556 .40931 m .71978 .42879 L .73608 .43177 L F
.29588 .40688 m .29817 .43967 L .30966 .41366 L .733 .365 .354 r
F
.29588 .40688 m .28494 .42132 L .29817 .43967 L F
.84057 .40222 m .83455 .39915 L .84994 .38458 L .848 .958 .881 r
F
.80224 .40485 m .81126 .38645 L .81861 .40574 L .518 .518 .795 r
F
.80224 .40485 m .79476 .3839 L .81126 .38645 L F
.46548 .45972 m .472 .43918 L .4803 .46476 L .525 .519 .792 r
F
.46548 .45972 m .45715 .43788 L .472 .43918 L F
.58046 .45203 m .5879 .44 L .59584 .453 L .463 .563 .872 r
F
.58046 .45203 m .57247 .4374 L .5879 .44 L F
.60372 .46703 m .61131 .45196 L .61907 .46195 L .562 .625 .872 r
F
.60372 .46703 m .59584 .453 L .61131 .45196 L F
.36555 .4515 m .37108 .43848 L .37991 .45425 L .378 .465 .823 r
F
.36555 .4515 m .35684 .43274 L .37108 .43848 L F
.1493 .37127 m .15165 .37119 L .16178 .38265 L 0 .088 .614 r
F
.1493 .37127 m .13922 .3594 L .15165 .37119 L F
.68738 .41546 m .69713 .43556 L .70339 .41989 L .768 .277 .058 r
F
.68738 .41546 m .68046 .41762 L .69713 .43556 L F
.51195 .49495 m .5188 .47295 L .52705 .48259 L .807 .807 .851 r
F
.51195 .49495 m .50362 .48662 L .5188 .47295 L F
.55726 .44448 m .56445 .4264 L .57247 .4374 L .681 .719 .878 r
F
.55726 .44448 m .54918 .43289 L .56445 .4264 L F
.54216 .46222 m .54918 .43289 L .55726 .44448 L .83 .769 .795 r
F
.19534 .40567 m .20055 .37815 L .21032 .39031 L .784 .73 .803 r
F
.19534 .40567 m .18555 .39302 L .20055 .37815 L F
.27211 .40071 m .27301 .44785 L .28494 .42132 L .846 .501 .402 r
F
.27211 .40071 m .26118 .41065 L .27301 .44785 L F
.54216 .46222 m .534 .45131 L .54918 .43289 L .83 .769 .795 r
F
.52705 .48259 m .534 .45131 L .54216 .46222 L .859 .788 .78 r
F
.33653 .4137 m .33843 .41265 L .348 .4157 L 0 0 0 r
F
.348 .4157 m .33843 .41265 L .35319 .40761 L .589 .889 .99 r
F
.33843 .41265 m .34342 .40735 L .35319 .40761 L 0 0 0 r
F
.33843 .41265 m .32774 .42904 L .34036 .41158 L F
.33843 .41265 m .34036 .41158 L .34342 .40735 L F
.33377 .41322 m .33843 .41265 L .33653 .4137 L F
.33377 .41322 m .32384 .41603 L .33843 .41265 L F
.74113 .40174 m .75178 .42098 L .75662 .39142 L .393 .108 .357 r
F
.74113 .40174 m .73608 .43177 L .75178 .42098 L F
.24875 .38742 m .25038 .41553 L .26118 .41065 L .906 .512 .251 r
F
.21032 .39031 m .21546 .36453 L .22517 .37675 L .776 .736 .816 r
F
.21032 .39031 m .20055 .37815 L .21546 .36453 L F
.40362 .45736 m .40946 .44586 L .41858 .44588 L .693 .879 .967 r
F
.40362 .45736 m .39454 .45282 L .40946 .44586 L F
.45715 .43788 m .46352 .42335 L .472 .43918 L .588 .675 .9 r
F
.45715 .43788 m .44857 .42584 L .46352 .42335 L F
.79476 .3839 m .80386 .36688 L .81126 .38645 L .62 .663 .87 r
F
.79476 .3839 m .78774 .37049 L .80386 .36688 L F
.17173 .39493 m .1755 .38213 L .18555 .39302 L .511 .645 .916 r
F
.17173 .39493 m .16178 .38265 L .1755 .38213 L F
.52705 .48259 m .5188 .47295 L .534 .45131 L .859 .788 .78 r
F
.22517 .37675 m .21546 .36453 L .22896 .37004 L .196 .475 .891 r
F
.61907 .46195 m .62669 .44241 L .63429 .44858 L .741 .769 .875 r
F
.61907 .46195 m .61131 .45196 L .62669 .44241 L F
.4886 .48727 m .49532 .46449 L .50362 .48662 L .556 .532 .784 r
F
.4886 .48727 m .4803 .46476 L .49532 .46449 L F
.35684 .43274 m .3623 .42002 L .37108 .43848 L .401 .502 .847 r
F
.35684 .43274 m .348 .4157 L .3623 .42002 L F
.41858 .44588 m .42453 .43575 L .4336 .43379 L .731 .976 .922 r
F
.41858 .44588 m .40946 .44586 L .42453 .43575 L F
.64939 .43024 m .65737 .41465 L .66464 .4166 L .8 .92 .918 r
F
.64939 .43024 m .64196 .42625 L .65737 .41465 L F
.63429 .44858 m .64196 .42625 L .64939 .43024 L .853 .863 .848 r
F
.75662 .39142 m .76679 .39752 L .77208 .37975 L .18 0 .286 r
F
.75662 .39142 m .75178 .42098 L .76679 .39752 L F
.63429 .44858 m .62669 .44241 L .64196 .42625 L .853 .863 .848 r
F
.57247 .4374 m .57994 .43113 L .5879 .44 L .306 .546 .916 r
F
.57247 .4374 m .56445 .4264 L .57994 .43113 L F
.81861 .40574 m .82774 .38655 L .83455 .39915 L .557 .556 .809 r
F
.81861 .40574 m .81126 .38645 L .82774 .38655 L F
.59584 .453 m .60349 .44315 L .61131 .45196 L .424 .57 .896 r
F
.59584 .453 m .5879 .44 L .60349 .44315 L F
.66464 .4166 m .67345 .42036 L .67476 .41725 L .283 0 0 r
F
.66464 .4166 m .65737 .41465 L .67345 .42036 L F
.65737 .41465 m .66601 .41435 L .67345 .42036 L .022 .536 .866 r
F
.67345 .42036 m .66601 .41435 L .67211 .42354 L .775 .293 0 r
F
.67345 .42036 m .67211 .42354 L .6831 .44011 L F
.67476 .41725 m .67345 .42036 L .68046 .41762 L .283 0 0 r
F
.4336 .43379 m .43963 .42649 L .44857 .42584 L .614 .957 .858 r
F
.4336 .43379 m .42453 .43575 L .43963 .42649 L F
.37991 .45425 m .38554 .44281 L .39454 .45282 L .389 .513 .862 r
F
.37991 .45425 m .37108 .43848 L .38554 .44281 L F
.13922 .3594 m .14152 .35846 L .15165 .37119 L 0 .086 .627 r
F
.13922 .3594 m .12918 .34605 L .14152 .35846 L F
.4803 .46476 m .487 .43989 L .49532 .46449 L .541 .503 .763 r
F
.4803 .46476 m .472 .43918 L .487 .43989 L F
.30966 .41366 m .31245 .44303 L .32384 .41603 L .542 .205 .346 r
F
.30966 .41366 m .29817 .43967 L .31245 .44303 L F
.70339 .41989 m .71441 .46071 L .71978 .42879 L .769 .397 .351 r
F
.70339 .41989 m .69713 .43556 L .71441 .46071 L F
.18555 .39302 m .19049 .36818 L .20055 .37815 L .788 .755 .824 r
F
.18555 .39302 m .1755 .38213 L .19049 .36818 L F
.54918 .43289 m .55638 .4206 L .56445 .4264 L .608 .754 .948 r
F
.54918 .43289 m .54102 .4242 L .55638 .4206 L F
.534 .45131 m .54102 .4242 L .54918 .43289 L .772 .726 .81 r
F
.88004 .3472 m .88998 .33119 L .89554 .33348 L .778 .973 .688 r
F
.88004 .3472 m .87477 .34956 L .88998 .33119 L F
.86497 .36556 m .87477 .34956 L .88004 .3472 L .791 .981 .711 r
F
.472 .43918 m .47854 .42386 L .487 .43989 L .52 .582 .858 r
F
.472 .43918 m .46352 .42335 L .47854 .42386 L F
.348 .4157 m .35319 .40761 L .3623 .42002 L .589 .889 .99 r
F
.534 .45131 m .52576 .43798 L .54102 .4242 L .772 .726 .81 r
F
.5188 .47295 m .52576 .43798 L .534 .45131 L .761 .671 .762 r
F
.83455 .39915 m .84388 .38069 L .84994 .38458 L .665 .698 .871 r
F
.83455 .39915 m .82774 .38655 L .84388 .38069 L F
.20055 .37815 m .20565 .35226 L .21546 .36453 L .812 .771 .815 r
F
.20055 .37815 m .19049 .36818 L .20565 .35226 L F
.78774 .37049 m .79687 .35396 L .80386 .36688 L .841 .999 .789 r
F
.78774 .37049 m .78157 .37133 L .79687 .35396 L F
.44857 .42584 m .45473 .42091 L .46352 .42335 L .444 .879 .876 r
F
.44857 .42584 m .43963 .42649 L .45473 .42091 L F
.86497 .36556 m .85953 .36765 L .87477 .34956 L .791 .981 .711 r
F
.84994 .38458 m .85953 .36765 L .86497 .36556 L .821 .943 .904 r
F
.50362 .48662 m .51051 .45445 L .5188 .47295 L .686 .608 .763 r
F
.50362 .48662 m .49532 .46449 L .51051 .45445 L F
.81126 .38645 m .82046 .3684 L .82774 .38655 L .53 .539 .809 r
F
.81126 .38645 m .80386 .36688 L .82046 .3684 L F
.16178 .38265 m .16512 .3737 L .1755 .38213 L .348 .584 .932 r
F
.16178 .38265 m .15165 .37119 L .16512 .3737 L F
.84994 .38458 m .84388 .38069 L .85953 .36765 L .821 .943 .904 r
F
.21546 .36453 m .2197 .3508 L .22896 .37004 L .544 .661 .912 r
F
.21546 .36453 m .20565 .35226 L .2197 .3508 L F
.5188 .47295 m .51051 .45445 L .52576 .43798 L .761 .671 .762 r
F
.61131 .45196 m .61903 .4375 L .62669 .44241 L .666 .772 .929 r
F
.61131 .45196 m .60349 .44315 L .61903 .4375 L F
.23862 .38277 m .24068 .40241 L .25038 .41553 L .9 .496 .089 r
F
.39454 .45282 m .40028 .44318 L .40946 .44586 L .465 .664 .949 r
F
.39454 .45282 m .38554 .44281 L .40028 .44318 L F
.37108 .43848 m .3767 .42582 L .38554 .44281 L .369 .465 .828 r
F
.37108 .43848 m .3623 .42002 L .3767 .42582 L F
.68046 .41762 m .69054 .44709 L .69713 .43556 L .839 .395 .168 r
F
.68046 .41762 m .67345 .42036 L .69054 .44709 L F
.5879 .44 m .59563 .43728 L .60349 .44315 L .141 .496 .906 r
F
.5879 .44 m .57994 .43113 L .59563 .43728 L F
.56445 .4264 m .57194 .42664 L .57994 .43113 L 0 .441 .835 r
F
.56445 .4264 m .55638 .4206 L .57194 .42664 L F
.49532 .46449 m .50216 .43564 L .51051 .45445 L .612 .552 .763 r
F
.49532 .46449 m .487 .43989 L .50216 .43564 L F
.12918 .34605 m .13166 .34206 L .14152 .35846 L 0 .173 .71 r
F
.12918 .34605 m .11928 .33031 L .13166 .34206 L F
.62669 .44241 m .63444 .42289 L .64196 .42625 L .843 .895 .875 r
F
.62669 .44241 m .61903 .4375 L .63444 .42289 L F
.80386 .36688 m .81316 .35043 L .82046 .3684 L .616 .672 .881 r
F
.80386 .36688 m .79687 .35396 L .81316 .35043 L F
.64196 .42625 m .64993 .41041 L .65737 .41465 L .814 .936 .91 r
F
.64196 .42625 m .63444 .42289 L .64993 .41041 L F
.31245 .44303 m .31626 .45614 L .32774 .42904 L .058 0 .192 r
F
.32774 .42904 m .31626 .45614 L .32095 .4449 L .668 .767 .286 r
F
.32384 .41603 m .32774 .42904 L .33436 .41359 L .188 0 .18 r
F
.32384 .41603 m .31245 .44303 L .32774 .42904 L F
.32774 .42904 m .32095 .4449 L .33307 .41583 L .668 .767 .286 r
F
.33436 .41359 m .32774 .42904 L .33843 .41265 L .188 0 .18 r
F
.46352 .42335 m .46985 .41918 L .47854 .42386 L .333 .787 .95 r
F
.46352 .42335 m .45473 .42091 L .46985 .41918 L F
.28494 .42132 m .28563 .4783 L .29817 .43967 L .75 .432 .445 r
F
.28494 .42132 m .27301 .44785 L .28563 .4783 L F
.487 .43989 m .4937 .42378 L .50216 .43564 L .536 .589 .855 r
F
.487 .43989 m .47854 .42386 L .4937 .42378 L F
.51051 .45445 m .51744 .42719 L .52576 .43798 L .681 .632 .794 r
F
.51051 .45445 m .50216 .43564 L .51744 .42719 L F
.40946 .44586 m .41527 .43915 L .42453 .43575 L .515 .871 .986 r
F
.40946 .44586 m .40028 .44318 L .41527 .43915 L F
.52576 .43798 m .53278 .41987 L .54102 .4242 L .698 .743 .886 r
F
.52576 .43798 m .51744 .42719 L .53278 .41987 L F
.1755 .38213 m .17993 .36251 L .19049 .36818 L .773 .797 .872 r
F
.1755 .38213 m .16512 .3737 L .17993 .36251 L F
.82774 .38655 m .83723 .37001 L .84388 .38069 L .524 .55 .825 r
F
.82774 .38655 m .82046 .3684 L .83723 .37001 L F
.65737 .41465 m .64993 .41041 L .66601 .41435 L .022 .536 .866 r
F
.26118 .41065 m .26146 .46406 L .27301 .44785 L .891 .554 .403 r
F
.26118 .41065 m .25038 .41553 L .26146 .46406 L F
.3623 .42002 m .36788 .40648 L .3767 .42582 L .542 .654 .908 r
F
.3623 .42002 m .35319 .40761 L .36788 .40648 L F
.54102 .4242 m .54822 .41876 L .55638 .4206 L .39 .775 .99 r
F
.54102 .4242 m .53278 .41987 L .54822 .41876 L F
.71978 .42879 m .73149 .47506 L .73608 .43177 L .645 .332 .427 r
F
.71978 .42879 m .71441 .46071 L .73149 .47506 L F
.19049 .36818 m .19534 .34475 L .20565 .35226 L .857 .838 .827 r
F
.19049 .36818 m .17993 .36251 L .19534 .34475 L F
.15165 .37119 m .15458 .36546 L .16512 .3737 L .072 .395 .853 r
F
.15165 .37119 m .14152 .35846 L .15458 .36546 L F
.20565 .35226 m .21018 .334 L .2197 .3508 L .773 .818 .888 r
F
.20565 .35226 m .19534 .34475 L .21018 .334 L F
.42453 .43575 m .43042 .43226 L .43963 .42649 L .355 .815 .715 r
F
.42453 .43575 m .41527 .43915 L .43042 .43226 L F
.22896 .37004 m .23214 .37233 L .24068 .40241 L 0 0 .449 r
F
.22896 .37004 m .2197 .3508 L .23214 .37233 L F
.11928 .33031 m .1221 .32178 L .13166 .34206 L .114 .344 .811 r
F
.11928 .33031 m .10941 .31337 L .1221 .32178 L F
.60349 .44315 m .6113 .43393 L .61903 .4375 L .564 .813 .992 r
F
.60349 .44315 m .59563 .43728 L .6113 .43393 L F
.38554 .44281 m .39126 .43149 L .40028 .44318 L .353 .477 .846 r
F
.38554 .44281 m .3767 .42582 L .39126 .43149 L F
.50216 .43564 m .509 .42158 L .51744 .42719 L .577 .677 .908 r
F
.50216 .43564 m .4937 .42378 L .509 .42158 L F
.84388 .38069 m .85363 .36517 L .85953 .36765 L .644 .728 .909 r
F
.84388 .38069 m .83723 .37001 L .85363 .36517 L F
.57994 .43113 m .5877 .43343 L .59563 .43728 L 0 .35 .728 r
F
.57994 .43113 m .57194 .42664 L .5877 .43343 L F
.43963 .42649 m .44567 .42502 L .45473 .42091 L 0 0 0 r
F
.43963 .42649 m .43042 .43226 L .44567 .42502 L F
.47854 .42386 m .48507 .41936 L .4937 .42378 L .31 .724 .976 r
F
.47854 .42386 m .46985 .41918 L .48507 .41936 L F
.87477 .34956 m .88448 .3304 L .88998 .33119 L .858 .989 .721 r
F
.82046 .3684 m .83023 .3557 L .83723 .37001 L .441 .504 .828 r
F
.82046 .3684 m .81316 .35043 L .83023 .3557 L F
.79687 .35396 m .80607 .33609 L .81316 .35043 L .807 .899 .907 r
F
.79687 .35396 m .7903 .34838 L .80607 .33609 L F
.78157 .37133 m .7903 .34838 L .79687 .35396 L .741 .822 .359 r
F
.87477 .34956 m .86932 .35086 L .88448 .3304 L .858 .989 .721 r
F
.85953 .36765 m .86932 .35086 L .87477 .34956 L .833 .977 .883 r
F
.55638 .4206 m .56385 .42365 L .57194 .42664 L .261 0 0 r
F
.55638 .4206 m .54822 .41876 L .56385 .42365 L F
.85953 .36765 m .85363 .36517 L .86932 .35086 L .833 .977 .883 r
F
.51744 .42719 m .52442 .41865 L .53278 .41987 L .537 .81 .996 r
F
.51744 .42719 m .509 .42158 L .52442 .41865 L F
.2197 .3508 m .2238 .33955 L .23214 .37233 L .306 .461 .851 r
F
.2197 .3508 m .21018 .334 L .2238 .33955 L F
.61903 .4375 m .6268 .41897 L .63444 .42289 L .852 .926 .878 r
F
.61903 .4375 m .6113 .43393 L .6268 .41897 L F
.35319 .40761 m .35881 .39146 L .36788 .40648 L .865 .96 .864 r
F
.35319 .40761 m .34342 .40735 L .35881 .39146 L F
.14152 .35846 m .14429 .35328 L .15458 .36546 L 0 .22 .742 r
F
.14152 .35846 m .13166 .34206 L .14429 .35328 L F
.73608 .43177 m .74746 .46377 L .75178 .42098 L .441 .181 .422 r
F
.73608 .43177 m .73149 .47506 L .74746 .46377 L F
.76679 .39752 m .76204 .42749 L .77592 .3824 L 0 0 .118 r
F
.75178 .42098 m .76204 .42749 L .76679 .39752 L .147 0 .335 r
F
.16512 .3737 m .16893 .36007 L .17993 .36251 L .656 .785 .943 r
F
.16512 .3737 m .15458 .36546 L .16893 .36007 L F
.63444 .42289 m .64227 .40222 L .64993 .41041 L .872 .916 .856 r
F
.63444 .42289 m .6268 .41897 L .64227 .40222 L F
.67345 .42036 m .6831 .44011 L .69054 .44709 L .775 .293 0 r
F
.10941 .31337 m .11256 .30071 L .1221 .32178 L .397 .547 .887 r
F
.10941 .31337 m .09925 .29828 L .11256 .30071 L F
.69713 .43556 m .70841 .48341 L .71441 .46071 L .841 .462 .333 r
F
.69713 .43556 m .69054 .44709 L .70841 .48341 L F
.3767 .42582 m .38247 .41116 L .39126 .43149 L .412 .483 .823 r
F
.3767 .42582 m .36788 .40648 L .38247 .41116 L F
.45473 .42091 m .46095 .41958 L .46985 .41918 L 0 0 0 r
F
.45473 .42091 m .44567 .42502 L .46095 .41958 L F
.40028 .44318 m .40609 .43431 L .41527 .43915 L .378 .586 .924 r
F
.40028 .44318 m .39126 .43149 L .40609 .43431 L F
.81316 .35043 m .82318 .34137 L .83023 .3557 L .393 .526 .872 r
F
.81316 .35043 m .80607 .33609 L .82318 .34137 L F
.64993 .41041 m .65815 .39801 L .66601 .41435 L .62 .775 .955 r
F
.64993 .41041 m .64227 .40222 L .65815 .39801 L F
.19534 .34475 m .19969 .32778 L .21018 .334 L .873 .939 .859 r
F
.19534 .34475 m .18427 .34433 L .19969 .32778 L F
.17993 .36251 m .18427 .34433 L .19534 .34475 L .859 .905 .865 r
F
.75178 .42098 m .74746 .46377 L .76204 .42749 L .147 0 .335 r
F
.17993 .36251 m .16893 .36007 L .18427 .34433 L .859 .905 .865 r
F
.53278 .41987 m .53995 .41733 L .54822 .41876 L .21 .728 .868 r
F
.53278 .41987 m .52442 .41865 L .53995 .41733 L F
.4937 .42378 m .50043 .41905 L .509 .42158 L .332 .744 .979 r
F
.4937 .42378 m .48507 .41936 L .50043 .41905 L F
.83723 .37001 m .8473 .35843 L .85363 .36517 L .47 .571 .875 r
F
.83723 .37001 m .83023 .3557 L .8473 .35843 L F
.29817 .43967 m .30008 .48225 L .31245 .44303 L .547 .244 .406 r
F
.29817 .43967 m .28563 .4783 L .30008 .48225 L F
.59563 .43728 m .60346 .43041 L .6113 .43393 L .486 .836 .996 r
F
.59563 .43728 m .5877 .43343 L .60346 .43041 L F
.21018 .334 m .21443 .31968 L .2238 .33955 L .725 .846 .938 r
F
.21018 .334 m .19969 .32778 L .21443 .31968 L F
.36788 .40648 m .37371 .38863 L .38247 .41116 L .593 .637 .864 r
F
.36788 .40648 m .35881 .39146 L .37371 .38863 L F
.13166 .34206 m .13456 .33433 L .14429 .35328 L 0 .205 .722 r
F
.13166 .34206 m .1221 .32178 L .13456 .33433 L F
.25038 .41553 m .25164 .45104 L .26146 .46406 L .949 .592 .256 r
F
.25038 .41553 m .24068 .40241 L .25164 .45104 L F
.57194 .42664 m .57964 .42817 L .5877 .43343 L 0 .43 .735 r
F
.57194 .42664 m .56385 .42365 L .57964 .42817 L F
0 g
.23542 .38768 Mdot
.7903 .34838 m .79917 .32541 L .80607 .33609 L .903 .94 .823 r
F
.7903 .34838 m .78379 .34492 L .79917 .32541 L F
.77592 .3824 m .78379 .34492 L .7903 .34838 L .931 .881 .463 r
F
.41527 .43915 m .4212 .43208 L .43042 .43226 L .475 .806 1 r
F
.41527 .43915 m .40609 .43431 L .4212 .43208 L F
.46985 .41918 m .4763 .41646 L .48507 .41936 L .249 .762 .817 r
F
.46985 .41918 m .46095 .41958 L .4763 .41646 L F
.09925 .29828 m .10251 .28373 L .11256 .30071 L .62 .736 .93 r
F
.09925 .29828 m .08845 .28797 L .10251 .28373 L F
.86932 .35086 m .87887 .32928 L .88448 .3304 L .903 .981 .79 r
F
.85363 .36517 m .86355 .34956 L .86932 .35086 L .735 .86 .939 r
F
.85363 .36517 m .8473 .35843 L .86355 .34956 L F
.54822 .41876 m .55561 .41792 L .56385 .42365 L .059 .617 .805 r
F
.54822 .41876 m .53995 .41733 L .55561 .41792 L F
.80607 .33609 m .81625 .32937 L .82318 .34137 L .362 .581 .926 r
F
.80607 .33609 m .79917 .32541 L .81625 .32937 L F
.509 .42158 m .51593 .41679 L .52442 .41865 L .372 .808 .96 r
F
.509 .42158 m .50043 .41905 L .51593 .41679 L F
.15458 .36546 m .15794 .3558 L .16893 .36007 L .353 .578 .926 r
F
.15458 .36546 m .14429 .35328 L .15794 .3558 L F
.39126 .43149 m .39716 .418 L .40609 .43431 L .356 .439 .809 r
F
.39126 .43149 m .38247 .41116 L .39716 .418 L F
.86932 .35086 m .86355 .34956 L .87887 .32928 L .903 .981 .79 r
F
.6113 .43393 m .61904 .41438 L .6268 .41897 L .864 .926 .866 r
F
.6113 .43393 m .60346 .43041 L .61904 .41438 L F
.66601 .41435 m .67484 .41327 L .6831 .44011 L .04 .271 .767 r
F
.66601 .41435 m .65815 .39801 L .67484 .41327 L F
.1221 .32178 m .12529 .31012 L .13456 .33433 L .169 .322 .777 r
F
.1221 .32178 m .11256 .30071 L .12529 .31012 L F
.83023 .3557 m .8407 .34932 L .8473 .35843 L .309 .474 .861 r
F
.83023 .3557 m .82318 .34137 L .8407 .34932 L F
.43042 .43226 m .43654 .425 L .44567 .42502 L .582 .937 .931 r
F
.43042 .43226 m .4212 .43208 L .43654 .425 L F
.6268 .41897 m .6345 .39297 L .64227 .40222 L .905 .891 .805 r
F
.6268 .41897 m .61904 .41438 L .6345 .39297 L F
.64227 .40222 m .65015 .37888 L .65815 .39801 L .807 .808 .852 r
F
.64227 .40222 m .6345 .39297 L .65015 .37888 L F
.34342 .40735 m .34937 .38302 L .35881 .39146 L .955 .949 .667 r
F
.34342 .40735 m .33307 .41583 L .34937 .38302 L F
.32774 .42904 m .33307 .41583 L .34342 .40735 L .668 .767 .286 r
F
.31245 .44303 m .30008 .48225 L .31626 .45614 L .058 0 .192 r
F
.35881 .39146 m .36473 .3704 L .37371 .38863 L .792 .809 .866 r
F
.35881 .39146 m .34937 .38302 L .36473 .3704 L F
.27301 .44785 m .27359 .50318 L .28563 .4783 L .821 .489 .426 r
F
.27301 .44785 m .26146 .46406 L .27359 .50318 L F
.24068 .40241 m .24376 .40935 L .25164 .45104 L 0 0 .266 r
F
.24068 .40241 m .23214 .37233 L .24376 .40935 L F
.77592 .3824 m .77 .39119 L .78379 .34492 L .931 .881 .463 r
F
.76204 .42749 m .77 .39119 L .77592 .3824 L .721 .714 .185 r
F
.48507 .41936 m .49175 .41424 L .50043 .41905 L .388 .81 .971 r
F
.48507 .41936 m .4763 .41646 L .49175 .41424 L F
.23214 .37233 m .2238 .33955 L .23659 .35869 L .087 .163 .647 r
F
.2238 .33955 m .22845 .32203 L .23659 .35869 L .457 .511 .826 r
F
.2238 .33955 m .21443 .31968 L .22845 .32203 L F
.16893 .36007 m .17273 .3471 L .18427 .34433 L .738 .889 .948 r
F
.16893 .36007 m .15794 .3558 L .17273 .3471 L F
.38247 .41116 m .38838 .39551 L .39716 .418 L .375 .43 .79 r
F
.38247 .41116 m .37371 .38863 L .38838 .39551 L F
.23214 .37233 m .23659 .35869 L .24376 .40935 L .087 .163 .647 r
F
.52442 .41865 m .53154 .41247 L .53995 .41733 L .476 .874 .963 r
F
.52442 .41865 m .51593 .41679 L .53154 .41247 L F
.18427 .34433 m .18816 .33185 L .19969 .32778 L .839 .991 .856 r
F
.18427 .34433 m .17273 .3471 L .18816 .33185 L F
.44567 .42502 m .45199 .4159 L .46095 .41958 L .673 .967 .924 r
F
.44567 .42502 m .43654 .425 L .45199 .4159 L F
.11256 .30071 m .11592 .28641 L .12529 .31012 L .404 .523 .864 r
F
.11256 .30071 m .10251 .28373 L .11592 .28641 L F
.19969 .32778 m .20351 .31776 L .21443 .31968 L .784 .998 .837 r
F
.19969 .32778 m .18816 .33185 L .20351 .31776 L F
.5877 .43343 m .59546 .42426 L .60346 .43041 L .569 .836 .995 r
F
.5877 .43343 m .57964 .42817 L .59546 .42426 L F
.08845 .28797 m .09154 .27397 L .10251 .28373 L .738 .865 .94 r
F
.08845 .28797 m .07694 .28263 L .09154 .27397 L F
.65815 .39801 m .66634 .37972 L .67484 .41327 L .529 .551 .822 r
F
.65815 .39801 m .65015 .37888 L .66634 .37972 L F
.71441 .46071 m .72607 .50645 L .73149 .47506 L .725 .378 .39 r
F
.71441 .46071 m .70841 .48341 L .72607 .50645 L F
.69054 .44709 m .701 .47707 L .70841 .48341 L .855 .419 0 r
F
.69054 .44709 m .6831 .44011 L .701 .47707 L F
.14429 .35328 m .14754 .34367 L .15794 .3558 L .13 .325 .792 r
F
.14429 .35328 m .13456 .33433 L .14754 .34367 L F
.79917 .32541 m .80949 .32068 L .81625 .32937 L .3 .605 .952 r
F
.79917 .32541 m .79237 .31704 L .80949 .32068 L F
.78379 .34492 m .79237 .31704 L .79917 .32541 L .892 .867 .808 r
F
.40609 .43431 m .41216 .42062 L .4212 .43208 L .449 .546 .863 r
F
.40609 .43431 m .39716 .418 L .41216 .42062 L F
.56385 .42365 m .57141 .41766 L .57964 .42817 L .388 .74 .992 r
F
.56385 .42365 m .55561 .41792 L .57141 .41766 L F
.82318 .34137 m .83402 .33994 L .8407 .34932 L .134 .403 .852 r
F
.82318 .34137 m .81625 .32937 L .83402 .33994 L F
.37371 .38863 m .37946 .37541 L .38838 .39551 L .381 .483 .838 r
F
.37371 .38863 m .36473 .3704 L .37946 .37541 L F
.78379 .34492 m .77696 .3378 L .79237 .31704 L .892 .867 .808 r
F
.77 .39119 m .77696 .3378 L .78379 .34492 L .979 .835 .632 r
F
.8473 .35843 m .85747 .34553 L .86355 .34956 L .608 .753 .947 r
F
.8473 .35843 m .8407 .34932 L .85747 .34553 L F
.21443 .31968 m .21839 .30985 L .22845 .32203 L .69 .936 .965 r
F
.21443 .31968 m .20351 .31776 L .21839 .30985 L F
.2 g
.42859 .43449 Mdot
.46095 .41958 m .46749 .40815 L .4763 .41646 L .697 .911 .97 r
F
.46095 .41958 m .45199 .4159 L .46749 .40815 L F
.6345 .39297 m .6423 .36699 L .65015 .37888 L .881 .866 .82 r
F
.6345 .39297 m .62671 .38661 L .6423 .36699 L F
.61904 .41438 m .62671 .38661 L .6345 .39297 L .902 .873 .798 r
F
.50043 .41905 m .50733 .4103 L .51593 .41679 L .56 .844 .997 r
F
.50043 .41905 m .49175 .41424 L .50733 .4103 L F
.53995 .41733 m .54725 .40682 L .55561 .41792 L .633 .869 .986 r
F
.53995 .41733 m .53154 .41247 L .54725 .40682 L F
.86355 .34956 m .87303 .32657 L .87887 .32928 L .897 .942 .832 r
F
.10251 .28373 m .10575 .26952 L .11592 .28641 L .623 .752 .939 r
F
.10251 .28373 m .09154 .27397 L .10575 .26952 L F
.60346 .43041 m .61116 .40879 L .61904 .41438 L .844 .872 .863 r
F
.60346 .43041 m .59546 .42426 L .61116 .40879 L F
.65015 .37888 m .65817 .35654 L .66634 .37972 L .742 .749 .858 r
F
.65015 .37888 m .6423 .36699 L .65817 .35654 L F
.34937 .38302 m .35541 .3581 L .36473 .3704 L .864 .845 .824 r
F
.34937 .38302 m .33971 .37676 L .35541 .3581 L F
.33307 .41583 m .33971 .37676 L .34937 .38302 L .979 .88 .664 r
F
.61904 .41438 m .61116 .40879 L .62671 .38661 L .902 .873 .798 r
F
.86355 .34956 m .85747 .34553 L .87303 .32657 L .897 .942 .832 r
F
.13456 .33433 m .13799 .32169 L .14754 .34367 L .141 .27 .737 r
F
.13456 .33433 m .12529 .31012 L .13799 .32169 L F
.4212 .43208 m .4275 .41527 L .43654 .425 L .652 .722 .9 r
F
.4212 .43208 m .41216 .42062 L .4275 .41527 L F
.36473 .3704 m .37018 .3626 L .37946 .37541 L .286 .53 .91 r
F
.36473 .3704 m .35541 .3581 L .37018 .3626 L F
.39716 .418 m .40324 .40188 L .41216 .42062 L .39 .441 .793 r
F
.39716 .418 m .38838 .39551 L .40324 .40188 L F
.74746 .46377 m .75665 .44967 L .76204 .42749 L 0 0 .118 r
F
.76204 .42749 m .75665 .44967 L .77 .39119 L .721 .714 .185 r
F
.4763 .41646 m .48303 .40284 L .49175 .41424 L .649 .787 .948 r
F
.4763 .41646 m .46749 .40815 L .48303 .40284 L F
.15794 .3558 m .1615 .34446 L .17273 .3471 L .437 .625 .932 r
F
.15794 .3558 m .14754 .34367 L .1615 .34446 L F
.12529 .31012 m .12892 .29453 L .13799 .32169 L .271 .362 .773 r
F
.12529 .31012 m .11592 .28641 L .12892 .29453 L F
.81625 .32937 m .82735 .33165 L .83402 .33994 L 0 .344 .817 r
F
.81625 .32937 m .80949 .32068 L .82735 .33165 L F
.57964 .42817 m .58728 .41255 L .59546 .42426 L .647 .738 .916 r
F
.57964 .42817 m .57141 .41766 L .58728 .41255 L F
.51593 .41679 m .52302 .40263 L .53154 .41247 L .708 .848 .949 r
F
.51593 .41679 m .50733 .4103 L .52302 .40263 L F
.07694 .28263 m .07976 .27007 L .09154 .27397 L .735 .898 .952 r
F
.07694 .28263 m .06508 .27875 L .07976 .27007 L F
.23659 .35869 m .22845 .32203 L .24229 .32872 L .431 .383 .704 r
F
.22845 .32203 m .2329 .30788 L .24229 .32872 L .552 .676 .92 r
F
.22845 .32203 m .21839 .30985 L .2329 .30788 L F
.79237 .31704 m .8029 .31553 L .80949 .32068 L .13 .558 .923 r
F
.79237 .31704 m .78562 .31085 L .8029 .31553 L F
.77696 .3378 m .78562 .31085 L .79237 .31704 L .806 .78 .829 r
F
.6831 .44011 m .69227 .44022 L .701 .47707 L .002 .138 .654 r
F
.6831 .44011 m .67484 .41327 L .69227 .44022 L F
.43654 .425 m .44307 .40392 L .45199 .4159 L .767 .787 .87 r
F
.43654 .425 m .4275 .41527 L .44307 .40392 L F
.38838 .39551 m .39422 .38461 L .40324 .40188 L .26 .386 .801 r
F
.38838 .39551 m .37946 .37541 L .39422 .38461 L F
.33307 .41583 m .3227 .4206 L .33971 .37676 L .979 .88 .664 r
F
.31626 .45614 m .3227 .4206 L .33307 .41583 L .976 .904 .56 r
F
.55561 .41792 m .56305 .40062 L .57141 .41766 L .67 .737 .9 r
F
.55561 .41792 m .54725 .40682 L .56305 .40062 L F
.8407 .34932 m .85112 .33935 L .85747 .34553 L .507 .698 .955 r
F
.8407 .34932 m .83402 .33994 L .85112 .33935 L F
.77 .39119 m .76312 .38589 L .77696 .3378 L .979 .835 .632 r
F
.77696 .3378 m .76977 .32625 L .78562 .31085 L .806 .78 .829 r
F
.76312 .38589 m .76977 .32625 L .77696 .3378 L .868 .71 .683 r
F
.24376 .40935 m .23659 .35869 L .24965 .37774 L .293 .244 .631 r
F
.23659 .35869 m .24229 .32872 L .24965 .37774 L .431 .383 .704 r
F
.17273 .3471 m .17635 .33675 L .18816 .33185 L .693 .922 .969 r
F
.17273 .3471 m .1615 .34446 L .17635 .33675 L F
.67484 .41327 m .66634 .37972 L .68309 .39154 L .403 .379 .718 r
F
.66634 .37972 m .67441 .35451 L .68309 .39154 L .581 .548 .783 r
F
.66634 .37972 m .65817 .35654 L .67441 .35451 L F
.73149 .47506 m .74228 .49497 L .74746 .46377 L .383 .098 .35 r
F
.73149 .47506 m .72607 .50645 L .74228 .49497 L F
.67484 .41327 m .68309 .39154 L .69227 .44022 L .403 .379 .718 r
F
.11592 .28641 m .11946 .27069 L .12892 .29453 L .458 .557 .868 r
F
.11592 .28641 m .10575 .26952 L .11946 .27069 L F
.75665 .44967 m .76312 .38589 L .77 .39119 L .988 .824 .59 r
F
.6423 .36699 m .65055 .35225 L .65817 .35654 L .813 .991 .873 r
F
.6423 .36699 m .63468 .36652 L .65055 .35225 L F
.62671 .38661 m .63468 .36652 L .6423 .36699 L .878 .944 .853 r
F
.18816 .33185 m .19161 .32513 L .20351 .31776 L .656 .967 .803 r
F
.18816 .33185 m .17635 .33675 L .19161 .32513 L F
.09154 .27397 m .09448 .2616 L .10575 .26952 L .728 .898 .956 r
F
.09154 .27397 m .07976 .27007 L .09448 .2616 L F
.62671 .38661 m .61891 .38386 L .63468 .36652 L .878 .944 .853 r
F
.61116 .40879 m .61891 .38386 L .62671 .38661 L .843 .834 .838 r
F
.45199 .4159 m .45869 .39238 L .46749 .40815 L .755 .748 .846 r
F
.45199 .4159 m .44307 .40392 L .45869 .39238 L F
.19161 .32513 m .195 .31988 L .20679 .31501 L .509 .912 .889 r
F
.20679 .31501 m .195 .31988 L .19703 .31918 L 0 0 0 r
F
.20351 .31776 m .20679 .31501 L .21636 .31093 L .428 .83 .628 r
F
.20351 .31776 m .19161 .32513 L .20679 .31501 L F
.20679 .31501 m .19703 .31918 L .20995 .31472 L 0 0 0 r
F
.21636 .31093 m .20679 .31501 L .21839 .30985 L .428 .83 .628 r
F
.2 g
.40566 .4197 Mdot
.49175 .41424 m .49867 .39782 L .50733 .4103 L .643 .722 .905 r
F
.49175 .41424 m .48303 .40284 L .49867 .39782 L F
.28563 .4783 m .28812 .50828 L .30008 .48225 L .56 .212 .336 r
F
.28563 .4783 m .27359 .50318 L .28812 .50828 L F
.59546 .42426 m .60313 .40065 L .61116 .40879 L .762 .757 .849 r
F
.59546 .42426 m .58728 .41255 L .60313 .40065 L F
.35541 .3581 m .36056 .35573 L .37018 .3626 L 0 .406 .85 r
F
.35541 .3581 m .34586 .34863 L .36056 .35573 L F
.33971 .37676 m .34586 .34863 L .35541 .3581 L .817 .771 .81 r
F
.74746 .46377 m .74228 .49497 L .75665 .44967 L 0 0 .118 r
F
.53154 .41247 m .53878 .39159 L .54725 .40682 L .762 .788 .875 r
F
.53154 .41247 m .52302 .40263 L .53878 .39159 L F
.41216 .42062 m .41854 .39918 L .4275 .41527 L .588 .593 .825 r
F
.41216 .42062 m .40324 .40188 L .41854 .39918 L F
.26146 .46406 m .26367 .49056 L .27359 .50318 L .925 .54 .16 r
F
.26146 .46406 m .25164 .45104 L .26367 .49056 L F
.33971 .37676 m .33015 .36571 L .34586 .34863 L .817 .771 .81 r
F
.3227 .4206 m .33015 .36571 L .33971 .37676 L .905 .757 .687 r
F
.61116 .40879 m .60313 .40065 L .61891 .38386 L .843 .834 .838 r
F
.37946 .37541 m .38485 .37458 L .39422 .38461 L 0 .225 .742 r
F
.37946 .37541 m .37018 .3626 L .38485 .37458 L F
.65817 .35654 m .66658 .34174 L .67441 .35451 L .766 .923 .94 r
F
.65817 .35654 m .65055 .35225 L .66658 .34174 L F
.2 g
.43442 .42351 Mdot
.85747 .34553 m .8669 .32161 L .87303 .32657 L .875 .9 .846 r
F
.14754 .34367 m .15125 .32967 L .1615 .34446 L .259 .373 .789 r
F
.14754 .34367 m .13799 .32169 L .15125 .32967 L F
.85747 .34553 m .85112 .33935 L .8669 .32161 L .875 .9 .846 r
F
.46749 .40815 m .4743 .38511 L .48303 .40284 L .674 .669 .837 r
F
.46749 .40815 m .45869 .39238 L .4743 .38511 L F
.57141 .41766 m .57894 .39432 L .58728 .41255 L .655 .644 .827 r
F
.57141 .41766 m .56305 .40062 L .57894 .39432 L F
.21839 .30985 m .22168 .30943 L .2329 .30788 L 0 0 0 r
F
.21839 .30985 m .20679 .31501 L .22168 .30943 L F
.80949 .32068 m .8207 .32472 L .82735 .33165 L 0 .322 .744 r
F
.80949 .32068 m .8029 .31553 L .8207 .32472 L F
.25164 .45104 m .24376 .40935 L .25614 .4409 L 0 0 .533 r
F
.24376 .40935 m .24965 .37774 L .25614 .4409 L .293 .244 .631 r
F
.10575 .26952 m .10891 .25641 L .11946 .27069 L .639 .799 .96 r
F
.10575 .26952 m .09448 .2616 L .10891 .25641 L F
.54725 .40682 m .5546 .38018 L .56305 .40062 L .733 .7 .819 r
F
.54725 .40682 m .53878 .39159 L .5546 .38018 L F
.4275 .41527 m .43417 .38723 L .44307 .40392 L .734 .69 .808 r
F
.4275 .41527 m .41854 .39918 L .43417 .38723 L F
.31626 .45614 m .30502 .47339 L .3227 .4206 L .976 .904 .56 r
F
.30008 .48225 m .30502 .47339 L .31626 .45614 L 0 0 0 r
F
.24965 .37774 m .24229 .32872 L .25661 .33119 L .508 .402 .669 r
F
.24229 .32872 m .24734 .30842 L .25661 .33119 L .507 .533 .817 r
F
.24229 .32872 m .2329 .30788 L .24734 .30842 L F
.50733 .4103 m .51442 .38958 L .52302 .40263 L .704 .727 .868 r
F
.50733 .4103 m .49867 .39782 L .51442 .38958 L F
.76312 .38589 m .75526 .36498 L .76977 .32625 L .868 .71 .683 r
F
.76977 .32625 m .77902 .30825 L .78562 .31085 L .683 .748 .9 r
F
.76977 .32625 m .76254 .31518 L .77902 .30825 L F
.75526 .36498 m .76254 .31518 L .76977 .32625 L .767 .636 .715 r
F
.40324 .40188 m .40945 .38483 L .41854 .39918 L .518 .575 .852 r
F
.40324 .40188 m .39422 .38461 L .40945 .38483 L F
.83402 .33994 m .84458 .33163 L .85112 .33935 L .462 .705 .973 r
F
.83402 .33994 m .82735 .33165 L .84458 .33163 L F
.13799 .32169 m .14198 .30388 L .15125 .32967 L .275 .334 .743 r
F
.13799 .32169 m .12892 .29453 L .14198 .30388 L F
.78562 .31085 m .79643 .31351 L .79954 .31462 L 0 .417 .727 r
F
.78562 .31085 m .77902 .30825 L .79643 .31351 L F
.77902 .30825 m .78995 .31282 L .79643 .31351 L .287 0 0 r
F
.79643 .31351 m .78995 .31282 L .79327 .31237 L .213 .736 .835 r
F
.79643 .31351 m .79327 .31237 L .80713 .31052 L F
.79954 .31462 m .79643 .31351 L .8029 .31553 L 0 .417 .727 r
F
.70841 .48341 m .71878 .5019 L .72607 .50645 L .732 .242 0 r
F
.70841 .48341 m .701 .47707 L .71878 .5019 L F
.06508 .27875 m .06777 .26633 L .07976 .27007 L .617 .795 .967 r
F
.06508 .27875 m .05352 .2709 L .06777 .26633 L F
.68309 .39154 m .67441 .35451 L .69083 .35388 L .561 .471 .71 r
F
.67441 .35451 m .68275 .33324 L .69083 .35388 L .706 .726 .866 r
F
.67441 .35451 m .66658 .34174 L .68275 .33324 L F
.44307 .40392 m .44989 .3734 L .45869 .39238 L .75 .691 .794 r
F
.44307 .40392 m .43417 .38723 L .44989 .3734 L F
.25164 .45104 m .25614 .4409 L .26367 .49056 L 0 0 .533 r
F
.48303 .40284 m .48996 .3815 L .49867 .39782 L .606 .614 .833 r
F
.48303 .40284 m .4743 .38511 L .48996 .3815 L F
.58728 .41255 m .59492 .38792 L .60313 .40065 L .653 .632 .816 r
F
.58728 .41255 m .57894 .39432 L .59492 .38792 L F
.30008 .48225 m .28812 .50828 L .30502 .47339 L 0 0 0 r
F
.12892 .29453 m .1329 .27584 L .14198 .30388 L .375 .428 .788 r
F
.12892 .29453 m .11946 .27069 L .1329 .27584 L F
.37018 .3626 m .37514 .37049 L .38485 .37458 L .621 .085 0 r
F
.37018 .3626 m .36056 .35573 L .37514 .37049 L F
.75665 .44967 m .74967 .44586 L .76312 .38589 L .988 .824 .59 r
F
.74967 .44586 m .75526 .36498 L .76312 .38589 L .843 .658 .653 r
F
.69227 .44022 m .68309 .39154 L .69999 .40079 L .481 .39 .676 r
F
.68309 .39154 m .69083 .35388 L .69999 .40079 L .561 .471 .71 r
F
.3227 .4206 m .31303 .40904 L .33015 .36571 L .905 .757 .687 r
F
.33015 .36571 m .33623 .33855 L .34586 .34863 L .688 .651 .808 r
F
.33015 .36571 m .32086 .34754 L .33623 .33855 L F
.31303 .40904 m .32086 .34754 L .33015 .36571 L .79 .636 .69 r
F
.52302 .40263 m .53025 .37682 L .53878 .39159 L .763 .739 .831 r
F
.52302 .40263 m .51442 .38958 L .53025 .37682 L F
.1615 .34446 m .16531 .33096 L .17635 .33675 L .443 .582 .897 r
F
.1615 .34446 m .15125 .32967 L .16531 .33096 L F
.34586 .34863 m .33623 .33855 L .35075 .34993 L 0 .174 .674 r
F
.33623 .33855 m .34093 .34162 L .35075 .34993 L 0 .062 .576 r
F
.35075 .34993 m .34093 .34162 L .3464 .34675 L .524 0 0 r
F
.34586 .34863 m .35075 .34993 L .35502 .35305 L 0 .174 .674 r
F
.35075 .34993 m .3464 .34675 L .35559 .35535 L .524 0 0 r
F
.35502 .35305 m .35075 .34993 L .36056 .35573 L 0 .174 .674 r
F
.56305 .40062 m .5705 .3724 L .57894 .39432 L .664 .618 .792 r
F
.56305 .40062 m .5546 .38018 L .5705 .3724 L F
.2329 .30788 m .23631 .30845 L .24734 .30842 L .002 0 0 r
F
.2329 .30788 m .22168 .30943 L .23631 .30845 L F
.45869 .39238 m .46554 .36548 L .4743 .38511 L .671 .634 .805 r
F
.45869 .39238 m .44989 .3734 L .46554 .36548 L F
.60313 .40065 m .61098 .3809 L .61891 .38386 L .68 .716 .875 r
F
.60313 .40065 m .59492 .38792 L .61098 .3809 L F
.07976 .27007 m .08247 .25869 L .09448 .2616 L .699 .901 .968 r
F
.07976 .27007 m .06777 .26633 L .08247 .25869 L F
.30502 .47339 m .31303 .40904 L .3227 .4206 L .914 .751 .666 r
F
.62709 .37241 m .61925 .37426 L .62427 .373 L .18 .707 .696 r
F
.62985 .37182 m .62709 .37241 L .63468 .36652 L .694 .938 .964 r
F
.63468 .36652 m .62709 .37241 L .64321 .36162 L 0 0 0 r
F
.62709 .37241 m .63569 .37014 L .64321 .36162 L .18 .707 .696 r
F
.62709 .37241 m .62427 .373 L .63569 .37014 L F
.61891 .38386 m .62709 .37241 L .62985 .37182 L .694 .938 .964 r
F
.61891 .38386 m .61098 .3809 L .62709 .37241 L F
.63468 .36652 m .64321 .36162 L .65055 .35225 L 0 0 0 r
F
.41854 .39918 m .42513 .37317 L .43417 .38723 L .741 .714 .826 r
F
.41854 .39918 m .40945 .38483 L .42513 .37317 L F
.25614 .4409 m .24965 .37774 L .26397 .38192 L .501 .375 .641 r
F
.24965 .37774 m .25661 .33119 L .26397 .38192 L .508 .402 .669 r
F
.39422 .38461 m .40004 .37745 L .40945 .38483 L .314 .6 .948 r
F
.39422 .38461 m .38485 .37458 L .40004 .37745 L F
.53878 .39159 m .5461 .36258 L .5546 .38018 L .767 .719 .808 r
F
.53878 .39159 m .53025 .37682 L .5461 .36258 L F
.11946 .27069 m .12301 .25525 L .1329 .27584 L .522 .633 .901 r
F
.11946 .27069 m .10891 .25641 L .12301 .25525 L F
.65055 .35225 m .65932 .34865 L .66658 .34174 L 0 0 0 r
F
.65055 .35225 m .64321 .36162 L .65932 .34865 L F
.85112 .33935 m .86049 .31414 L .8669 .32161 L .861 .869 .844 r
F
.85112 .33935 m .84458 .33163 L .86049 .31414 L F
.49867 .39782 m .50573 .37686 L .51442 .38958 L .627 .642 .846 r
F
.49867 .39782 m .48996 .3815 L .50573 .37686 L F
.26397 .38192 m .25661 .33119 L .27157 .32603 L .577 .448 .668 r
F
.25661 .33119 m .26192 .30887 L .27157 .32603 L .513 .519 .799 r
F
.25661 .33119 m .24734 .30842 L .26192 .30887 L F
.17635 .33675 m .18001 .3265 L .19161 .32513 L .595 .835 .99 r
F
.17635 .33675 m .16531 .33096 L .18001 .3265 L F
.74967 .44586 m .74111 .414 L .75526 .36498 L .843 .658 .653 r
F
.75526 .36498 m .74705 .33841 L .76254 .31518 L .767 .636 .715 r
F
.74111 .414 m .74705 .33841 L .75526 .36498 L .74 .571 .665 r
F
.43417 .38723 m .44094 .35766 L .44989 .3734 L .783 .731 .804 r
F
.43417 .38723 m .42513 .37317 L .44094 .35766 L F
.57894 .39432 m .58656 .37041 L .59492 .38792 L .577 .558 .797 r
F
.57894 .39432 m .5705 .3724 L .58656 .37041 L F
.76254 .31518 m .77259 .30986 L .77902 .30825 L .359 .75 .986 r
F
.76254 .31518 m .7556 .31033 L .77259 .30986 L F
.74705 .33841 m .7556 .31033 L .76254 .31518 L .681 .638 .8 r
F
.4743 .38511 m .48117 .36508 L .48996 .3815 L .541 .561 .824 r
F
.4743 .38511 m .46554 .36548 L .48117 .36508 L F
.69999 .40079 m .69083 .35388 L .70713 .34744 L .602 .475 .68 r
F
.69083 .35388 m .69901 .32511 L .70713 .34744 L .667 .618 .791 r
F
.69083 .35388 m .68275 .33324 L .69901 .32511 L F
.74228 .49497 m .74967 .44586 L .75665 .44967 L .98 .853 .642 r
F
.5546 .38018 m .56203 .35265 L .5705 .3724 L .702 .664 .809 r
F
.5546 .38018 m .5461 .36258 L .56203 .35265 L F
.09448 .2616 m .09725 .25101 L .10891 .25641 L .691 .917 .971 r
F
.09448 .2616 m .08247 .25869 L .09725 .25101 L F
.31303 .40904 m .30425 .37951 L .32086 .34754 L .79 .636 .69 r
F
.32086 .34754 m .3265 .32802 L .33623 .33855 L .512 .545 .826 r
F
.32086 .34754 m .31159 .32759 L .3265 .32802 L F
.30425 .37951 m .31159 .32759 L .32086 .34754 L .687 .556 .701 r
F
.8029 .31553 m .81401 .31831 L .8207 .32472 L 0 .418 .704 r
F
.8029 .31553 m .79643 .31351 L .81401 .31831 L F
.66723 .34139 m .67545 .33514 L .68275 .33324 L 0 0 0 r
F
.68275 .33324 m .67545 .33514 L .69172 .32395 L .606 .949 .798 r
F
.67545 .33514 m .68452 .32817 L .69172 .32395 L 0 0 0 r
F
.67545 .33514 m .66822 .34262 L .68386 .32875 L F
.67545 .33514 m .68386 .32875 L .68452 .32817 L F
.66658 .34174 m .67545 .33514 L .66723 .34139 L F
.66658 .34174 m .65932 .34865 L .67545 .33514 L F
.701 .47707 m .69227 .44022 L .70969 .45901 L .326 .315 .694 r
F
.69227 .44022 m .69999 .40079 L .70969 .45901 L .481 .39 .676 r
F
.44989 .3734 m .45665 .34892 L .46554 .36548 L .695 .681 .832 r
F
.44989 .3734 m .44094 .35766 L .45665 .34892 L F
.82735 .33165 m .83784 .32246 L .84458 .33163 L .519 .776 .99 r
F
.82735 .33165 m .8207 .32472 L .83784 .32246 L F
.19161 .32513 m .18001 .3265 L .195 .31988 L .509 .912 .889 r
F
.74111 .414 m .73193 .36982 L .74705 .33841 L .74 .571 .665 r
F
.74705 .33841 m .73921 .31918 L .7556 .31033 L .681 .638 .8 r
F
.73193 .36982 m .73921 .31918 L .74705 .33841 L .678 .551 .703 r
F
.15125 .32967 m .15552 .31036 L .16531 .33096 L .356 .399 .769 r
F
.15125 .32967 m .14198 .30388 L .15552 .31036 L F
.701 .47707 m .70969 .45901 L .71878 .5019 L .326 .315 .694 r
F
.51442 .38958 m .52162 .3671 L .53025 .37682 L .726 .734 .857 r
F
.51442 .38958 m .50573 .37686 L .52162 .3671 L F
.24734 .30842 m .25085 .31041 L .26192 .30887 L .179 0 0 r
F
.24734 .30842 m .23631 .30845 L .25085 .31041 L F
.5705 .3724 m .57812 .35124 L .58656 .37041 L .564 .572 .82 r
F
.5705 .3724 m .56203 .35265 L .57812 .35124 L F
.27963 .3672 m .27157 .32603 L .28682 .31779 L .614 .494 .693 r
F
.26397 .38192 m .27157 .32603 L .27963 .3672 L .577 .448 .668 r
F
.27157 .32603 m .27663 .30953 L .28682 .31779 L .489 .568 .862 r
F
.27157 .32603 m .26192 .30887 L .27663 .30953 L F
.77902 .30825 m .77259 .30986 L .78995 .31282 L .287 0 0 r
F
.33623 .33855 m .3265 .32802 L .34093 .34162 L 0 .062 .576 r
F
.59492 .38792 m .60283 .37265 L .61098 .3809 L .479 .548 .849 r
F
.59492 .38792 m .58656 .37041 L .60283 .37265 L F
.71636 .39425 m .70713 .34744 L .72319 .33399 L .646 .505 .677 r
F
.69999 .40079 m .70713 .34744 L .71636 .39425 L .602 .475 .68 r
F
.70713 .34744 m .71539 .3178 L .72319 .33399 L .651 .597 .781 r
F
.70713 .34744 m .69901 .32511 L .71539 .3178 L F
.40945 .38483 m .4158 .36596 L .42513 .37317 L .78 .84 .898 r
F
.40945 .38483 m .40004 .37745 L .4158 .36596 L F
.20679 .31501 m .20995 .31472 L .22168 .30943 L 0 0 0 r
F
.53025 .37682 m .53756 .35308 L .5461 .36258 L .801 .803 .853 r
F
.53025 .37682 m .52162 .3671 L .53756 .35308 L F
.68275 .33324 m .69172 .32395 L .69901 .32511 L .606 .949 .798 r
F
.30502 .47339 m .29518 .46171 L .31303 .40904 L .914 .751 .666 r
F
.29518 .46171 m .30425 .37951 L .31303 .40904 L .777 .601 .661 r
F
.36056 .35573 m .36531 .36601 L .37514 .37049 L .695 .163 0 r
F
.36056 .35573 m .35075 .34993 L .36531 .36601 L F
.46554 .36548 m .47228 .35091 L .48117 .36508 L .465 .557 .865 r
F
.46554 .36548 m .45665 .34892 L .47228 .35091 L F
.14198 .30388 m .14644 .2817 L .15552 .31036 L .385 .401 .754 r
F
.14198 .30388 m .1329 .27584 L .14644 .2817 L F
.30425 .37951 m .29583 .34378 L .31159 .32759 L .687 .556 .701 r
F
.28702 .42017 m .29583 .34378 L .30425 .37951 L .684 .521 .659 r
F
.28702 .42017 m .27963 .3672 L .29583 .34378 L F
.29583 .34378 m .30185 .31447 L .31159 .32759 L .584 .536 .768 r
F
.29583 .34378 m .28682 .31779 L .30185 .31447 L F
.27963 .3672 m .28682 .31779 L .29583 .34378 L .614 .494 .693 r
F
.10891 .25641 m .11187 .24548 L .12301 .25525 L .632 .857 .984 r
F
.10891 .25641 m .09725 .25101 L .11187 .24548 L F
.48996 .3815 m .49693 .36675 L .50573 .37686 L .477 .565 .866 r
F
.48996 .3815 m .48117 .36508 L .49693 .36675 L F
.70969 .45901 m .69999 .40079 L .71636 .39425 L .594 .454 .66 r
F
.31159 .32759 m .31651 .32009 L .3265 .32802 L .219 .483 .892 r
F
.31159 .32759 m .30185 .31447 L .31651 .32009 L F
.5461 .36258 m .55355 .34052 L .56203 .35265 L .784 .806 .87 r
F
.5461 .36258 m .53756 .35308 L .55355 .34052 L F
.27057 .44601 m .26397 .38192 L .27963 .3672 L .624 .465 .646 r
F
.25614 .4409 m .26397 .38192 L .27057 .44601 L .501 .375 .641 r
F
.73193 .36982 m .72319 .33399 L .73921 .31918 L .678 .551 .703 r
F
.71636 .39425 m .72319 .33399 L .73193 .36982 L .646 .505 .677 r
F
.72319 .33399 m .73201 .3133 L .73921 .31918 L .625 .643 .848 r
F
.72319 .33399 m .71539 .3178 L .73201 .3133 L F
.29518 .46171 m .28702 .42017 L .30425 .37951 L .777 .601 .661 r
F
.38485 .37458 m .39034 .37502 L .40004 .37745 L 0 .438 .761 r
F
.38485 .37458 m .37514 .37049 L .39034 .37502 L F
.42513 .37317 m .43176 .34834 L .44094 .35766 L .852 .843 .836 r
F
.42513 .37317 m .4158 .36596 L .43176 .34834 L F
.1329 .27584 m .13697 .2567 L .14644 .2817 L .466 .518 .828 r
F
.1329 .27584 m .12301 .25525 L .13697 .2567 L F
.72612 .45091 m .73193 .36982 L .74111 .414 L .682 .516 .655 r
F
.72612 .45091 m .71636 .39425 L .73193 .36982 L F
.27057 .44601 m .27963 .3672 L .28702 .42017 L .624 .465 .646 r
F
.73921 .31918 m .74895 .31253 L .7556 .31033 L .414 .755 .995 r
F
.73921 .31918 m .73201 .3133 L .74895 .31253 L F
.27359 .50318 m .27821 .49586 L .28812 .50828 L .231 .499 .901 r
F
.27359 .50318 m .26367 .49056 L .27821 .49586 L F
.28682 .31779 m .29136 .31212 L .30185 .31447 L .237 .609 .954 r
F
.28682 .31779 m .27663 .30953 L .29136 .31212 L F
.44094 .35766 m .44759 .33721 L .45665 .34892 L .765 .803 .884 r
F
.44094 .35766 m .43176 .34834 L .44759 .33721 L F
.72607 .50645 m .73515 .49147 L .74228 .49497 L .761 .918 .942 r
F
.72607 .50645 m .71878 .5019 L .73515 .49147 L F
.61098 .3809 m .61925 .37426 L .62709 .37241 L .36 .662 .971 r
F
.61098 .3809 m .60283 .37265 L .61925 .37426 L F
.84458 .33163 m .85378 .30405 L .86049 .31414 L .858 .841 .828 r
F
.84458 .33163 m .83784 .32246 L .85378 .30405 L F
.69901 .32511 m .70826 .31753 L .71539 .3178 L .523 .911 .931 r
F
.69901 .32511 m .69172 .32395 L .70826 .31753 L F
.56203 .35265 m .56965 .3353 L .57812 .35124 L .643 .715 .9 r
F
.56203 .35265 m .55355 .34052 L .56965 .3353 L F
.26367 .49056 m .25614 .4409 L .27057 .44601 L .485 .387 .668 r
F
.22168 .30943 m .22475 .31277 L .23631 .30845 L .112 0 0 r
F
.22168 .30943 m .20995 .31472 L .22475 .31277 L F
.16531 .33096 m .16965 .31217 L .18001 .3265 L .462 .514 .826 r
F
.16531 .33096 m .15552 .31036 L .16965 .31217 L F
.70969 .45901 m .71636 .39425 L .72612 .45091 L .594 .454 .66 r
F
.28812 .50828 m .29518 .46171 L .30502 .47339 L .879 .753 .719 r
F
.58656 .37041 m .59447 .35731 L .60283 .37265 L .386 .474 .828 r
F
.58656 .37041 m .57812 .35124 L .59447 .35731 L F
.26192 .30887 m .26549 .31336 L .27663 .30953 L .319 0 0 r
F
.26192 .30887 m .25085 .31041 L .26549 .31336 L F
.74228 .49497 m .73515 .49147 L .74967 .44586 L .98 .853 .642 r
F
.50573 .37686 m .51287 .3632 L .52162 .3671 L .596 .736 .942 r
F
.50573 .37686 m .49693 .36675 L .51287 .3632 L F
.7556 .31033 m .76613 .31311 L .77259 .30986 L .184 0 0 r
F
.7556 .31033 m .74895 .31253 L .76613 .31311 L F
.73515 .49147 m .74111 .414 L .74967 .44586 L .771 .598 .664 r
F
.45665 .34892 m .46327 .33859 L .47228 .35091 L .428 .625 .935 r
F
.45665 .34892 m .44759 .33721 L .46327 .33859 L F
.73515 .49147 m .72612 .45091 L .74111 .414 L .771 .598 .664 r
F
.8207 .32472 m .83088 .31136 L .83784 .32246 L .673 .86 .97 r
F
.8207 .32472 m .81401 .31831 L .83088 .31136 L F
.48117 .36508 m .48801 .35817 L .49693 .36675 L .22 .452 .871 r
F
.48117 .36508 m .47228 .35091 L .48801 .35817 L F
.12301 .25525 m .12631 .24249 L .13697 .2567 L .562 .74 .959 r
F
.12301 .25525 m .11187 .24548 L .12631 .24249 L F
.71539 .3178 m .72514 .31595 L .73201 .3133 L .136 .682 .787 r
F
.71539 .3178 m .70826 .31753 L .72514 .31595 L F
.3265 .32802 m .3311 .33078 L .34093 .34162 L 0 .143 .602 r
F
.3265 .32802 m .31651 .32009 L .3311 .33078 L F
.79643 .31351 m .80713 .31052 L .81401 .31831 L .213 .736 .835 r
F
.30185 .31447 m .29136 .31212 L .30614 .31646 L .24 0 0 r
F
.29136 .31212 m .29555 .31399 L .30614 .31646 L .068 0 0 r
F
.30614 .31646 m .29555 .31399 L .29708 .31334 L .614 .917 .978 r
F
.30185 .31447 m .30614 .31646 L .31506 .31954 L .24 0 0 r
F
.30614 .31646 m .29708 .31334 L .31117 .30743 L .614 .917 .978 r
F
.31506 .31954 m .30614 .31646 L .31651 .32009 L .24 0 0 r
F
.52162 .3671 m .52892 .35187 L .53756 .35308 L .781 .927 .931 r
F
.52162 .3671 m .51287 .3632 L .52892 .35187 L F
0 g
.69533 .3253 Mdot
.40004 .37745 m .40621 .3631 L .4158 .36596 L .791 .948 .924 r
F
.40004 .37745 m .39034 .37502 L .40621 .3631 L F
.15552 .31036 m .16035 .28542 L .16965 .31217 L .442 .435 .755 r
F
.15552 .31036 m .14644 .2817 L .16035 .28542 L F
.64321 .36162 m .652 .35856 L .65932 .34865 L 0 0 0 r
F
.64321 .36162 m .63569 .37014 L .652 .35856 L F
.27821 .49586 m .28702 .42017 L .29518 .46171 L .702 .538 .664 r
F
.27821 .49586 m .27057 .44601 L .28702 .42017 L F
.18001 .3265 m .18426 .31026 L .195 .31988 L .549 .645 .897 r
F
.18001 .3265 m .16965 .31217 L .18426 .31026 L F
.71878 .5019 m .70969 .45901 L .72612 .45091 L .619 .496 .691 r
F
.53756 .35308 m .54501 .33703 L .55355 .34052 L .834 .976 .882 r
F
.53756 .35308 m .52892 .35187 L .54501 .33703 L F
.26367 .49056 m .27057 .44601 L .27821 .49586 L .485 .387 .668 r
F
.57812 .35124 m .58598 .33825 L .59447 .35731 L .439 .55 .872 r
F
.57812 .35124 m .56965 .3353 L .58598 .33825 L F
.35075 .34993 m .35559 .35535 L .36531 .36601 L .524 0 0 r
F
.23631 .30845 m .23948 .31347 L .25085 .31041 L .263 0 0 r
F
.23631 .30845 m .22475 .31277 L .23948 .31347 L F
.14644 .2817 m .15105 .25834 L .16035 .28542 L .476 .483 .786 r
F
.14644 .2817 m .13697 .2567 L .15105 .25834 L F
.28812 .50828 m .27821 .49586 L .29518 .46171 L .879 .753 .719 r
F
.65932 .34865 m .66822 .34262 L .67545 .33514 L 0 0 0 r
F
.65932 .34865 m .652 .35856 L .66822 .34262 L F
.4158 .36596 m .42236 .343 L .43176 .34834 L .896 .914 .827 r
F
.4158 .36596 m .40621 .3631 L .42236 .343 L F
.43176 .34834 m .43837 .32827 L .44759 .33721 L .834 .888 .88 r
F
.43176 .34834 m .42236 .343 L .43837 .32827 L F
.55355 .34052 m .56116 .32564 L .56965 .3353 L .778 .939 .932 r
F
.55355 .34052 m .54501 .33703 L .56116 .32564 L F
.27663 .30953 m .28034 .31531 L .29136 .31212 L .327 0 0 r
F
.27663 .30953 m .26549 .31336 L .28034 .31531 L F
.83784 .32246 m .8468 .29137 L .85378 .30405 L .855 .809 .805 r
F
.37514 .37049 m .38056 .37027 L .39034 .37502 L 0 .469 .797 r
F
.37514 .37049 m .36531 .36601 L .38056 .37027 L F
.77259 .30986 m .78323 .31005 L .78995 .31282 L .025 0 0 r
F
.77259 .30986 m .76613 .31311 L .78323 .31005 L F
.83784 .32246 m .83088 .31136 L .8468 .29137 L .855 .809 .805 r
F
.60283 .37265 m .61104 .36446 L .61925 .37426 L .289 .469 .864 r
F
.60283 .37265 m .59447 .35731 L .61104 .36446 L F
.73201 .3133 m .74226 .31603 L .74895 .31253 L .176 0 0 r
F
.73201 .3133 m .72514 .31595 L .74226 .31603 L F
.71878 .5019 m .72612 .45091 L .73515 .49147 L .619 .496 .691 r
F
.47228 .35091 m .479 .34771 L .48801 .35817 L .045 .376 .842 r
F
.47228 .35091 m .46327 .33859 L .479 .34771 L F
.49693 .36675 m .50397 .3609 L .51287 .3632 L .285 .619 .959 r
F
.49693 .36675 m .48801 .35817 L .50397 .3609 L F
.195 .31988 m .19911 .30699 L .20995 .31472 L .575 .746 .958 r
F
.195 .31988 m .18426 .31026 L .19911 .30699 L F
.2 g
.28271 .44462 Mdot
.13697 .2567 m .14073 .24094 L .15105 .25834 L .531 .643 .905 r
F
.13697 .2567 m .12631 .24249 L .14073 .24094 L F
.44759 .33721 m .45416 .32615 L .46327 .33859 L .531 .74 .971 r
F
.44759 .33721 m .43837 .32827 L .45416 .32615 L F
.69172 .32395 m .7011 .31946 L .70826 .31753 L 0 0 0 r
F
.69172 .32395 m .68452 .32817 L .7011 .31946 L F
.2 g
.28849 .4669 Mdot
.81401 .31831 m .82365 .29758 L .83088 .31136 L .801 .864 .895 r
F
.81401 .31831 m .80713 .31052 L .82365 .29758 L F
.2 g
.29041 .4898 Mdot
.56965 .3353 m .57745 .32115 L .58598 .33825 L .619 .759 .946 r
F
.56965 .3353 m .56116 .32564 L .57745 .32115 L F
.16965 .31217 m .17472 .28587 L .18426 .31026 L .508 .49 .771 r
F
.16965 .31217 m .16035 .28542 L .17472 .28587 L F
.31651 .32009 m .32119 .31922 L .3311 .33078 L 0 .533 .813 r
F
.31651 .32009 m .30614 .31646 L .32119 .31922 L F
.25085 .31041 m .25432 .3145 L .26549 .31336 L .239 0 0 r
F
.25085 .31041 m .23948 .31347 L .25432 .3145 L F
.20995 .31472 m .21401 .30435 L .22475 .31277 L .528 .773 .987 r
F
.20995 .31472 m .19911 .30699 L .21401 .30435 L F
.74895 .31253 m .75932 .31256 L .76613 .31311 L .01 0 0 r
F
.74895 .31253 m .74226 .31603 L .75932 .31256 L F
.59447 .35731 m .60253 .34393 L .61104 .36446 L .392 .482 .832 r
F
.59447 .35731 m .58598 .33825 L .60253 .34393 L F
.16035 .28542 m .16543 .25826 L .17472 .28587 L .517 .493 .769 r
F
.16035 .28542 m .15105 .25834 L .16543 .25826 L F
.51287 .3632 m .52013 .35316 L .52892 .35187 L .649 .937 .966 r
F
.51287 .3632 m .50397 .3609 L .52013 .35316 L F
.34093 .34162 m .34609 .33755 L .35559 .35535 L .064 .435 .874 r
F
.34093 .34162 m .3311 .33078 L .34609 .33755 L F
.61925 .37426 m .62766 .36499 L .63569 .37014 L .445 .673 .96 r
F
.61925 .37426 m .61104 .36446 L .62766 .36499 L F
.70826 .31753 m .71802 .31601 L .72514 .31595 L 0 0 0 r
F
.70826 .31753 m .7011 .31946 L .71802 .31601 L F
.29136 .31212 m .28034 .31531 L .29555 .31399 L .068 0 0 r
F
.83088 .31136 m .83957 .27644 L .8468 .29137 L .841 .77 .783 r
F
.78995 .31282 m .79993 .29919 L .80713 .31052 L .739 .966 .936 r
F
.78995 .31282 m .78323 .31005 L .79993 .29919 L F
.39034 .37502 m .39657 .35746 L .40621 .3631 L .809 .9 .906 r
F
.39034 .37502 m .38056 .37027 L .39657 .35746 L F
.83088 .31136 m .82365 .29758 L .83957 .27644 L .841 .77 .783 r
F
.46327 .33859 m .46995 .33283 L .479 .34771 L .181 .468 .888 r
F
.46327 .33859 m .45416 .32615 L .46995 .33283 L F
.15105 .25834 m .15528 .23918 L .16543 .25826 L .544 .602 .862 r
F
.15105 .25834 m .14073 .24094 L .15528 .23918 L F
.52892 .35187 m .53636 .33725 L .54501 .33703 L .818 .999 .838 r
F
.52892 .35187 m .52013 .35316 L .53636 .33725 L F
.42236 .343 m .42904 .3186 L .43837 .32827 L .85 .851 .844 r
F
.42236 .343 m .41287 .33587 L .42904 .3186 L F
.40621 .3631 m .41287 .33587 L .42236 .343 L .889 .865 .809 r
F
.40621 .3631 m .39657 .35746 L .41287 .33587 L F
.18426 .31026 m .18946 .28368 L .19911 .30699 L .559 .537 .788 r
F
.18426 .31026 m .17472 .28587 L .18946 .28368 L F
.36531 .36601 m .371 .35669 L .38056 .37027 L .396 .639 .953 r
F
.36531 .36601 m .35559 .35535 L .371 .35669 L F
.54501 .33703 m .5526 .32067 L .56116 .32564 L .846 .992 .848 r
F
.54501 .33703 m .53636 .33725 L .5526 .32067 L F
.48801 .35817 m .49498 .35369 L .50397 .3609 L .156 .494 .905 r
F
.48801 .35817 m .479 .34771 L .49498 .35369 L F
.43837 .32827 m .44497 .31264 L .45416 .32615 L .658 .775 .935 r
F
.43837 .32827 m .42904 .3186 L .44497 .31264 L F
.58598 .33825 m .59392 .3206 L .60253 .34393 L .537 .592 .857 r
F
.58598 .33825 m .57745 .32115 L .59392 .3206 L F
.22475 .31277 m .22895 .30275 L .23948 .31347 L .487 .741 .984 r
F
.22475 .31277 m .21401 .30435 L .22895 .30275 L F
.63569 .37014 m .64414 .35536 L .652 .35856 L .74 .904 .951 r
F
.63569 .37014 m .62766 .36499 L .64414 .35536 L F
.56116 .32564 m .56891 .30918 L .57745 .32115 L .782 .911 .928 r
F
.56116 .32564 m .5526 .32067 L .56891 .30918 L F
.76613 .31311 m .77605 .30158 L .78323 .31005 L .681 .977 .889 r
F
.76613 .31311 m .75932 .31256 L .77605 .30158 L F
.72514 .31595 m .73507 .31271 L .74226 .31603 L .231 .75 .806 r
F
.72514 .31595 m .71802 .31601 L .73507 .31271 L F
.80713 .31052 m .81615 .28086 L .82365 .29758 L .838 .805 .818 r
F
.80713 .31052 m .79993 .29919 L .81615 .28086 L F
.26549 .31336 m .26949 .31285 L .28034 .31531 L .081 .641 .709 r
F
.26549 .31336 m .25432 .3145 L .26949 .31285 L F
.17472 .28587 m .18017 .25579 L .18946 .28368 L .559 .516 .764 r
F
.17472 .28587 m .16543 .25826 L .18017 .25579 L F
.82365 .29758 m .83218 .26026 L .83957 .27644 L .814 .73 .772 r
F
.652 .35856 m .66046 .33876 L .66822 .34262 L .863 .95 .869 r
F
.652 .35856 m .64414 .35536 L .66046 .33876 L F
.3311 .33078 m .33668 .31616 L .34609 .33755 L .577 .708 .932 r
F
.3311 .33078 m .32119 .31922 L .33668 .31616 L F
.82365 .29758 m .81615 .28086 L .83218 .26026 L .814 .73 .772 r
F
.66822 .34262 m .6768 .3223 L .68452 .32817 L .861 .94 .871 r
F
.66822 .34262 m .66046 .33876 L .6768 .3223 L F
.30614 .31646 m .31117 .30743 L .32119 .31922 L .614 .917 .978 r
F
.19911 .30699 m .20443 .28024 L .21401 .30435 L .582 .56 .795 r
F
.19911 .30699 m .18946 .28368 L .20443 .28024 L F
.61104 .36446 m .61916 .34436 L .62766 .36499 L .527 .547 .82 r
F
.61104 .36446 m .60253 .34393 L .61916 .34436 L F
.16543 .25826 m .17008 .23607 L .18017 .25579 L .577 .6 .838 r
F
.16543 .25826 m .15528 .23918 L .17008 .23607 L F
.45416 .32615 m .46087 .31474 L .46995 .33283 L .417 .589 .913 r
F
.45416 .32615 m .44497 .31264 L .46087 .31474 L F
.68452 .32817 m .69339 .31131 L .7011 .31946 L .77 .898 .932 r
F
.68452 .32817 m .6768 .3223 L .69339 .31131 L F
.57745 .32115 m .58534 .30252 L .59392 .3206 L .67 .736 .9 r
F
.57745 .32115 m .56891 .30918 L .58534 .30252 L F
.50397 .3609 m .51121 .34856 L .52013 .35316 L .622 .82 .976 r
F
.50397 .3609 m .49498 .35369 L .51121 .34856 L F
.38056 .37027 m .3871 .34307 L .39657 .35746 L .768 .74 .827 r
F
.38056 .37027 m .371 .35669 L .3871 .34307 L F
.35559 .35535 m .36173 .33359 L .371 .35669 L .604 .623 .844 r
F
.35559 .35535 m .34609 .33755 L .36173 .33359 L F
.479 .34771 m .48596 .33786 L .49498 .35369 L .327 .512 .885 r
F
.479 .34771 m .46995 .33283 L .48596 .33786 L F
.78323 .31005 m .79234 .28324 L .79993 .29919 L .861 .858 .837 r
F
.78323 .31005 m .77605 .30158 L .79234 .28324 L F
.41287 .33587 m .41967 .30639 L .42904 .3186 L .797 .753 .813 r
F
.41287 .33587 m .40345 .32265 L .41967 .30639 L F
.39657 .35746 m .40345 .32265 L .41287 .33587 L .82 .743 .78 r
F
.23948 .31347 m .24404 .30085 L .25432 .3145 L .527 .707 .954 r
F
.23948 .31347 m .22895 .30275 L .24404 .30085 L F
0 g
.70886 .32055 Mdot
.42904 .3186 m .43569 .29931 L .44497 .31264 L .678 .735 .894 r
F
.42904 .3186 m .41967 .30639 L .43569 .29931 L F
.18946 .28368 m .19518 .25152 L .20443 .28024 L .587 .532 .76 r
F
.18946 .28368 m .18017 .25579 L .19518 .25152 L F
.74226 .31603 m .75192 .30354 L .75932 .31256 L .697 .944 .96 r
F
.74226 .31603 m .73507 .31271 L .75192 .30354 L F
.7011 .31946 m .71027 .30532 L .71802 .31601 L .651 .811 .96 r
F
.7011 .31946 m .69339 .31131 L .71027 .30532 L F
.39657 .35746 m .3871 .34307 L .40345 .32265 L .82 .743 .78 r
F
.60253 .34393 m .61048 .31749 L .61916 .34436 L .588 .56 .79 r
F
.60253 .34393 m .59392 .3206 L .61048 .31749 L F
.81615 .28086 m .82477 .24452 L .83218 .26026 L .777 .697 .776 r
F
.28034 .31531 m .28511 .30604 L .29555 .31399 L .625 .92 .977 r
F
.28034 .31531 m .26949 .31285 L .28511 .30604 L F
.21401 .30435 m .21952 .27659 L .22895 .30275 L .584 .556 .788 r
F
.21401 .30435 m .20443 .28024 L .21952 .27659 L F
.81615 .28086 m .80844 .26217 L .82477 .24452 L .777 .697 .776 r
F
.79993 .29919 m .80844 .26217 L .81615 .28086 L .823 .742 .774 r
F
.79993 .29919 m .79234 .28324 L .80844 .26217 L F
.18017 .25579 m .18514 .23145 L .19518 .25152 L .607 .608 .826 r
F
.18017 .25579 m .17008 .23607 L .18514 .23145 L F
.52013 .35316 m .52755 .33313 L .53636 .33725 L .845 .914 .881 r
F
.52013 .35316 m .51121 .34856 L .52755 .33313 L F
.62766 .36499 m .63569 .3352 L .64414 .35536 L .678 .631 .795 r
F
.62766 .36499 m .61916 .34436 L .63569 .3352 L F
.53636 .33725 m .54391 .31484 L .5526 .32067 L .878 .918 .85 r
F
.53636 .33725 m .52755 .33313 L .54391 .31484 L F
.32119 .31922 m .32717 .29557 L .33668 .31616 L .758 .765 .858 r
F
.32119 .31922 m .31117 .30743 L .32717 .29557 L F
.5526 .32067 m .5603 .30067 L .56891 .30918 L .824 .894 .892 r
F
.5526 .32067 m .54391 .31484 L .5603 .30067 L F
.44497 .31264 m .45168 .29789 L .46087 .31474 L .535 .656 .913 r
F
.44497 .31264 m .43569 .29931 L .45168 .29789 L F
.59392 .3206 m .60188 .29597 L .61048 .31749 L .65 .642 .829 r
F
.59392 .3206 m .58534 .30252 L .60188 .29597 L F
.34609 .33755 m .35261 .30623 L .36173 .33359 L .683 .628 .788 r
F
.34609 .33755 m .33668 .31616 L .35261 .30623 L F
.20443 .28024 m .21036 .24661 L .21952 .27659 L .594 .532 .754 r
F
.20443 .28024 m .19518 .25152 L .21036 .24661 L F
.75932 .31256 m .76835 .28615 L .77605 .30158 L .846 .846 .843 r
F
.75932 .31256 m .75192 .30354 L .76835 .28615 L F
.371 .35669 m .37787 .31981 L .3871 .34307 L .716 .632 .763 r
F
.371 .35669 m .36173 .33359 L .37787 .31981 L F
.46995 .33283 m .47694 .31588 L .48596 .33786 L .489 .559 .854 r
F
.46995 .33283 m .46087 .31474 L .47694 .31588 L F
.64414 .35536 m .65208 .31898 L .66046 .33876 L .753 .672 .772 r
F
.64414 .35536 m .63569 .3352 L .65208 .31898 L F
.71802 .31601 m .72724 .29884 L .73507 .31271 L .667 .762 .921 r
F
.71802 .31601 m .71027 .30532 L .72724 .29884 L F
.56891 .30918 m .57679 .29193 L .58534 .30252 L .72 .824 .93 r
F
.56891 .30918 m .5603 .30067 L .57679 .29193 L F
.25432 .3145 m .25943 .29647 L .26949 .31285 L .613 .689 .897 r
F
.25432 .3145 m .24404 .30085 L .25943 .29647 L F
.66046 .33876 m .66849 .30264 L .6768 .3223 L .757 .677 .774 r
F
.66046 .33876 m .65208 .31898 L .66849 .30264 L F
.40345 .32265 m .41024 .29269 L .41967 .30639 L .707 .661 .802 r
F
.40345 .32265 m .39412 .30368 L .41024 .29269 L F
.3871 .34307 m .39412 .30368 L .40345 .32265 L .735 .641 .754 r
F
.19518 .25152 m .20035 .22615 L .21036 .24661 L .618 .611 .821 r
F
.19518 .25152 m .18514 .23145 L .20035 .22615 L F
.6768 .3223 m .68512 .29151 L .69339 .31131 L .705 .654 .797 r
F
.6768 .3223 m .66849 .30264 L .68512 .29151 L F
.29555 .31399 m .30115 .29361 L .31117 .30743 L .788 .836 .889 r
F
.29555 .31399 m .28511 .30604 L .30115 .29361 L F
.80844 .26217 m .81749 .23117 L .82477 .24452 L .73 .681 .802 r
F
.80844 .26217 m .80071 .24386 L .81749 .23117 L F
.79234 .28324 m .80071 .24386 L .80844 .26217 L .793 .7 .763 r
F
.61916 .34436 m .62701 .30753 L .63569 .3352 L .664 .581 .753 r
F
.61916 .34436 m .61048 .31749 L .62701 .30753 L F
.41967 .30639 m .42623 .28846 L .43569 .29931 L .611 .686 .896 r
F
.41967 .30639 m .41024 .29269 L .42623 .28846 L F
.3871 .34307 m .37787 .31981 L .39412 .30368 L .735 .641 .754 r
F
.22895 .30275 m .23474 .27277 L .24404 .30085 L .584 .541 .773 r
F
.22895 .30275 m .21952 .27659 L .23474 .27277 L F
.49498 .35369 m .50223 .33317 L .51121 .34856 L .622 .657 .863 r
F
.49498 .35369 m .48596 .33786 L .50223 .33317 L F
.79234 .28324 m .78448 .26398 L .80071 .24386 L .793 .7 .763 r
F
.77605 .30158 m .78448 .26398 L .79234 .28324 L .835 .752 .772 r
F
.77605 .30158 m .76835 .28615 L .78448 .26398 L F
.33668 .31616 m .34332 .28153 L .35261 .30623 L .731 .658 .778 r
F
.33668 .31616 m .32717 .29557 L .34332 .28153 L F
.36173 .33359 m .36872 .29326 L .37787 .31981 L .69 .594 .744 r
F
.36173 .33359 m .35261 .30623 L .36872 .29326 L F
.69339 .31131 m .70202 .28514 L .71027 .30532 L .643 .621 .814 r
F
.69339 .31131 m .68512 .29151 L .70202 .28514 L F
.61048 .31749 m .61843 .28559 L .62701 .30753 L .688 .63 .786 r
F
.61048 .31749 m .60188 .29597 L .61843 .28559 L F
.58534 .30252 m .59339 .28491 L .60188 .29597 L .678 .769 .92 r
F
.58534 .30252 m .57679 .29193 L .59339 .28491 L F
.21952 .27659 m .2256 .24209 L .23474 .27277 L .586 .521 .748 r
F
.21952 .27659 m .21036 .24661 L .2256 .24209 L F
.63569 .3352 m .64345 .29242 L .65208 .31898 L .707 .602 .737 r
F
.63569 .3352 m .62701 .30753 L .64345 .29242 L F
.73507 .31271 m .74397 .28615 L .75192 .30354 L .757 .744 .841 r
F
.73507 .31271 m .72724 .29884 L .74397 .28615 L F
.37787 .31981 m .38477 .28334 L .39412 .30368 L .663 .584 .756 r
F
.37787 .31981 m .36872 .29326 L .38477 .28334 L F
.31117 .30743 m .31742 .27792 L .32717 .29557 L .787 .745 .814 r
F
.31117 .30743 m .30115 .29361 L .31742 .27792 L F
.65208 .31898 m .65995 .27798 L .66849 .30264 L .706 .608 .744 r
F
.65208 .31898 m .64345 .29242 L .65995 .27798 L F
.46087 .31474 m .46785 .29466 L .47694 .31588 L .588 .629 .86 r
F
.46087 .31474 m .45168 .29789 L .46785 .29466 L F
.43569 .29931 m .4423 .28631 L .45168 .29789 L .54 .71 .95 r
F
.43569 .29931 m .42623 .28846 L .4423 .28631 L F
.21036 .24661 m .21562 .22145 L .2256 .24209 L .606 .602 .821 r
F
.21036 .24661 m .20035 .22615 L .21562 .22145 L F
.35261 .30623 m .35937 .27046 L .36872 .29326 L .682 .606 .764 r
F
.35261 .30623 m .34332 .28153 L .35937 .27046 L F
.39412 .30368 m .40067 .27986 L .41024 .29269 L .589 .591 .822 r
F
.39412 .30368 m .38477 .28334 L .40067 .27986 L F
.66849 .30264 m .67668 .26877 L .68512 .29151 L .663 .595 .769 r
F
.66849 .30264 m .65995 .27798 L .67668 .26877 L F
.26949 .31285 m .27519 .28804 L .28511 .30604 L .684 .681 .84 r
F
.26949 .31285 m .25943 .29647 L .27519 .28804 L F
.51121 .34856 m .51864 .31914 L .52755 .33313 L .761 .721 .815 r
F
.51121 .34856 m .50223 .33317 L .51864 .31914 L F
.80071 .24386 m .8104 .22142 L .81749 .23117 L .67 .691 .861 r
F
.80071 .24386 m .79315 .22871 L .8104 .22142 L F
.78448 .26398 m .79315 .22871 L .80071 .24386 L .761 .689 .782 r
F
.62701 .30753 m .63496 .27215 L .64345 .29242 L .718 .643 .773 r
F
.62701 .30753 m .61843 .28559 L .63496 .27215 L F
.52755 .33313 m .53508 .30281 L .54391 .31484 L .794 .749 .812 r
F
.52755 .33313 m .51864 .31914 L .53508 .30281 L F
.54391 .31484 m .55157 .29099 L .5603 .30067 L .757 .768 .863 r
F
.54391 .31484 m .53508 .30281 L .55157 .29099 L F
.78448 .26398 m .77657 .24492 L .79315 .22871 L .761 .689 .782 r
F
.76835 .28615 m .77657 .24492 L .78448 .26398 L .8 .701 .755 r
F
.24404 .30085 m .25013 .26812 L .25943 .29647 L .593 .535 .76 r
F
.24404 .30085 m .23474 .27277 L .25013 .26812 L F
.32717 .29557 m .33364 .26361 L .34332 .28153 L .75 .693 .797 r
F
.32717 .29557 m .31742 .27792 L .33364 .26361 L F
.36872 .29326 m .37521 .2664 L .38477 .28334 L .595 .573 .799 r
F
.36872 .29326 m .35937 .27046 L .37521 .2664 L F
.64345 .29242 m .65159 .26013 L .65995 .27798 L .712 .654 .79 r
F
.64345 .29242 m .63496 .27215 L .65159 .26013 L F
.48596 .33786 m .49324 .30947 L .50223 .33317 L .636 .6 .797 r
F
.48596 .33786 m .47694 .31588 L .49324 .30947 L F
.71027 .30532 m .71901 .27823 L .72724 .29884 L .649 .622 .809 r
F
.71027 .30532 m .70202 .28514 L .71901 .27823 L F
.60188 .29597 m .61004 .27563 L .61843 .28559 L .721 .776 .896 r
F
.60188 .29597 m .59339 .28491 L .61004 .27563 L F
.75192 .30354 m .76034 .26645 L .76835 .28615 L .802 .721 .775 r
F
.75192 .30354 m .74397 .28615 L .76034 .26645 L F
.41024 .29269 m .41657 .28071 L .42623 .28846 L .445 .625 .929 r
F
.41024 .29269 m .40067 .27986 L .41657 .28071 L F
.68512 .29151 m .69368 .26412 L .70202 .28514 L .61 .579 .794 r
F
.68512 .29151 m .67668 .26877 L .69368 .26412 L F
.76835 .28615 m .76034 .26645 L .77657 .24492 L .8 .701 .755 r
F
.5603 .30067 m .56817 .28487 L .57679 .29193 L .656 .781 .941 r
F
.5603 .30067 m .55157 .29099 L .56817 .28487 L F
.34332 .28153 m .34961 .25532 L .35937 .27046 L .675 .66 .827 r
F
.34332 .28153 m .33364 .26361 L .34961 .25532 L F
.65995 .27798 m .66845 .25311 L .67668 .26877 L .657 .651 .833 r
F
.65995 .27798 m .65159 .26013 L .66845 .25311 L F
.23474 .27277 m .24088 .23854 L .25013 .26812 L .572 .509 .746 r
F
.23474 .27277 m .2256 .24209 L .24088 .23854 L F
.28511 .30604 m .29126 .2759 L .30115 .29361 L .725 .68 .806 r
F
.28511 .30604 m .27519 .28804 L .29126 .2759 L F
.2256 .24209 m .23087 .21845 L .24088 .23854 L .572 .583 .826 r
F
.2256 .24209 m .21562 .22145 L .23087 .21845 L F
.38477 .28334 m .39092 .26912 L .40067 .27986 L .417 .541 .874 r
F
.38477 .28334 m .37521 .2664 L .39092 .26912 L F
.61843 .28559 m .62672 .26402 L .63496 .27215 L .765 .811 .889 r
F
.61843 .28559 m .61004 .27563 L .62672 .26402 L F
.45168 .29789 m .45857 .28017 L .46785 .29466 L .656 .744 .915 r
F
.45168 .29789 m .4423 .28631 L .45857 .28017 L F
.35937 .27046 m .36533 .2548 L .37521 .2664 L .507 .618 .897 r
F
.35937 .27046 m .34961 .25532 L .36533 .2548 L F
.72724 .29884 m .7358 .26573 L .74397 .28615 L .715 .654 .787 r
F
.72724 .29884 m .71901 .27823 L .7358 .26573 L F
.47694 .31588 m .48421 .28545 L .49324 .30947 L .675 .628 .795 r
F
.47694 .31588 m .46785 .29466 L .48421 .28545 L F
.57679 .29193 m .5849 .28052 L .59339 .28491 L .583 .817 .988 r
F
.57679 .29193 m .56817 .28487 L .5849 .28052 L F
.30115 .29361 m .30744 .26268 L .31742 .27792 L .738 .689 .803 r
F
.30115 .29361 m .29126 .2759 L .30744 .26268 L F
.25943 .29647 m .26572 .26211 L .27519 .28804 L .61 .545 .756 r
F
.25943 .29647 m .25013 .26812 L .26572 .26211 L F
.67668 .26877 m .68558 .25019 L .69368 .26412 L .584 .643 .875 r
F
.67668 .26877 m .66845 .25311 L .68558 .25019 L F
.77657 .24492 m .78583 .21828 L .79315 .22871 L .734 .722 .84 r
F
.77657 .24492 m .76886 .22982 L .78583 .21828 L F
.76034 .26645 m .76886 .22982 L .77657 .24492 L .779 .701 .778 r
F
.50223 .33317 m .50968 .29662 L .51864 .31914 L .704 .624 .765 r
F
.50223 .33317 m .49324 .30947 L .50968 .29662 L F
.63496 .27215 m .64349 .2535 L .65159 .26013 L .754 .848 .921 r
F
.63496 .27215 m .62672 .26402 L .64349 .2535 L F
.70202 .28514 m .71079 .259 L .71901 .27823 L .62 .6 .809 r
F
.70202 .28514 m .69368 .26412 L .71079 .259 L F
.31742 .27792 m .32352 .25212 L .33364 .26361 L .72 .711 .84 r
F
.31742 .27792 m .30744 .26268 L .32352 .25212 L F
.79315 .22871 m .80345 .21481 L .8104 .22142 L .583 .737 .949 r
F
.79315 .22871 m .78583 .21828 L .80345 .21481 L F
.42623 .28846 m .43267 .27988 L .4423 .28631 L .433 .734 .99 r
F
.42623 .28846 m .41657 .28071 L .43267 .27988 L F
.76034 .26645 m .75233 .24774 L .76886 .22982 L .779 .701 .778 r
F
.74397 .28615 m .75233 .24774 L .76034 .26645 L .768 .681 .767 r
F
.74397 .28615 m .7358 .26573 L .75233 .24774 L F
.51864 .31914 m .52616 .28395 L .53508 .30281 L .708 .635 .773 r
F
.51864 .31914 m .50968 .29662 L .52616 .28395 L F
.25013 .26812 m .2562 .23615 L .26572 .26211 L .556 .505 .755 r
F
.25013 .26812 m .24088 .23854 L .2562 .23615 L F
.33364 .26361 m .3394 .24693 L .34961 .25532 L .631 .739 .926 r
F
.33364 .26361 m .32352 .25212 L .3394 .24693 L F
.53508 .30281 m .54271 .277 L .55157 .29099 L .652 .639 .824 r
F
.53508 .30281 m .52616 .28395 L .54271 .277 L F
.65159 .26013 m .66047 .24709 L .66845 .25311 L .647 .854 .979 r
F
.65159 .26013 m .64349 .2535 L .66047 .24709 L F
.27519 .28804 m .28147 .25511 L .29126 .2759 L .629 .571 .77 r
F
.27519 .28804 m .26572 .26211 L .28147 .25511 L F
.24088 .23854 m .24607 .21766 L .2562 .23615 L .521 .563 .839 r
F
.24088 .23854 m .23087 .21845 L .24607 .21766 L F
.40067 .27986 m .40675 .27371 L .41657 .28071 L .205 .535 .924 r
F
.40067 .27986 m .39092 .26912 L .40675 .27371 L F
.59339 .28491 m .6017 .27347 L .61004 .27563 L .643 .903 .983 r
F
.59339 .28491 m .5849 .28052 L .6017 .27347 L F
.49324 .30947 m .50067 .27278 L .50968 .29662 L .701 .621 .765 r
F
.49324 .30947 m .48421 .28545 L .50067 .27278 L F
.46785 .29466 m .47502 .26833 L .48421 .28545 L .741 .729 .84 r
F
.46785 .29466 m .45857 .28017 L .47502 .26833 L F
.37521 .2664 m .381 .25945 L .39092 .26912 L .221 .528 .92 r
F
.37521 .2664 m .36533 .2548 L .381 .25945 L F
.71901 .27823 m .72776 .2489 L .7358 .26573 L .694 .656 .809 r
F
.71901 .27823 m .71079 .259 L .72776 .2489 L F
.55157 .29099 m .55941 .2756 L .56817 .28487 L .537 .648 .906 r
F
.55157 .29099 m .54271 .277 L .55941 .2756 L F
.69368 .26412 m .70282 .24668 L .71079 .259 L .595 .676 .897 r
F
.69368 .26412 m .68558 .25019 L .70282 .24668 L F
.29126 .2759 m .2973 .24845 L .30744 .26268 L .639 .616 .811 r
F
.29126 .2759 m .28147 .25511 L .2973 .24845 L F
.50968 .29662 m .51717 .26296 L .52616 .28395 L .671 .607 .775 r
F
.50968 .29662 m .50067 .27278 L .51717 .26296 L F
.34961 .25532 m .35516 .24687 L .36533 .2548 L .396 .704 .984 r
F
.34961 .25532 m .3394 .24693 L .35516 .24687 L F
.26572 .26211 m .27157 .23487 L .28147 .25511 L .538 .519 .782 r
F
.26572 .26211 m .2562 .23615 L .27157 .23487 L F
.7358 .26573 m .74455 .23424 L .75233 .24774 L .76 .713 .808 r
F
.7358 .26573 m .72776 .2489 L .74455 .23424 L F
.66845 .25311 m .67769 .24397 L .68558 .25019 L .507 .812 1 r
F
.66845 .25311 m .66047 .24709 L .67769 .24397 L F
.75233 .24774 m .76141 .2201 L .76886 .22982 L .777 .763 .84 r
F
.75233 .24774 m .74455 .23424 L .76141 .2201 L F
.4423 .28631 m .44905 .2725 L .45857 .28017 L .68 .863 .969 r
F
.4423 .28631 m .43267 .27988 L .44905 .2725 L F
.76886 .22982 m .77868 .21159 L .78583 .21828 L .707 .807 .927 r
F
.76886 .22982 m .76141 .2201 L .77868 .21159 L F
.61004 .27563 m .61853 .26303 L .62672 .26402 L .716 .965 .939 r
F
.61004 .27563 m .6017 .27347 L .61853 .26303 L F
.48421 .28545 m .49155 .25492 L .50067 .27278 L .744 .7 .81 r
F
.48421 .28545 m .47502 .26833 L .49155 .25492 L F
.30744 .26268 m .31311 .24361 L .32352 .25212 L .62 .689 .893 r
F
.30744 .26268 m .2973 .24845 L .31311 .24361 L F
.52616 .28395 m .53376 .25992 L .54271 .277 L .582 .582 .818 r
F
.52616 .28395 m .51717 .26296 L .53376 .25992 L F
.2562 .23615 m .26129 .21875 L .27157 .23487 L .462 .552 .862 r
F
.2562 .23615 m .24607 .21766 L .26129 .21875 L F
.56817 .28487 m .57626 .27471 L .5849 .28052 L .473 .715 .975 r
F
.56817 .28487 m .55941 .2756 L .57626 .27471 L F
.62672 .26402 m .63543 .25227 L .64349 .2535 L .694 .975 .915 r
F
.62672 .26402 m .61853 .26303 L .63543 .25227 L F
.78583 .21828 m .79646 .20895 L .80345 .21481 L .5 .792 .998 r
F
.78583 .21828 m .77868 .21159 L .79646 .20895 L F
.50067 .27278 m .5081 .24599 L .51717 .26296 L .684 .667 .828 r
F
.50067 .27278 m .49155 .25492 L .5081 .24599 L F
.71079 .259 m .71997 .2385 L .72776 .2489 L .694 .75 .895 r
F
.71079 .259 m .70282 .24668 L .71997 .2385 L F
.41657 .28071 m .42289 .27366 L .43267 .27988 L .362 .718 .987 r
F
.41657 .28071 m .40675 .27371 L .42289 .27366 L F
.32352 .25212 m .32893 .24093 L .3394 .24693 L .526 .764 .984 r
F
.32352 .25212 m .31311 .24361 L .32893 .24093 L F
.28147 .25511 m .28702 .23445 L .2973 .24845 L .514 .558 .838 r
F
.28147 .25511 m .27157 .23487 L .28702 .23445 L F
.45857 .28017 m .46563 .25906 L .47502 .26833 L .803 .858 .891 r
F
.45857 .28017 m .44905 .2725 L .46563 .25906 L F
.39092 .26912 m .39689 .26345 L .40675 .27371 L .196 .557 .934 r
F
.39092 .26912 m .381 .25945 L .39689 .26345 L F
.54271 .277 m .55051 .26169 L .55941 .2756 L .462 .562 .871 r
F
.54271 .277 m .53376 .25992 L .55051 .26169 L F
.68558 .25019 m .69501 .24 L .70282 .24668 L .546 .827 .998 r
F
.68558 .25019 m .67769 .24397 L .69501 .24 L F
.36533 .2548 m .371 .24857 L .381 .25945 L .274 .649 .967 r
F
.36533 .2548 m .35516 .24687 L .371 .24857 L F
.64349 .2535 m .65248 .24429 L .66047 .24709 L .583 .937 .931 r
F
.64349 .2535 m .63543 .25227 L .65248 .24429 L F
.51717 .26296 m .52473 .24394 L .53376 .25992 L .558 .617 .867 r
F
.51717 .26296 m .5081 .24599 L .52473 .24394 L F
.72776 .2489 m .73698 .226 L .74455 .23424 L .776 .815 .884 r
F
.72776 .2489 m .71997 .2385 L .73698 .226 L F
.47502 .26833 m .48226 .24488 L .49155 .25492 L .803 .829 .871 r
F
.47502 .26833 m .46563 .25906 L .48226 .24488 L F
.74455 .23424 m .75406 .21357 L .76141 .2201 L .785 .863 .907 r
F
.74455 .23424 m .73698 .226 L .75406 .21357 L F
.5849 .28052 m .59319 .2693 L .6017 .27347 L .6 .857 .992 r
F
.5849 .28052 m .57626 .27471 L .59319 .2693 L F
.2973 .24845 m .30261 .23412 L .31311 .24361 L .484 .633 .919 r
F
.2973 .24845 m .28702 .23445 L .30261 .23412 L F
.3394 .24693 m .34485 .23889 L .35516 .24687 L .442 .786 .998 r
F
.3394 .24693 m .32893 .24093 L .34485 .23889 L F
.49155 .25492 m .4989 .23554 L .5081 .24599 L .724 .801 .912 r
F
.49155 .25492 m .48226 .24488 L .4989 .23554 L F
.27157 .23487 m .27662 .22052 L .28702 .23445 L .42 .565 .893 r
F
.27157 .23487 m .26129 .21875 L .27662 .22052 L F
.76141 .2201 m .77146 .20528 L .77868 .21159 L .694 .88 .967 r
F
.76141 .2201 m .75406 .21357 L .77146 .20528 L F
0 g
.27415 .23912 Mdot
.43267 .27988 m .43938 .26561 L .44905 .2725 L .696 .874 .965 r
F
.43267 .27988 m .42289 .27366 L .43938 .26561 L F
.66047 .24709 m .66973 .23882 L .67769 .24397 L .516 .889 .97 r
F
.66047 .24709 m .65248 .24429 L .66973 .23882 L F
0 g
.51966 .25779 Mdot
.70282 .24668 m .71226 .23156 L .71997 .2385 L .701 .876 .963 r
F
.70282 .24668 m .69501 .24 L .71226 .23156 L F
.55941 .2756 m .56742 .26214 L .57626 .27471 L .477 .622 .914 r
F
.55941 .2756 m .55051 .26169 L .56742 .26214 L F
.53376 .25992 m .54151 .24537 L .55051 .26169 L .46 .58 .887 r
F
.53376 .25992 m .52473 .24394 L .54151 .24537 L F
.6017 .27347 m .61013 .25862 L .61853 .26303 L .747 .936 .948 r
F
.6017 .27347 m .59319 .2693 L .61013 .25862 L F
.5081 .24599 m .51559 .23214 L .52473 .24394 L .572 .74 .955 r
F
.5081 .24599 m .4989 .23554 L .51559 .23214 L F
.77868 .21159 m .78921 .2007 L .79646 .20895 L .567 .837 .996 r
F
.77868 .21159 m .77146 .20528 L .78921 .2007 L F
.31311 .24361 m .31844 .2324 L .32893 .24093 L .492 .73 .978 r
F
.31311 .24361 m .30261 .23412 L .31844 .2324 L F
.40675 .27371 m .41315 .26142 L .42289 .27366 L .52 .722 .965 r
F
.40675 .27371 m .39689 .26345 L .41315 .26142 L F
.381 .25945 m .38712 .24739 L .39689 .26345 L .491 .696 .96 r
F
.381 .25945 m .371 .24857 L .38712 .24739 L F
.44905 .2725 m .45607 .25177 L .46563 .25906 L .811 .876 .894 r
F
.44905 .2725 m .43938 .26561 L .45607 .25177 L F
.71997 .2385 m .72938 .2189 L .73698 .226 L .792 .893 .916 r
F
.71997 .2385 m .71226 .23156 L .72938 .2189 L F
.61853 .26303 m .6271 .2461 L .63543 .25227 L .789 .938 .927 r
F
.61853 .26303 m .61013 .25862 L .6271 .2461 L F
.35516 .24687 m .361 .2348 L .371 .24857 L .574 .798 .984 r
F
.35516 .24687 m .34485 .23889 L .361 .2348 L F
.28702 .23445 m .29219 .22109 L .30261 .23412 L .445 .617 .923 r
F
.28702 .23445 m .27662 .22052 L .29219 .22109 L F
.67769 .24397 m .68706 .23248 L .69501 .24 L .616 .884 .99 r
F
.67769 .24397 m .66973 .23882 L .68706 .23248 L F
.46563 .25906 m .47281 .23791 L .48226 .24488 L .809 .87 .892 r
F
.46563 .25906 m .45607 .25177 L .47281 .23791 L F
.73698 .226 m .74653 .20579 L .75406 .21357 L .799 .893 .911 r
F
.73698 .226 m .72938 .2189 L .74653 .20579 L F
.48226 .24488 m .48954 .22857 L .4989 .23554 L .727 .869 .947 r
F
.48226 .24488 m .47281 .23791 L .48954 .22857 L F
.63543 .25227 m .64418 .23544 L .65248 .24429 L .753 .898 .943 r
F
.63543 .25227 m .6271 .2461 L .64418 .23544 L F
.57626 .27471 m .58442 .25618 L .59319 .2693 L .646 .729 .909 r
F
.57626 .27471 m .56742 .26214 L .58442 .25618 L F
.52473 .24394 m .53242 .23051 L .54151 .24537 L .522 .69 .944 r
F
.52473 .24394 m .51559 .23214 L .53242 .23051 L F
.32893 .24093 m .33456 .22748 L .34485 .23889 L .608 .799 .973 r
F
.32893 .24093 m .31844 .2324 L .33456 .22748 L F
.55051 .26169 m .55845 .24381 L .56742 .26214 L .544 .621 .879 r
F
.55051 .26169 m .54151 .24537 L .55845 .24381 L F
.75406 .21357 m .76392 .19563 L .77146 .20528 L .741 .867 .939 r
F
.75406 .21357 m .74653 .20579 L .76392 .19563 L F
.42289 .27366 m .42974 .25207 L .43938 .26561 L .715 .76 .888 r
F
.42289 .27366 m .41315 .26142 L .42974 .25207 L F
.4989 .23554 m .50632 .22356 L .51559 .23214 L .595 .831 .989 r
F
.4989 .23554 m .48954 .22857 L .50632 .22356 L F
.69501 .24 m .70432 .22212 L .71226 .23156 L .746 .871 .937 r
F
.69501 .24 m .68706 .23248 L .70432 .22212 L F
.65248 .24429 m .66142 .22713 L .66973 .23882 L .701 .827 .943 r
F
.65248 .24429 m .64418 .23544 L .66142 .22713 L F
.30261 .23412 m .30811 .21842 L .31844 .2324 L .553 .687 .928 r
F
.30261 .23412 m .29219 .22109 L .30811 .21842 L F
.39689 .26345 m .40357 .24061 L .41315 .26142 L .654 .681 .863 r
F
.39689 .26345 m .38712 .24739 L .40357 .24061 L F
.371 .24857 m .37743 .22661 L .38712 .24739 L .688 .728 .881 r
F
.371 .24857 m .361 .2348 L .37743 .22661 L F
.59319 .2693 m .6014 .24377 L .61013 .25862 L .756 .763 .858 r
F
.59319 .2693 m .58442 .25618 L .6014 .24377 L F
.77146 .20528 m .78156 .18799 L .78921 .2007 L .683 .808 .942 r
F
.77146 .20528 m .76392 .19563 L .78156 .18799 L F
.43938 .26561 m .4465 .23884 L .45607 .25177 L .764 .756 .846 r
F
.43938 .26561 m .42974 .25207 L .4465 .23884 L F
.71226 .23156 m .72147 .20795 L .72938 .2189 L .803 .845 .882 r
F
.71226 .23156 m .70432 .22212 L .72147 .20795 L F
.34485 .23889 m .35101 .21814 L .361 .2348 L .717 .776 .899 r
F
.34485 .23889 m .33456 .22748 L .35101 .21814 L F
.54151 .24537 m .54939 .22481 L .55845 .24381 L .636 .69 .884 r
F
.54151 .24537 m .53242 .23051 L .54939 .22481 L F
.61013 .25862 m .6184 .22915 L .6271 .2461 L .772 .745 .828 r
F
.61013 .25862 m .6014 .24377 L .6184 .22915 L F
.45607 .25177 m .46328 .22694 L .47281 .23791 L .75 .762 .863 r
F
.45607 .25177 m .4465 .23884 L .46328 .22694 L F
.56742 .26214 m .57545 .23505 L .58442 .25618 L .678 .664 .829 r
F
.56742 .26214 m .55845 .24381 L .57545 .23505 L F
.66973 .23882 m .67874 .21841 L .68706 .23248 L .704 .772 .905 r
F
.66973 .23882 m .66142 .22713 L .67874 .21841 L F
.51559 .23214 m .52324 .21855 L .53242 .23051 L .608 .8 .973 r
F
.51559 .23214 m .50632 .22356 L .52324 .21855 L F
.72938 .2189 m .73864 .19328 L .74653 .20579 L .801 .818 .865 r
F
.72938 .2189 m .72147 .20795 L .73864 .19328 L F
.47281 .23791 m .48007 .21921 L .48954 .22857 L .686 .778 .921 r
F
.47281 .23791 m .46328 .22694 L .48007 .21921 L F
.6271 .2461 m .63549 .21668 L .64418 .23544 L .734 .706 .824 r
F
.6271 .2461 m .6184 .22915 L .63549 .21668 L F
.41315 .26142 m .42025 .22928 L .42974 .25207 L .7 .651 .798 r
F
.41315 .26142 m .40357 .24061 L .42025 .22928 L F
.31844 .2324 m .3244 .21121 L .33456 .22748 L .667 .719 .887 r
F
.31844 .2324 m .30811 .21842 L .3244 .21121 L F
.38712 .24739 m .39409 .21468 L .40357 .24061 L .707 .655 .796 r
F
.38712 .24739 m .37743 .22661 L .39409 .21468 L F
.74653 .20579 m .756 .18114 L .76392 .19563 L .756 .78 .872 r
F
.74653 .20579 m .73864 .19328 L .756 .18114 L F
.361 .2348 m .36771 .20495 L .37743 .22661 L .744 .711 .821 r
F
.361 .2348 m .35101 .21814 L .36771 .20495 L F
.58442 .25618 m .59245 .22032 L .6014 .24377 L .735 .666 .782 r
F
.58442 .25618 m .57545 .23505 L .59245 .22032 L F
.68706 .23248 m .69601 .20648 L .70432 .22212 L .744 .749 .856 r
F
.68706 .23248 m .67874 .21841 L .69601 .20648 L F
.64418 .23544 m .65275 .20718 L .66142 .22713 L .686 .665 .824 r
F
.64418 .23544 m .63549 .21668 L .65275 .20718 L F
.48954 .22857 m .49694 .21408 L .50632 .22356 L .615 .787 .964 r
F
.48954 .22857 m .48007 .21921 L .49694 .21408 L F
.42974 .25207 m .43701 .21742 L .4465 .23884 L .697 .634 .782 r
F
.42974 .25207 m .42025 .22928 L .43701 .21742 L F
.55845 .24381 m .5664 .2125 L .57545 .23505 L .721 .679 .809 r
F
.55845 .24381 m .54939 .22481 L .5664 .2125 L F
.76392 .19563 m .77358 .17137 L .78156 .18799 L .709 .731 .868 r
F
.76392 .19563 m .756 .18114 L .77358 .17137 L F
.53242 .23051 m .54026 .20902 L .54939 .22481 L .717 .772 .896 r
F
.53242 .23051 m .52324 .21855 L .54026 .20902 L F
.6014 .24377 m .60946 .20474 L .6184 .22915 L .731 .647 .766 r
F
.6014 .24377 m .59245 .22032 L .60946 .20474 L F
.40357 .24061 m .41084 .20197 L .42025 .22928 L .692 .611 .761 r
F
.40357 .24061 m .39409 .21468 L .41084 .20197 L F
.33456 .22748 m .34101 .1997 L .35101 .21814 L .726 .71 .836 r
F
.33456 .22748 m .3244 .21121 L .34101 .1997 L F
.4465 .23884 m .45377 .2088 L .46328 .22694 L .663 .629 .806 r
F
.4465 .23884 m .43701 .21742 L .45377 .2088 L F
.70432 .22212 m .7132 .19145 L .72147 .20795 L .772 .74 .823 r
F
.70432 .22212 m .69601 .20648 L .7132 .19145 L F
.37743 .22661 m .3845 .19053 L .39409 .21468 L .729 .659 .781 r
F
.37743 .22661 m .36771 .20495 L .3845 .19053 L F
.6184 .22915 m .6266 .1927 L .63549 .21668 L .692 .62 .772 r
F
.6184 .22915 m .60946 .20474 L .6266 .1927 L F
.66142 .22713 m .6701 .19804 L .67874 .21841 L .676 .649 .816 r
F
.66142 .22713 m .65275 .20718 L .6701 .19804 L F
.57545 .23505 m .58343 .1963 L .59245 .22032 L .741 .659 .769 r
F
.57545 .23505 m .5664 .2125 L .58343 .1963 L F
.72147 .20795 m .73042 .17624 L .73864 .19328 L .769 .729 .816 r
F
.72147 .20795 m .7132 .19145 L .73042 .17624 L F
.42025 .22928 m .42756 .19215 L .43701 .21742 L .656 .583 .761 r
F
.42025 .22928 m .41084 .20197 L .42756 .19215 L F
.50632 .22356 m .51393 .20734 L .52324 .21855 L .661 .802 .951 r
F
.50632 .22356 m .49694 .21408 L .51393 .20734 L F
.46328 .22694 m .47056 .20403 L .48007 .21921 L .609 .637 .853 r
F
.46328 .22694 m .45377 .2088 L .47056 .20403 L F
.39409 .21468 m .40125 .17846 L .41084 .20197 L .693 .624 .774 r
F
.39409 .21468 m .3845 .19053 L .40125 .17846 L F
.35101 .21814 m .35778 .18597 L .36771 .20495 L .74 .693 .806 r
F
.35101 .21814 m .34101 .1997 L .35778 .18597 L F
.63549 .21668 m .64393 .18457 L .65275 .20718 L .648 .6 .787 r
F
.63549 .21668 m .6266 .1927 L .64393 .18457 L F
.59245 .22032 m .60051 .18166 L .60946 .20474 L .719 .638 .767 r
F
.59245 .22032 m .58343 .1963 L .60051 .18166 L F
.73864 .19328 m .74783 .16364 L .756 .18114 L .735 .71 .827 r
F
.73864 .19328 m .73042 .17624 L .74783 .16364 L F
.54939 .22481 m .55733 .19438 L .5664 .2125 L .766 .734 .823 r
F
.54939 .22481 m .54026 .20902 L .55733 .19438 L F
.60946 .20474 m .61775 .17219 L .6266 .1927 L .668 .618 .79 r
F
.60946 .20474 m .60051 .18166 L .61775 .17219 L F
.67874 .21841 m .68744 .18646 L .69601 .20648 L .705 .66 .803 r
F
.67874 .21841 m .6701 .19804 L .68744 .18646 L F
.43701 .21742 m .44425 .18698 L .45377 .2088 L .602 .566 .787 r
F
.43701 .21742 m .42756 .19215 L .44425 .18698 L F
.41084 .20197 m .41792 .17118 L .42756 .19215 L .636 .599 .795 r
F
.41084 .20197 m .40125 .17846 L .41792 .17118 L F
.36771 .20495 m .37456 .17321 L .3845 .19053 L .726 .683 .808 r
F
.36771 .20495 m .35778 .18597 L .37456 .17321 L F
.756 .18114 m .76548 .15372 L .77358 .17137 L .697 .688 .837 r
F
.756 .18114 m .74783 .16364 L .76548 .15372 L F
.5664 .2125 m .57443 .17851 L .58343 .1963 L .764 .708 .8 r
F
.5664 .2125 m .55733 .19438 L .57443 .17851 L F
.65275 .20718 m .66138 .17727 L .6701 .19804 L .641 .608 .801 r
F
.65275 .20718 m .64393 .18457 L .66138 .17727 L F
.48007 .21921 m .48747 .20022 L .49694 .21408 L .589 .669 .895 r
F
.48007 .21921 m .47056 .20403 L .48747 .20022 L F
.3845 .19053 m .39126 .16414 L .40125 .17846 L .685 .685 .843 r
F
.3845 .19053 m .37456 .17321 L .39126 .16414 L F
.6266 .1927 m .6352 .16703 L .64393 .18457 L .613 .613 .827 r
F
.6266 .1927 m .61775 .17219 L .6352 .16703 L F
.69601 .20648 m .70474 .17233 L .7132 .19145 L .735 .679 .796 r
F
.69601 .20648 m .68744 .18646 L .70474 .17233 L F
.58343 .1963 m .59162 .16646 L .60051 .18166 L .724 .696 .823 r
F
.58343 .1963 m .57443 .17851 L .59162 .16646 L F
.52324 .21855 m .53104 .19603 L .54026 .20902 L .75 .797 .891 r
F
.52324 .21855 m .51393 .20734 L .53104 .19603 L F
.42756 .19215 m .43458 .16842 L .44425 .18698 L .564 .584 .832 r
F
.42756 .19215 m .41792 .17118 L .43458 .16842 L F
.45377 .2088 m .46102 .18494 L .47056 .20403 L .551 .568 .824 r
F
.45377 .2088 m .44425 .18698 L .46102 .18494 L F
.7132 .19145 m .72209 .15826 L .73042 .17624 L .74 .691 .804 r
F
.7132 .19145 m .70474 .17233 L .72209 .15826 L F
.60051 .18166 m .609 .16031 L .61775 .17219 L .641 .693 .883 r
F
.60051 .18166 m .59162 .16646 L .609 .16031 L F
.40125 .17846 m .40791 .15944 L .41792 .17118 L .608 .694 .905 r
F
.40125 .17846 m .39126 .16414 L .40791 .15944 L F
.6701 .19804 m .67886 .16768 L .68744 .18646 L .678 .645 .809 r
F
.6701 .19804 m .66138 .17727 L .67886 .16768 L F
.73042 .17624 m .73964 .14685 L .74783 .16364 L .715 .692 .827 r
F
.73042 .17624 m .72209 .15826 L .73964 .14685 L F
.54026 .20902 m .5482 .18126 L .55733 .19438 L .786 .779 .847 r
F
.54026 .20902 m .53104 .19603 L .5482 .18126 L F
.64393 .18457 m .65279 .16223 L .66138 .17727 L .611 .646 .861 r
F
.64393 .18457 m .6352 .16703 L .65279 .16223 L F
.49694 .21408 m .50453 .1935 L .51393 .20734 L .655 .721 .897 r
F
.49694 .21408 m .48747 .20022 L .50453 .1935 L F
.61775 .17219 m .6266 .15767 L .6352 .16703 L .547 .708 .946 r
F
.61775 .17219 m .609 .16031 L .6266 .15767 L F
.55733 .19438 m .56541 .16743 L .57443 .17851 L .774 .776 .854 r
F
.55733 .19438 m .5482 .18126 L .56541 .16743 L F
.74783 .16364 m .75743 .13823 L .76548 .15372 L .68 .69 .853 r
F
.74783 .16364 m .73964 .14685 L .75743 .13823 L F
.68744 .18646 m .69631 .15551 L .70474 .17233 L .72 .685 .816 r
F
.68744 .18646 m .67886 .16768 L .69631 .15551 L F
.44425 .18698 m .45136 .1672 L .46102 .18494 L .527 .593 .864 r
F
.44425 .18698 m .43458 .16842 L .45136 .1672 L F
.57443 .17851 m .58275 .15852 L .59162 .16646 L .706 .791 .917 r
F
.57443 .17851 m .56541 .16743 L .58275 .15852 L F
.41792 .17118 m .42461 .15725 L .43458 .16842 L .524 .705 .953 r
F
.41792 .17118 m .40791 .15944 L .42461 .15725 L F
.47056 .20403 m .47794 .18228 L .48747 .20022 L .563 .605 .853 r
F
.47056 .20403 m .46102 .18494 L .47794 .18228 L F
.70474 .17233 m .71383 .14324 L .72209 .15826 L .732 .714 .834 r
F
.70474 .17233 m .69631 .15551 L .71383 .14324 L F
.66138 .17727 m .67041 .15439 L .67886 .16768 L .673 .712 .877 r
F
.66138 .17727 m .65279 .16223 L .67041 .15439 L F
.51393 .20734 m .52171 .18238 L .53104 .19603 L .732 .752 .868 r
F
.51393 .20734 m .50453 .1935 L .52171 .18238 L F
.59162 .16646 m .60027 .15479 L .609 .16031 L .545 .797 .991 r
F
.59162 .16646 m .58275 .15852 L .60027 .15479 L F
.72209 .15826 m .73154 .13338 L .73964 .14685 L .707 .728 .867 r
F
.72209 .15826 m .71383 .14324 L .73154 .13338 L F
.6352 .16703 m .64432 .15383 L .65279 .16223 L .565 .773 .976 r
F
.6352 .16703 m .6266 .15767 L .64432 .15383 L F
.67886 .16768 m .68801 .14341 L .69631 .15551 L .733 .765 .879 r
F
.67886 .16768 m .67041 .15439 L .68801 .14341 L F
.53104 .19603 m .53897 .16918 L .5482 .18126 L .762 .765 .855 r
F
.53104 .19603 m .52171 .18238 L .53897 .16918 L F
.48747 .20022 m .49505 .17579 L .50453 .1935 L .639 .658 .853 r
F
.48747 .20022 m .47794 .18228 L .49505 .17579 L F
.73964 .14685 m .7495 .126 L .75743 .13823 L .667 .736 .902 r
F
.73964 .14685 m .73154 .13338 L .7495 .126 L F
.43458 .16842 m .44149 .15423 L .45136 .1672 L .548 .729 .959 r
F
.43458 .16842 m .42461 .15725 L .44149 .15423 L F
.46102 .18494 m .46833 .16374 L .47794 .18228 L .578 .632 .868 r
F
.46102 .18494 m .45136 .1672 L .46833 .16374 L F
.5482 .18126 m .55629 .15808 L .56541 .16743 L .741 .785 .889 r
F
.5482 .18126 m .53897 .16918 L .55629 .15808 L F
.609 .16031 m .61798 .15252 L .6266 .15767 L .421 .794 .994 r
F
.609 .16031 m .60027 .15479 L .61798 .15252 L F
.69631 .15551 m .70566 .13198 L .71383 .14324 L .746 .791 .889 r
F
.69631 .15551 m .68801 .14341 L .70566 .13198 L F
.56541 .16743 m .57375 .1516 L .58275 .15852 L .646 .808 .961 r
F
.56541 .16743 m .55629 .15808 L .57375 .1516 L F
.65279 .16223 m .66203 .14566 L .67041 .15439 L .687 .845 .959 r
F
.65279 .16223 m .64432 .15383 L .66203 .14566 L F
.50453 .1935 m .51229 .16536 L .52171 .18238 L .702 .691 .836 r
F
.50453 .1935 m .49505 .17579 L .51229 .16536 L F
.71383 .14324 m .72351 .12262 L .73154 .13338 L .712 .796 .917 r
F
.71383 .14324 m .70566 .13198 L .72351 .12262 L F
.47794 .18228 m .4855 .15611 L .49505 .17579 L .656 .661 .843 r
F
.47794 .18228 m .46833 .16374 L .4855 .15611 L F
.45136 .1672 m .45859 .14767 L .46833 .16374 L .65 .739 .915 r
F
.45136 .1672 m .44149 .15423 L .45859 .14767 L F
.58275 .15852 m .59139 .14834 L .60027 .15479 L .503 .804 .999 r
F
.58275 .15852 m .57375 .1516 L .59139 .14834 L F
.52171 .18238 m .52962 .15395 L .53897 .16918 L .719 .707 .838 r
F
.52171 .18238 m .51229 .16536 L .52962 .15395 L F
.67041 .15439 m .6797 .13381 L .68801 .14341 L .766 .863 .921 r
F
.67041 .15439 m .66203 .14566 L .6797 .13381 L F
.6266 .15767 m .63576 .14695 L .64432 .15383 L .565 .873 .994 r
F
.6266 .15767 m .61798 .15252 L .63576 .14695 L F
.73154 .13338 m .74156 .11531 L .7495 .126 L .667 .791 .94 r
F
.73154 .13338 m .72351 .12262 L .74156 .11531 L F
.53897 .16918 m .54703 .14501 L .55629 .15808 L .69 .72 .873 r
F
.53897 .16918 m .52962 .15395 L .54703 .14501 L F
.68801 .14341 m .69743 .1215 L .70566 .13198 L .77 .848 .91 r
F
.68801 .14341 m .6797 .13381 L .69743 .1215 L F
.49505 .17579 m .50279 .14546 L .51229 .16536 L .695 .668 .82 r
F
.49505 .17579 m .4855 .15611 L .50279 .14546 L F
.46833 .16374 m .47585 .13735 L .4855 .15611 L .708 .716 .856 r
F
.46833 .16374 m .45859 .14767 L .47585 .13735 L F
.60027 .15479 m .60915 .144 L .61798 .15252 L .538 .833 .999 r
F
.60027 .15479 m .59139 .14834 L .60915 .144 L F
.55629 .15808 m .56457 .13952 L .57375 .1516 L .624 .728 .922 r
F
.55629 .15808 m .54703 .14501 L .56457 .13952 L F
.64432 .15383 m .6535 .13602 L .66203 .14566 L .748 .897 .946 r
F
.64432 .15383 m .63576 .14695 L .6535 .13602 L F
.70566 .13198 m .71534 .11132 L .72351 .12262 L .728 .82 .922 r
F
.70566 .13198 m .69743 .1215 L .71534 .11132 L F
.51229 .16536 m .52017 .13497 L .52962 .15395 L .692 .666 .82 r
F
.51229 .16536 m .50279 .14546 L .52017 .13497 L F
.4855 .15611 m .49321 .12555 L .50279 .14546 L .714 .688 .824 r
F
.4855 .15611 m .47585 .13735 L .49321 .12555 L F
.52962 .15395 m .53764 .12704 L .54703 .14501 L .658 .66 .841 r
F
.52962 .15395 m .52017 .13497 L .53764 .12704 L F
.72351 .12262 m .73344 .10301 L .74156 .11531 L .687 .791 .929 r
F
.72351 .12262 m .71534 .11132 L .73344 .10301 L F
.57375 .1516 m .58226 .13497 L .59139 .14834 L .597 .736 .942 r
F
.57375 .1516 m .56457 .13952 L .58226 .13497 L F
.66203 .14566 m .67119 .12163 L .6797 .13381 L .802 .854 .889 r
F
.66203 .14566 m .6535 .13602 L .67119 .12163 L F
.61798 .15252 m .62694 .1347 L .63576 .14695 L .712 .854 .95 r
F
.61798 .15252 m .60915 .144 L .62694 .1347 L F
.50279 .14546 m .51064 .1152 L .52017 .13497 L .689 .666 .822 r
F
.50279 .14546 m .49321 .12555 L .51064 .1152 L F
.6797 .13381 m .68895 .10763 L .69743 .1215 L .782 .806 .872 r
F
.6797 .13381 m .67119 .12163 L .68895 .10763 L F
.54703 .14501 m .55523 .12129 L .56457 .13952 L .622 .656 .862 r
F
.54703 .14501 m .53764 .12704 L .55523 .12129 L F
.69743 .1215 m .70689 .09643 L .71534 .11132 L .731 .764 .879 r
F
.69743 .1215 m .68895 .10763 L .70689 .09643 L F
.59139 .14834 m .60004 .12732 L .60915 .144 L .67 .746 .907 r
F
.59139 .14834 m .58226 .13497 L .60004 .12732 L F
.52017 .13497 m .52816 .10752 L .53764 .12704 L .65 .65 .836 r
F
.52017 .13497 m .51064 .1152 L .52816 .10752 L F
.63576 .14695 m .64466 .1201 L .6535 .13602 L .789 .806 .866 r
F
.63576 .14695 m .62694 .1347 L .64466 .1201 L F
.56457 .13952 m .57295 .11471 L .58226 .13497 L .636 .66 .857 r
F
.56457 .13952 m .55523 .12129 L .57295 .11471 L F
.71534 .11132 m .72503 .08722 L .73344 .10301 L .693 .733 .882 r
F
.71534 .11132 m .70689 .09643 L .72503 .08722 L F
.6535 .13602 m .66235 .10345 L .67119 .12163 L .788 .755 .823 r
F
.6535 .13602 m .64466 .1201 L .66235 .10345 L F
.53764 .12704 m .54579 .10103 L .55523 .12129 L .63 .643 .845 r
F
.53764 .12704 m .52816 .10752 L .54579 .10103 L F
.60915 .144 m .61781 .1143 L .62694 .1347 L .741 .727 .839 r
F
.60915 .144 m .60004 .12732 L .61781 .1143 L F
.67119 .12163 m .68016 .08882 L .68895 .10763 L .751 .716 .818 r
F
.67119 .12163 m .66235 .10345 L .68016 .08882 L F
.68895 .10763 m .69819 .0779 L .70689 .09643 L .702 .687 .833 r
F
.68895 .10763 m .68016 .08882 L .69819 .0779 L F
.58226 .13497 m .59073 .10423 L .60004 .12732 L .689 .665 .821 r
F
.58226 .13497 m .57295 .11471 L .59073 .10423 L F
.62694 .1347 m .63553 .09741 L .64466 .1201 L .761 .697 .791 r
F
.62694 .1347 m .61781 .1143 L .63553 .09741 L F
.55523 .12129 m .56354 .09281 L .57295 .11471 L .656 .649 .832 r
F
.55523 .12129 m .54579 .10103 L .56354 .09281 L F
.70689 .09643 m .71642 .06902 L .72503 .08722 L .673 .677 .846 r
F
.70689 .09643 m .69819 .0779 L .71642 .06902 L F
.64466 .1201 m .65328 .08074 L .66235 .10345 L .746 .672 .778 r
F
.64466 .1201 m .63553 .09741 L .65328 .08074 L F
.66235 .10345 m .67122 .06779 L .68016 .08882 L .707 .653 .794 r
F
.66235 .10345 m .65328 .08074 L .67122 .06779 L F
.60004 .12732 m .6085 .08935 L .61781 .1143 L .726 .659 .783 r
F
.60004 .12732 m .59073 .10423 L .6085 .08935 L F
.57295 .11471 m .58135 .08098 L .59073 .10423 L .698 .656 .804 r
F
.57295 .11471 m .56354 .09281 L .58135 .08098 L F
.68016 .08882 m .6894 .05895 L .69819 .0779 L .662 .646 .823 r
F
.68016 .08882 m .67122 .06779 L .6894 .05895 L F
.61781 .1143 m .62628 .07287 L .63553 .09741 L .732 .649 .767 r
F
.61781 .1143 m .6085 .08935 L .62628 .07287 L F
.63553 .09741 m .64418 .05881 L .65328 .08074 L .71 .641 .778 r
F
.63553 .09741 m .62628 .07287 L .64418 .05881 L F
.65328 .08074 m .6623 .04938 L .67122 .06779 L .667 .641 .815 r
F
.65328 .08074 m .64418 .05881 L .6623 .04938 L F
.69819 .0779 m .70776 .05153 L .71642 .06902 L .647 .661 .85 r
F
.69819 .0779 m .6894 .05895 L .70776 .05153 L F
.59073 .10423 m .59918 .0665 L .6085 .08935 L .721 .657 .785 r
F
.59073 .10423 m .58135 .08098 L .59918 .0665 L F
.6085 .08935 m .61709 .05262 L .62628 .07287 L .717 .658 .791 r
F
.6085 .08935 m .59918 .0665 L .61709 .05262 L F
.67122 .06779 m .68066 .04335 L .6894 .05895 L .623 .657 .863 r
F
.67122 .06779 m .6623 .04938 L .68066 .04335 L F
.62628 .07287 m .63516 .04245 L .64418 .05881 L .683 .667 .827 r
F
.62628 .07287 m .61709 .05262 L .63516 .04245 L F
.64418 .05881 m .65348 .03646 L .6623 .04938 L .624 .687 .888 r
F
.64418 .05881 m .63516 .04245 L .65348 .03646 L F
.6894 .05895 m .69917 .03722 L .70776 .05153 L .629 .7 .897 r
F
.6894 .05895 m .68066 .04335 L .69917 .03722 L F
.6623 .04938 m .672 .03205 L .68066 .04335 L .584 .726 .941 r
F
.6623 .04938 m .65348 .03646 L .672 .03205 L F
.68066 .04335 m .69059 .0255 L .69917 .03722 L .636 .784 .952 r
F
.68066 .04335 m .672 .03205 L .69059 .0255 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.6875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003oo`3VgLlQ
0>KMc`00^03VgLl4000000<0i]g?0P00001O0>KMc`00^03VgLl00`000000i]g?0>KMc`030>KMc`04
0000003VgLl0i]g?000005h0i]g?002i0>KMc`030000003VgLl0i]g?0080i]g?00@000000>KMc`3V
gLl00000GP3VgLl00;X0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?
05`0i]g?002h0>KMc`040000003VgLl0i]g?00000080i]g?00@000000>KMc`3VgLl00000GP3VgLl0
0;T0i]g?0P0000040>KMc`800000G`3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00<l0i]g?1000
00030>KMc`800000B03VgLl00<l0i]g?00<000000>KMc`3VgLl00`3VgLl010000000i]g?0>KMc`00
00170>KMc`00`@3VgLl2000000d0i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?0>KMc`00
00170>KMc`00_P3VgLl300000080i]g?00<000000>KMc`3VgLl00`3VgLl4000000@0i]g?00D00000
0>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?04D0i]g?002k0>KMc`<000001@3VgLl0
0`000000i]g?0>KMc`090>KMc`040000003VgLl0i]g?00000080i]g?00@000000>KMc`3VgLl00000
A`3VgLl00;P0i]g?0`0000020>KMc`030000003VgLl0i]g?00@0i]g?00<000000>KMc`3VgLl02@3V
gLl2000000@0i]g?0P0000180>KMc`00G`3VgLl2000000030>KMc`00000000000540i]g?0`000005
0>KMc`030000003VgLl0i]g?00<0i]g?00<000000>KMc`000000FP3VgLl00600i]g?00<000000>KM
c`000000C`3VgLl300000140i]g?00<000000>KMc`3VgLl0E`3VgLl00640i]g?00<000000>KMc`3V
gLl0903VgLl500000080i]g?0P00000O0>KMc`80000000<0i]g?0000003VgLl04@3VgLl00`000000
i]g?0>KMc`1G0>KMc`00G`3VgLl2000000030>KMc`000000000002H0i]g?00D000000>KMc`3VgLl0
i]g?000000020>KMc`030000003VgLl0i]g?01T0i]g?0`00000G0>KMc`030000003VgLl0i]g?05H0
i]g?002:0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0E0>KMc`@0
0000403VgLl30:;8l`P0i]g?00<000000>KMc`3VgLl0E@3VgLl008X0i]g?00D000000>KMc`3VgLl0
i]g?000000020>KMc`030000003VgLl0i]g?01<0i]g?0`00000@0>KMc`L0X/Sc203VgLl00`000000
i]g?0>KMc`1D0>KMc`00RP3VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3V
gLl0403VgLl300000080i]g?00<000000>KMc`3VgLl02@3VgLl609Fil0L0X/Sc1P3VgLl2000005H0
i]g?00290>KMc`800000103VgLl200000100i]g?0`00000?0>KMc`<0WjoS1P2E^O040:;8l`<0XK?U
1`3VgLl00`000000i]g?0>KMc`1C0>KMc`00WP3VgLl3000000l0i]g?1`2O[n<609Fil0H0XK?U203V
gLl00`000000i]g?0>KMc`1B0>KMc`00V`3VgLl300000080i]g?00<000000>KMc`3VgLl02`3VgLl3
0:jZd`L0WjoS0`2E^O0309nXg0H0XK?U1`3VgLl00`000000i]g?0>KMc`1B0>KMc`00V03VgLl30000
0100i]g?1`2^Z]<609n_h`H0WjSL1P2Q/nD80>KMc`030000003VgLl0i]g?0540i]g?002E0>KMc`<0
00004P3VgLl20;NXbPL0[Z[C0`2O[n<30:ZTd0H0WjSL0`2Q/nD30:FYf@P0i]g?00<000000>KMc`3V
gLl0D03VgLl00980i]g?0`0000000`3VgLl000000>KMc`0A0>KMc`<0]jS:1`2^Z]<60:ZTd0H0WjSL
1P2UZMT70>KMc`030000003VgLl000000540i]g?002?0>KMc`<000005P3VgLl50;NXbPD0[Z[C0P2e
Y<L60:ZTd0@0WjSL0P2YYM860:FYf@P0i]g?00<000000>KMc`3VgLl0C`3VgLl008`0i]g?0`00000H
0>KMc`H0]jS:102^Z]<30;FTa`H0ZZC@0P2OZ=`40:VUdPH0YJWI2@3VgLl00`000000i]g?0>KMc`1>
0>KMc`00RP3VgLl2000000030>KMc`000000i]g?01L0i]g?0P2hZ<P60;NXbP80[Z[C102eY<L60:ZT
d0L0ZJGB1@2UZMT:0>KMc`030000003VgLl0i]g?04d0i]g?00270>KMc`<000000`3VgLl00`000000
i]g?0>KMc`0E0>KMc`<0^:S81P2gZ<X70;FTa`@0ZZC@0P2dYl/60:VUdP<0YJWI0`2/[MP:0>KMc`03
0000003VgLl0i]g?04`0i]g?00240>KMc`<000007@3VgLl40;RXb0D0]jS:0P2kY/@60;FTa`80ZZC@
1@2dYl/50:VUdPL0[:gH203VgLl2000004h0i]g?001P0>KMc`8000007`3VgLl4000001d0i]g?1`2h
Z<P30;NXbP<0^jK41P2eY<L70;BWb`@0ZJGB0P2c[mD60:b]f0X0i]g?00<000000>KMc`3VgLl0B`3V
gLl005l0i]g?00@000000>KMc`3VgLl000006`3VgLl300000200i]g?0P2bYld60;RXb080]jS:102k
Y/@50;FTa`80_Zc71`2dYl/20:VUdP@0/joE1P2/[MP:0>KMc`030000003VgLl0i]g?04X0i]g?001O
0>KMc`040000003VgLl0i]g?000001P0i]g?0`00000Q0>KMc`@0/ZO=1P2hZ<P70;^Va0<0]JC70`2n
[<L70;BWb`H0/joE1P2/[MP:0>KMc`030000003VgLl0i]g?04X0i]g?001O0>KMc`040000003VgLl0
i]g?000001D0i]g?1000000Q0>KMc`H0/ZO=1@2hZ<P20;VXb0H0^jK40P2eY<L50;j/a`D0]:O;0P30
]m460;>_e@<0[:gH0`2a^n4:0>KMc`030000003VgLl0i]g?04T0i]g?001O0>KMc`040000003VgLl0
i]g?00000180i]g?0`00000T0>KMc`80YjKD1P2bYld30;RXb0<0^JS81P2kY/@00`2eY<L0_Zc70;j/
a`040;j/a`@0]:O;0`30]m460;>_e@H0/K_Q2`3VgLl00`000000i]g?0>KMc`180>KMc`00H03VgLl2
00000100i]g?0`00000U0>KMc`@0YjKD1P2bYld20;RXb0D0^JS81@2kY/@80;j/a`80]:O;1@30]m44
0;>_e@80^l?Q1P2a^n490>KMc`<000003@3VgLl500000080i]g?0P00000c0>KMc`00K`3VgLl40000
02D0i]g?1P2WY]@60;:Wc@L0^JS8102kY/@20<:bbPL0_Zc71`30]m420;>_e@@0^l?Q1P2a^n4;0>KM
c`030000003VgLl0i]g?00d0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0
i]g?0300i]g?001/0>KMc`<00000903VgLl60:6Tf0H0YjKD102bYld20;2ZdPL0^JS80P2kY/@30<:b
bPH0_Zc70P39`M860<2gd@L0^l?Q0`2a^n430:o:k@/0i]g?00<000000>KMc`3VgLl0303VgLl01@00
0000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0<03VgLl006T0i]g?0`00000U0>KM
c`<0YZKF1P2QY=P50:NVe080/ZO=102`Z]870;VXb0030;^Va032//X0`[;:00<0`[;:102n[<L30<W1
dPD0`;OA0P38c]l60;_3h@L0[l[]2`3VgLl00`000000i]g?0>KMc`030>KMc`@00000103VgLl01@00
0000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0<03VgLl006L0i]g?0`00000T0>KM
c`H0YZKF1P2QY=P50:NVe0L0/:[B1P2iZ<P60<:bbP<0_Zc71@39`M830<2gd@<0b<kO1@2k`n420;[A
k0H0[l[]2`3VgLl00`000000i]g?0>KMc`0;0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl0
0`000000i]g?0>KMc`0`0>KMc`00I03VgLl3000002H0i]g?0P2`Z]860:JVePH0XJCH0P2WY]@30::X
f`H0/:[B1@2iZ<P20;fjePH0`[;:00<0_Zc70<W1dP39`M801039`M820<2gd@D0b<kO0P2k`n450;[A
k0<0[l[]0`2Zb_0;0>KMc`030000003VgLl0i]g?00T0i]g?0P0000040>KMc`800000<`3VgLl00640
i]g?0`00000X0>KMc`<0/:[B1P2VY]H60:6Tf0D0XZSK1`2`Z]830;VXb0<0_K[F1P32//X70<W1dPL0
b<kO1`2jdN`70:[:l0T0i]g?00<000000>KMc`000000A@3VgLl005h0i]g?1000000X0>KMc`H0/:[B
1P2VY]H30:6Tf0<0WjOL1@2RZ=/60;2ZdP80^JS8102m^]H50<:bbP80bLkM1@39`M820<gJh`D0b<kO
0P35fNP50;[Ak080]/_Z1P2Zb_0<0>KMc`030000003VgLl0i]g?0480i]g?001K0>KMc`<000000`3V
gLl00`000000i]g?0>KMc`0U0>KMc`80][3B1@2`Z]860:JVePH0WjOL1@2RZ=/60;2ZdPL0_K[F0`32
//X30<W>g@@0bL7B0`3=f^<40<S>g`@0aMWX0P2jdN`50;K;jP<0Z/[`0`2Z_>H;0>KMc`030000003V
gLl0i]g?0480i]g?000f0>KMc`D000000P3VgLl2000001T0i]g?0`00000/0>KMc`@0][3B1P2`Z]83
0:JVeP<0Z:SG1P2OYm`50::Xf`<0/:[B0`2[_^P60;fjeP80`[;:1@39c]d20<W1dPD0cM[S0P38c]l5
0<GIj0L0]/_Z1`2Z_>H;0>KMc`030000003VgLl0i]g?0440i]g?000h0>KMc`050000003VgLl0i]g?
0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0C0>KMc`@00000;03VgLl60;J`dPH0/:[B1P2XZ=L6
09nWg0D0XZSK1P2[_^P60;fjePL0bLkM1`3=f^<60<GIj080_/[S1@2fbnX20;Bjg@L0Z[cV2`3VgLl0
0`000000i]g?0>KMc`100>KMc`00>03VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<00000
0>KMc`3VgLl0403VgLl3000002l0i]g?0P2e]m/60;J`dP@0/:[B0P2aZ]460:RXe`D0WjOL1P2H_?46
0:^nj0<0_K[F0`2ff_<50<W>g@80_nGb1@3=f^<30<CLj`<0aMWX102nb^<30;K;jP@0];[M1P2Z_>H:
0>KMc`030000003VgLl000000440i]g?000`0>KMc`@00000103VgLl01@000000i]g?0>KMc`3VgLl0
00000080i]g?00<000000>KMc`3VgLl03@3VgLl300000300i]g?102e]m/60;J`dP80/:[B1@2aZ]45
0:RXe`<0WjOL0`2O^^`609Rll@D0ZkkX1`2ff_<20<W>g@D0_nGb0`3=f^<50<CLj`L0_/[S1`2d^]d3
0:ZliP<0[[3J2`3VgLl00`000000i]g?0>KMc`0o0>KMc`00>03VgLl01@000000i]g?0>KMc`3VgLl0
00000080i]g?00<000000>KMc`3VgLl02P3VgLl3000000030>KMc`000000i]g?02h0i]g?1`2e]m/5
0;J`dPL0/J[A1@2XZ=L709njk0D0V;ca1P29eOl60;KJl`P0_nGb1P34g>/20;_3h@D0_/[S0P2k]]D6
0;Bjg@H0[[3J303VgLl00`000000i]g?0>KMc`0n0>KMc`00=`3VgLl2000000@0i]g?0P00000:0>KM
c`<00000<P3VgLl30:JmjPH0]KOK102f/=820;6[d@L0/J[A0P2XZ=L30;2hg`L0Wk[/1P20cOl508WE
o`<0]][c102@goh40;oUlP<0[mSe0`34g>/50;_3h@80_/[S102k]]D50;Bjg@80]k7C1P2^/=X<0>KM
c`030000003VgLl0i]g?03d0i]g?00160>KMc`<00000<`3VgLl60:JmjPH0]KOK0P2f/=840;6[d@H0
/J[A1P2`^=l409njk0<0YLkf1P20cOl508WEo`L0T=on1`2_f?D70;_3h@L0^kKE0P2d^]d40;Nad`H0
[[3J303VgLl00`000000i]g?0>KMc`0m0>KMc`00A03VgLl2000000030>KMc`000000i]g?02h0i]g?
1P2<^_D50:JmjPH0]KOK1P2aZm450;6Zd@80^;CF1P2`^=l70:G>mPH0Rlcm1P1[boh60935n@@0[mSe
0`2/]^050;_3h@80^:o@1P2k]]D70;Nad`@0[[3J0P2b/=H;0>KMc`800000?P3VgLl003l0i]g?00<0
00000>KMc`0000000P00000]0>KMc`<0Vk7W1026]?<508bjm@H0Y[gZ0`2e]m/30:NYe`H0/J_A0P2a
Z]440;RdePD0/;SO0P2mb><50:G>mP80]<[Z1P2;c?d608belPH0T<Gi1P2/]^040;_3h@<0^:o@1@2k
]]D20;f`c@H0]k7C0P2^/=X40;:`ePd0i]g?00<000000>KMc`3VgLl0>`3VgLl003h0i]g?0`00000]
0>KMc`H0Vk7W1@26]?<508bjm@D0Y[gZ1P2WZML60;6[d@L0^;CF0P2`^=l50;g8h`80YLkf1@2db^X6
0:BahPH0S;Gb0`2@aOT309bUg0H0[;KP0P2k`n450;R_d0<0^kKE0`2m/<d60;Nad`L0/[3F3@3VgLl0
0`000000i]g?0>KMc`0j0>KMc`00>`3VgLl3000000030>KMc`000000i]g?02/0i]g?0`2_[mL609^a
i`D0Q[Cc102<^_D609>QgPH0YjWG102aZm420;>`ePH0^;CF1`2mb><60;C:jP80^K;B1P2T/N8508be
lPH0W:GL1P2/]^070;R_d080^kKE1@2m/<d40;Nad`80_;GC1P2b/=H=0>KMc`030000003VgLl0i]g?
01h0i]g?0P00000J0>KMc`00=`3VgLl4000002h0i]g?1`2_[mL509^ai`H0T9GD1026Umd609>QgPD0
YjWG0P2aZm440;>`ePD0^;CF0P33`mX50;g8h`80a/KJ102db^X40;VbdPH0Y;7R1@2LW=<609bUg0<0
[;KP0`2]YLl60;R_d0L0_K3=0P2g/M<40;bed`H0/[3F3P3VgLl00`000000i]g?0>KMc`0N0>KMc`03
0000003VgLl0i]g?01P0i]g?000e0>KMc`<00000<03VgLl20;V^cPL0[joG0P2K/NL30::Ib`D0T9GD
1@26Umd509>QgPD0YjWG1`2c/=H30;RdeP@0`l?J0`2mb><40<K6fP80]<[Z1@2i/]850:BahP80Zik:
1@2LW=<509bUg0L0[JG?102h[m020;b]b`H0_K3=1`2l]M<30;:`eP<0]K_N3@3VgLl200000200i]g?
00<000000>KMc`3VgLl05`3VgLl00100i]g?100000030>KMc`8000006@3VgLl300000080i]g?00<0
00000>KMc`3VgLl0;@3VgLl40;V^cPH0[joG1P2RVL/5092Ee0D0QYOM1@2CXMh20:NYe`<0XjSJ1P2c
/=H20;RdePH0`l?J1`36a]X70;VbdP80Y;7R102[W/X609bLd`80W:GL0`2TVld60:fUc`<0^:o@102l
[L/40;f`c@80a;[@1P2l]M<60;FkgPl0i]g?00<000000>KMc`3VgLl0703VgLl00`000000i]g?0000
000H0>KMc`00403VgLl00`000000i]g?0>KMc`030>KMc`040000003VgLl0i]g?000001D0i]g?0`00
000d0>KMc`D0^Jk>1@2_[mL20;6OaPD0XYW;1@2@UM@508JGg@D0Tj7N1P2SZ=X50;>`ePL0`l?J0P39
amP50<K6fP80`kG<1P2i/]860:^NbPH0W9cC1@2TVld70:fUc`030;R_d02l[L/0_:g;00<0_:g;0`2m
/<d30<Bjd0D0_;GC0P31aml60;FkgPh0i]g?00<000000>KMc`3VgLl06`3VgLl010000000i]g?0>KM
c`00000H0>KMc`004@3VgLl00`000000i]g?0>KMc`020>KMc`040000003VgLl0i]g?00000180i]g?
1000000e0>KMc`L0^Jk>0P2_[mL40;6OaPH0XYW;102@UM@608fAdPD0T9[J1@2SZ=X40;>`eP80^l3N
1@33`mX30<W7f0@0a/KJ0`33]L`50;VbdP80^:?41P2[W/X409bLd`80YIW91@2TVld60:fUc`L0_:g;
00<0_K3=0<Bjd034^]000`34^]030;bed`<0`LOO1P2e^mh?0>KMc`030000003VgLl0i]g?01T0i]g?
0`0000000`3VgLl000000000000G0>KMc`002P3VgLl4000000@0i]g?00D000000>KMc`3VgLl0i]g?
000000020>KMc`030000003VgLl0i]g?00d0i]g?0`00000h0>KMc`80_K7>1P2i[/h60;6OaPH0XYW;
1@2JT<T508fAdPD0T9[J1P2SZ=X20;>`eP@0^l3N0`33`mX50<W7f080a/KJ1@33]L`20;VbdP@0^:?4
1P2[W/X209bLd`@0YIW91@2TVld50:fUc`80]:S=1P2l[L/60<Bjd080_;GC1@31aml30;FkgP<0[/ka
3`3VgLl00`000000i]g?0>KMc`0e0>KMc`00403VgLl010000000i]g?0>KMc`0000020>KMc`040000
003VgLl0i]g?000000`0i]g?0`00000i0>KMc`D0_K7>102i[/h20;ZXa`H0/Io6102RVL/20:NE`P@0
VY391P2=TM85092JfPD0XjSJ1`2k`=h70<W7f0L0`kG<1P2hXl@60:^NbPH0YIW91P2TVld20:fUc`@0
]:S=1@2l[L/20<FmdPD0a;[@1`31aml60:k>l@h0i]g?0P0000080>KMc`800000;@3VgLl00140i]g?
0P0000040>KMc`8000002P3VgLl3000000030>KMc`000000i]g?03L0i]g?1`2m/Lh30;V^cP<0^ZS7
1P2aWlH20::Ib`@0YiG21@2JT<T508fAdPD0T9[J0`2SZ=X30:Nhi@D0^l3N0P2oc>@50<W7f080a;_B
1P33]L`00`2mZ<@0^:?40;RSa0040;RSa0@0Zik:0P2aW/D60:FIb@D0Y9_=1`2dZ<d30;b]b`<0aKgB
1034^]020<gAg@D0`LOO0P2mgO060:k>l@l0i]g?00<000000>KMc`3VgLl0103VgLl010000000i]g?
0>KMc`00000/0>KMc`00803VgLl3000003`0i]g?0P2i]MH70;facP030;V^cP2jZ<L0^ZS700<0^ZS7
1@2aWlH60:NE`PD0VY391P2=TM84092JfPL0YkSU0P2k`=h50;o<i0<0bLOH1034^m840<>ec080_JS4
1P2hXl@20:^NbP@0/Ik51P2UVLT30:BKc@<0[JK@1P2dZ<d20;b]b`D0aKgB0P34^]040<gAg@<0`LOO
102mgO050:k>lA00i]g?00<000000>KMc`3VgLl00`3VgLl010000000i]g?0>KMc`00000/0>KMc`00
7P3VgLl3000003d0i]g?102i]MH60;facPH0^ZS7102aWlH20;6L`PH0YiG21@2JT<T508fAdPD0UZ_U
1P2W^>D80;o<i0030<W7f034^m80a;_B00<0a;_B0`33]L`40;fXa0D0^:?41P2aW/D60:FIb@H0[JK@
1P2dZ<d70<FmdP030<Bjd03=dMd0cM7M00@0cM7M1P2mgO06097FoQ00i]g?00<000000>KMc`3VgLl0
0P3VgLl010000000i]g?0>KMc`00000/0>KMc`006`3VgLl3000003l0i]g?1@2i]MH50;facP80_[KB
1P2jZ<L20;6OaP<0/Ic21P2WUL8509Z@b@H0Vj?J1@2FZnD30:Nhi@<0ZLgc1`2oc>@70<BkdP030<>e
c02mZ<@0_JS400<0_JS4102hXl@20;^Ua0H0/Ik5102UVLT20:nZdPD0[JK@1@2dZ<d20;jof`H0aKgB
1P3=dMd20<cTj@<0_Mg`0`2ahOL6097FoPl0i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?
0>KMc`00000/0>KMc`00603VgLl300000440i]g?1`2i]MH20;facP@0_[KB1P2jZ<L60;6L`PD0YiG2
0`2JT<T30:VQcPD0Vj?J1P2FZnD60:W=l`D0_lcT0P2gaND60<BkdPL0_JS40P2hXl@30;^Ua0H0/Ik5
0P2UVLT40:nZdPH0[JK@0`2dZ<d30;jof`D0aKgB0P3=f>440<gAg@@0c>CY1P2ahOL607o:o`d0i]g?
0`0000040>KMc`800000;@3VgLl001D0i]g?100000110>KMc`<0Z[SS1P2i]MH60;jfdPD0^ZS70P2d
Yl/50;6L`PD0YiG21`2YXLh509^SfP<0UZ_U0`2MbOH60:W=l`80_lcT102gaND50<BkdP80^:g?1P2m
Z<@00`2hXl@0^jG40;^Ua0030;^Ua0D0/Ik51P2_Z]860:fVd080]:S=1@2n_m/30<FmdP@0cMSQ0P3=
dMd40<cTj@80b=cX0`2ahOL40;C>k@D0Ol[o3`3VgLl00`000000i]g?0>KMc`0`0>KMc`004@3VgLl4
000002d0i]g?1P25T=H307J=g0`0i]g?1`2Z^><40;VeeP80]lKV1P2n]]830;ZXa`<0]:O;1P2aW<83
0:NE`P80/Z;81P2YXLh509^SfPL0WLWf1@2YcO<70;O5i@80a;_B102h[Ll60;fXa0H0^jG4102aW/D2
0;^ddPH0[j[B1@2]Y]070;jof`80aKgB1@3=f>450<cTj@@0b=cX1@2dc^d20;^he`H0UKcb3P3VgLl0
0`000000i]g?0>KMc`0_0>KMc`003`3VgLl3000002X0i]g?0`2KV]8409:Ed`D0QI3F101fSM`406^@
i0@0LIg/102=[nd70:Zhh`80^KGF102ga^H50;jfdP80^ZS7102dYl/60;6L`P80YiG20`2bX/P70:VQ
cP80Vj?J102_an/509g9mPH0Vlci1P2gaND60;R]c`D0_JS40P2lZ/P60;^Ua080/Ik5102k]=850:nZ
dP<0[JK@0`2daNL60;jof`H0cMSQ0P3:i>X30<cTj@@0b=cX0P36`mL30;C>k@@0^kSG0`2E_?830:^`
g0d0i]g?00<000000>KMc`3VgLl0;`3VgLl000d0i]g?0P0000000`3VgLl000000>KMc`0X0>KMc`D0
Vi[B1@2BUM<508F@eP@0MXgL00@0Ji3T000000000000Ji3T101aWN`408f_k@H0Z[SS1P2ga^H50;jf
dPH0]:O;1P2aW<860;:Rb0H0ZJ7>1`2_an/609SDo@D0Vlci0`2gaND30::`hPH0^:g?0`2mZ<@30;bZ
b0H0^jG41P2k]=850:nZdPL0]<GW0`2n_m/30;kNk`<0cMSQ1@3:i>X50<SLj0@0a/?G00<0]<k]0;^h
e`2k^=L00`2k^=L70:^`g0d0i]g?00<000000>KMc`3VgLl0;P3VgLl003H0i]g?1@2NW=8509^JdP@0
TYGC1@25T=H307J=g0H00000101aWN`408f_k@H0Vlci1P2ga^H20;jfdP<0/;[Q1P2dYl/40;6L`P80
/jK<1@2bX/P50:VQcP80_l?L1@2_an/20;[NlPH0V=Cm102Kc?T60::`hPH0^:g?0P2mZ<@40;bZb0D0
^jG40P35_]<60;^ddP80[j[B0`2cdo460;C5i`L0_]k_1P3:i>X20<K@hP<0b=cX1@36`mL60;^he`03
0<:`b02[/=`0Zk3L00@0Zk3L303VgLl00`000000i]g?0000000_0>KMc`00<P3VgLl509^Kd`D0WYcB
102KV]8509:Ed`@0QI3F0`1fSM`6000000@0LIg/1@1m^_X609_<n@D0]lKV1P2`^^450;BWb`<0/Ic2
0`2cY/`60;:Rb080ZJ7>1@2o`m`20:o7j`D0^]kb1P2B_O@408F`l@H0X[3R1@2h[Ll70;bZb0<0^jG4
0`35_]<60;^ddPH0/m?a0`2daNL409gRo@<0_]k_0`2ch?H30<[TjPD0a]3R1P36`mL20<Nca`@0^kSG
0P32/<P50:^`g080^Zk=3@3VgLl00`000000i]g?0>KMc`0]0>KMc`00;P3VgLl509>IePD0Vi_C102N
W=8509^JdP@0TYGC1@2>PL400`29Q<P0000000000006000000D0Nj;[101m^_X509_<n@H0T/ck1@2`
^^450;BWb`80/Ic2102cY/`60;:Rb0L0_l?L1P2jg_820;W=j@H0T[gd1025/?450::`hP<0^:g?0`2]
ZM@60;bZb080^jG41@35_]<40;^ddP80`>Ga1P2cdo4709gRo@H0/n3f1P36d>820<:fcP@0a/?G0`37
/lL30;^he`@0`[380P2[/=`40;Z^c@h0i]g?00<000000>KMc`3VgLl0;03VgLl002X0i]g?1@2;V]`4
09>IePD0Vi_C1@2NW=8409^JdPD0TX:n102>PL400`29Q<P00000000000060000000308>>eP1kX^/0
Nj;[00<0Nj;[101m^_X60779o`D0T/ck1@2`^^440;BWb`L0/jK<102bX/P20<?1f0D0_l?L0`3?g^@3
0;[NlP@0^LgY1@2B_O@508F`l@@0X[3R1P2]ZM@60;bZb0L0aKkC0P2k]=850<3Ul@<0/m?a1024hoP6
08_Co`<0/n3f0`2a_nD40<K@hP@0`[K>0P36`mL50<Nca`030;^he`32/<P0`[3800<0`[381`2j[/d>
0>KMc`030000003VgLl0i]g?02/0i]g?000R0>KMc`D0Skge1027Y>L508^Jg0@0TiWF1@2KVm<409jL
dPD0UXFo102BP[h508j1`@0308V4b0000000000000@000000`23S]H207^Rj`<0W[3T1P26`o/40779
o`D0T/ck102`^^450:N^g0H0/jK<0`2bX/P40<?1f0<0_l?L1@3?g^@70;W=j@80SYgM0P0000000`2>
WMd0MICS07FDh`0207FDh`D0RikQ1P2]ZM@40;bZb080`L?K1P35_]<70<3Ul@80Q>?h1P21col608_C
o`H0/KoU0P36d>850<:fcPL0ak?71P32/<P00`3;/l<0^Zk=0;Z^c@040;Z^c@h0i]g?0P00000/0>KM
c`007P3VgLl50:7Kn`D0Skge1027Y>L408^Jg0@0TiWF1@2KVm<509R8`@@0UXFo1@2BP[h408j1`@03
08V4b0000000000000@000000`23S]H609j`i0<0Q/?k0`2Q_Nd506Fdn`<0AZKg1@1m/_D50:N^g0D0
/jK<0P2bX/P60<?1f0030;o3g03?g^@0cmkT00<0cmkT0P3=e=h40;W=j@80[j[C1P00000407FDh`D0
RikQ1@2]ZM@30;bZb0@0`L?K1035_]<20<W`k@@0`>Ga0P2Eknh30:GJnPH0PLoo1P2H[ND50;6oi@L0
`[K>00<0a:k40<Nca`37/lL01037/lL00`3</l40`[380<:`b0020<:`b080bk?31@2j[/d20<JbaPh0
i]g?00<000000>KMc`3VgLl0:P3VgLl001`0i]g?102`j_P40:7Kn`D0Skge1027Y>L408^Jg0@0TiWF
0P2KVm<309J8`P@0V8S11@2FQKl409:2_PD0SX710P29Q<P2000000H0Xig?1P2N/>@60:6mk@D0IKCk
0`16Y_L507fbm@@0YjkL1@2cY/`80<?1f0D0cmkT103=e=h50:nZd`H00000101eU><508^Nh@H0[JWD
00<0_:[80<73f`31`m/01031`m/20<Fnd`@0bO3]0`2Eknh60:GJnPH0UJCO1@2H[ND40;6oi@80/JO?
1@32]/h20<B^a0D0ak?70P3</l430<:`b0@0bk?30`2j[/d30<JbaPl0i]g?00<000000>KMc`3VgLl0
:@3VgLl001X0i]g?1`2`j_P40:7Kn`@0Skge1027Y>L408^Jg0@0TiWF1@2FR<8409R8`@D0UXFo102B
P[h508j1`@80RHC80`2QT/D50:>Mc`D0W[3T0P2h]]L60:6mk@D0PIkU00<0>8O[04JVm`16Y_L0101m
/_D50:N^g080/jK<0`2g`^<60<?1f080cn3T0`3?g^@40<gDgP80_[??0`2_Z]<8000000@0MICS1@2;
W^450:fYe0L0`L?K1@39l>d30;7ijP80`MW[0`2Uf_X30:RVe@D0UJCO1P2H[ND20;6oi@@0/JO?0`32
]/h30<B^a0@0ak?7103</l420<:`b0@0bk?30P2j[/d50<JbaPl0i]g?00<000000>KMc`3VgLl0:03V
gLl001T0i]g?102bi_L50:?<m@@0QJ;V101gQ=<407Ukb@@0Q7k4102?Q<<409J8`P@0V8S11@2FQKl5
09:2_P@0SX711@2QT/D60:>Mc`80W[3T1@2h]]L30:6mk@<0[:SC1@21W^D203R7j`D0OK;e102W[]`6
0;O2h`<0`l7H1@3?h>@50<gDgP@0_[??0P2_Z]<8000000@0MICS1@2;W^460:Fjj0D0`L?K0P2oko83
0<W`k@80/OWZ1@31fN/60:RVe@D0UJCO1@2H[ND70;6Wc`030<:fcP34[/@0a:k400<0a:k40P37/lL5
0<bc`@030<:`b03;/l<0bk?300<0bk?31`36//H@0>KMc`030000003VgLl0i]g?02L0i]g?000H0>KM
c`@0/^Kg0`2jiO@40:?<m@@0QJ;V0`1gQ=<407Ukb@@0Q7k4102?Q<<409J8`PD0V8S11@2FQKl409:2
_P80SX710`2LRl450:6Ba@D0Xig?1`2h]]L60:bXd`H0PIkU0`0hQn/303:>k`D0QKSg1P2g`^<60<oP
i0<0cM_T0P3=e=h50;jcc`<0[j[C1P00000209BDd@@0MXoN1@1jWnT60:Fjj080`L?K1@2oko820;7i
jPH0`MW[0P2fYlX60:RVe@@0UJCO1P2NVLl60;6Wc`H0a:k400<0ak?70<bc`@3</l40103</l460<^c
``030=:maP36//H0a[;600<0a[;60P3@^/D>0>KMc`800000:@3VgLl001H0i]g?1@2bi_L50;[Um0@0
Xlce0`25X^H407N4d`<0NG_91024O/@408n4``D0UXS2102HR<4509J5_`@0TX:n1@2LRl450:6Ba@@0
Xig?0P2l/<d50;Rfe`80_k7<1P2/Z=<5086Ni@@0>8O[0`0bS^l508Fhm`@0]l;S0`2bgoL30<oPi0D0
cM_T1`2n/ll20:nZd`H000000P2DU=4507J?gP@0NYoY1P2U^^P50;o_lP<0]oO`0P33cn<30<7Ij`@0
]ZO:1P2XY]D509bDb`D0WYW?1@2aYll20;NWb@D0a:k41`3</l400`3E`<D0bk?30<^c``020<^c``80
d[g61036//H30=2jaA00i]g?00<000000>KMc`3VgLl09P3VgLl00180i]g?1`2MboL60;[Um080Wl3`
0`1eS]h408FRiP<0MhCC0`1iNlT408Ana0D0ShC3102FR<8409R8`@D0UXFo1@2GR<8409b;`@H0XI;5
0P2SWLl40;b`c@<0^;KG102o/L`50:bXd`H0V9;<101ZR]l00`0dR>`0<Xk_03:>k`0508Fhm`80]l;S
1@2bgoL60<gKi080_K[G1P2n/ll40:^KaP8000001@2DU=4507J?gP@0NYoY0`2U^^P409WKo@@0]oO`
1@33cn<70;JWbP@0Z:KE0P2YV<@409bDb`H0WYW?0`2aYll30;NWb@D0a:k400<0cKS60<bc`@3</l40
0`3</l420=G0a@<0bk?3103B_LH20<JbaPD0d;[5403VgLl00`000000i]g?0>KMc`0U0>KMc`00503V
gLl309g;m`H0_>Gc1@2O`?0307F>gP<0Gfg9101gQ=<307Ukb@@0Q7k4102?Q<<409J8`P@0V8S11P2E
R/D409N8`PD0W8_11@2QT/D70;b`c@030;Rfe`2o/L`0_k7<00<0_k7<102/Z=<20:jK``D0V9;<1@1Z
R]l203B8k0D0QKSg1@2bgoL30:kLn0<0cM_T102m^]L50;jcc`80/ik31@2[VlH509BDd@D0MXoN101j
WnT509WKo@@0Y>Ok1P33cn<20;NTa@H0]ZO:0P2XY]D40:VHa0@0W9C;1P2NVLl20;6Wc`@0]jO91034
[/@30<fhaP<0c;?1103E`<D20<^c``@0d[g600<0a[;60=2ja@3@^/D0103@^/D@0>KMc`030000003V
gLl0i]g?00H0i]g?1@0000020>KMc`8000005P3VgLl001D0i]g?1P2liO<40;cMl0<0Wl3`0`1eS]h4
05m]b@03069V`@1gQ=<0MhCC00<0NG_91024O/@408n4``@0UXS21@2ES/T509F:a@@0UhS21@2LRl44
0:6Ba@80^Jk>1P2l/<d70;nac080[:SC0`2^Vl<609RBc0D0JX[O100dR>`405bgo0L0[]ch1`2m^]L3
0;jcc`<0/ik31P2[VlH209BDd@<0YZ?B1@29YNL607Vgn@D0Y>Ok0P2ha^D40<??h`<0]jC51P2fYlX6
0:VHa0D0W9C;1@2NVLl70;NWb@80a:k4103=^<H30<bc`@@0eL3500<0bk?30=:maP3B_LH00`3B_LH7
0=2ja@030=O5b03VgLl0i]g?00d0i]g?0P0000090>KMc`050000003VgLl0i]g?0>KMc`0000000P3V
gLl00`000000i]g?0>KMc`0C0>KMc`006@3VgLl70;cMl0<0Wl3`0`1eS]h305m]b@<0HVK10`1iNlT4
08Ana0@0ShC31@2DSl/409F>b@D0UH[5102GR<8509b;`@80XI;51@2i[/h40;b`c@80bKk@1P2o/L`6
0:jK``D0V9;<1P2FUm84076Ok@D0K[_m0`2^g?P30:NnjPH0_K[G0P2n/ll40;>N``H0Zi_61P2VXm85
08VUi`<0NKOi0`2EdO`30:CWn`@0^<KU0P33cn<50;NTa@@0]ZO:0P2dVkh60:VHa0@0W9C;0`2NVLl3
0:JOc`H0]jO900<0a:k40<fhaP3=^<H0103=^<H00`3</l40eL350=G0a@030=G0a@H0d[g600<0e/kA
0=2ja@3@^/D00`3@^/D20=O5b140i]g?00<000000>KMc`3VgLl01P3VgLl01@000000i]g?0>KMc`3V
gLl000000080i]g?00<000000>KMc`3VgLl04`3VgLl001`0i]g?1@2N_>h206N5g@<0MHkN0`1OKLT4
069V`@80LFo11024O/@508n9b@@0U8o;1@2ES/T409F:a@D0UhS2102LRl470;V^cP<0_;3=1039_]04
0;nac080^jS71@2^Vl<409RBc080ZIG11@2FUm85076Ok@D0K[_m1P2W_^X50;fje`L0/ik3102[VlH2
0;FRa@H0YZ?B1029YNL709GAo0L0^<KU1P2gY<D30;JWbP<0]9^n1P2YV<@409bDb`H0YYo?1P2gYlT7
0<fhaPH0eL3500<0g=_F0=:maP3B_LH00P3B_LH30=K>d@<0d;[5103GaLPA0>KMc`030000003VgLl0
i]g?00D0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?01<0i]g?000M
0>KMc`@0W[c^0`1WQMd00`15G<D0MHkN07F>gP0205m]b@@0HVK10`1aKl44089ma@@0ShW91@2DSl/4
09F>b@D0UH[5102GR<8309b;`@80[jkG1`2i[/h00`2l/<d0bKk@0<Vnd0040<Vnd080_k7<0`2kZ<L6
0:jK``80V9;<0`2YUL4609JGdPD0LIo]1@2:]O<60:NnjP80_K[G0`2/X</60;>N``<0Zi_60`2eX/D6
0:JSdPH0YlO`1P2]a>/50;S6i@80/:791P2gY<D00`2fYlX0]9^n0;BK_P020;BK_PH0ZIS41@2TW]06
0:JOc`@0]jO90P31_]L50<fhaP80f=SG103E`<D20=cKeP<0d[g6103Fc]430=2ja@@0elG84@3VgLl0
0`000000i]g?0>KMc`050>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KM
c`0C0>KMc`007P3VgLl409jlkP80IhGM0`15G<D305m]b@<0HVK10`1aKl44089ma@D0ShW9102DSl/5
09F>b@@0UH[5102GR<8209b;`@@0[jkG1P2i[/h70<Vnd0H0^jS71@2^Vl<60:VE`@D0UYOB1P2L[nD5
08Zel`D0YkkZ1@2/X</60;>N``80Zi_61@2eX/D40:JSdP80`LCL102Wao020;SBkPH0[LC[0P2ha^D4
0;2Qb@H0]jC51P2dVkh40:VHa080]:O<1@2TW]050:JOc`80]jO91031_]L40<fhaP<0f=SG0`3E`<D4
0=cKeP030=:maP3Fc]40e/kA00@0e/kA00<0d;[50=O5b03GaLP00`3GaLP00`3Jclh0i]g?0>KMc`0=
0>KMc`<000001@3VgLl2000000@0i]g?0P00000F0>KMc`007`3VgLl309jlkP<0IhGM0`15G<D205m]
b@@0HVK10`1aKl44089ma@@0ShW91@2DSl/409F>b@@0UH[5102GR<860:n^e`D0^Jk>0P39e^<50<Vn
d080`/?K1@2kZ<L40:jK``80/9Rn1@2YUL4409JGdP80]:W=1P2L[nD408Zel`H0UZ7L1@2/X</50;>N
``L0]J;50P2VXm850<74g080YlO`102hd^h50:g4j`H0/:791@2gY<D20;BJ_0D0]9^n0P2YV<@40;BW
c0D0Y9k@1@2VWll70<6ne`80cKS61@3Hf=L00`3E`<D0g=_F0=cKeP030=cKePL0e/kA1@3GaLP20=[?
cQ80i]g?00<000000>KMc`3VgLl0803VgLl00200i]g?0P1US><306N5g@<0AEc500<0AUFn05m]b@1R
I/400`1RI/43075_`@@0PWg51@2?RLT409B?b`@0UHk9102ER/D509b`i@H0[jkG0P2i[/h40<WFh`@0
bKk@0`32`m/60;^Xa`80[Y_30`2`V;h60:VE`@80UYOB102dZLd309b_i@<0[KcT1028YnT509JQg0D0
[:3;102cW/<20;BO``H0]J;51`31a=`70;SBkPD0YZCD1P2`XLT30;NTa@<0]9Zl1@2dVkh60;BWc0H0
Y9k@0P2VWll30:[3j`H0`KkG00<0cKS60=SHe`3Hf=L0103Hf=L50=cKeP80_OO_1@3Fc]420<gMi@<0
elG8103JclhA0>KMc`030000003VgLl0i]g?0200i]g?000P0>KMc`<0IHcS00<0:e;606N5g@1WQMd0
0P15G<D204IE_P@0HVK1101aKl44089ma@@0ShW9102DSl/507bmn`@0Q[Cd1@2L/>D50:n^e`L0bMKS
0P39_]040<;3f`H0^jS71@2`V;h60:VE`@L0]:W=1P2]_>@408RWj@@0UZ7L1P2/X</20;>N``<0]9o3
1P2eX/D00`3;_ll0`LCL0<74g0030<74g080d^CT102hd^h30:^liPD0YZCD1@2`XLT20;NTa@@0]9Zl
1@2dVkh00`31[LH0]:O<0;BWc0040;BWc0D0Y9k@1@2Z`n/60<6ne`H0f=SG0P2^n^<30=cKeP<0_OO_
103Fc]430<gMi@80elG81@3JclhB0>KMc`030000003VgLl0i]g?01l0i]g?000Q0>KMc`80IHcS0`0[
D/H204ELa@<0AUFn0`1KI/@4075_`@@0PWg5102?RLT608O5o0@0O;gk1026]?@509b`i@80[jkG102O
joX50<WFh`L0`/?K102kZ<L20:jPb@D0/9Rn102YUL420;bT`@D0]:W=0P3<`=060:fli0<0R:OY1@2F
XM`50:bPb`H0]9o3102eX/D30<^oc`<0`LCL103Bi>@60:^liPD0YZCD1@2`XLT70;BJ_0<0]9^n0P31
[LH60;BWc0<0Y9k@0`2VcoD50:[3j`<0`KkG0`2blOD30=SHe`D0[_[S1P2mmnl20=K>d@@0cMgU00<0
elG80=[?cP3Jclh00`3Jclh20=_Gda40i]g?0P00000P0>KMc`008@3VgLl306F<h`<0:e;60P15G<D2
04IE_P@0FfK40`1fPm<508bUi@D0Tkke1@27aO`407bmn`@0Q[Cd102L/>D709o[nPD0WN[j1P32`m/2
0;^Xa`@0[Z391@2`V;h30:VE`@<0_:C1102dZLd30<c0d0H0[KcT1028YnT409JQg0<0[:3;0`2RVL`5
0;BO``<0]J;51@3;_ll00`31a=`0d^CT0=;Ti0020=;Ti080b>W]1P2[_>H50:JTe080/:790`2YU<06
0;BJ_080]9^n1031[LH50;BWc0L0Y/oe102Z`n/70;;am@80[_[S00<00P000:joiP2^_nH00P2^_nH0
0`00J[X0_OO_0;ggk`030;ggk`H0cMgU1@3Jclh40=_Gda80i]g?00<000000>KMc`3VgLl07@3VgLl0
0280i]g?00<07ES?06F<h`0[D/H00P0[D/H00`0TAK`0AEc504IE_P0204IE_P<0FfK4101fPm<508bU
i@D0Tkke102`koL408f]j`<0PHSA1@23Q<`407fAg0D0?9_d00@0?@0009gZnP2Mj_X0WN[j1@32`m/6
0:jPb@D0/9Rn0P2YUL450;bT`@80]:W=1@3<`=030:fli0<0Z<K_0`1ZU^T409JQg0H0XYW<1P2dWl<0
0`2eX/D0bko?0<^oc`040<^oc`@0d^CT1038jNd50:^liPD0YZCD1@2YU<060;BJ_0030;BK_P31[LH0
`Jg600<0`Jg6102dYl`20<GUkPH0Y/oe00<0000003^ocP0k_lh00`0k_lh206W1oP@0[Z?<1@2^_nH3
0<k7e0808Hk/00<006Zj001[]00f_=D00`3=gND30:cLn0<0f/o>1@3Kem<B0>KMc`030000003VgLl0
i]g?01d0i]g?000S0>KMc`0401eHc`1US><0:e;602]BaP8094Fl0`16EKh405]Va0@0MX?C1@2<YND0
0`22jN<0KMBP0<SoeP020<SoeP@0/>og0`2=[N/30868d@D0PhC<1@1mTM`509F9a080>7_T00<0?@00
0028d02C]Nh0102C]Nh50:jPb@D0/9Rn1`2lY<400`2dZLd0c<3@0<c0d0040<c0d0H0Z<K_101ZU^T4
07f?fPD0XYW<1P2dWl<60<^oc`<0h>_I1`38jNd40:^liPH0UXo:102YU<060;BJ_0L0`Jg60P2dYl`3
0<GUkPP00000102OY=T60:jSc0040<BR]`2^_nH0[[oV0:joiP@0c/OD00<0i=g>04bJl`1<V_<00P1<
V_<00`00D[h0[=ch0:cLn0040:cLn0030=[?cP3Kem<0fmOC00<0fmOC0P3Lg]PB0>KMc`030000003V
gLl0i]g?01`0i]g?000S0>KMc`807ES?0`0[D/H00`0TAK`0AUFn04IE_P0204IE_P<0FfK41@1fPm<2
08bUi@80P^WS00<0KMBP0<SoeP38omH00`2if?0307B2d`@0SJg[0`21R=4508>4c080OI7L0`2MO[45
09F9a0<0>7_T00<002BJ09>ekP2C]Nh00P2C]Nh60:jPb@<0/9Rn0P2gXL<60;bT`@H0c<3@0`3IfMP5
0:S6k`<0JYKY101mSmX60::Ic0@0]9o30P32^=040<^oc`<0h>_I0P3HoMT40<SYk@<0W/;b1029Um/5
09J?bPD0ZIC0102dV[`20<2/a@H0`Jg61035iNh9000000<0WjCI0P2]SK<40:jSc0<0a::g00<0[[oV
0<k7e03>am@00P3>am@30>CMcP@0C9[c00<005SA001B_P2/g?P00`2/g?P50=_Gd`<0g=kH4P3VgLl2
000001d0i]g?000T0>KMc`807ES?0P0[D/H202A5_003049Ob@16EKh0AUFn00@0FfK4101fPm<308;Y
h`80b?oF1P2if?0307B2d`<0KV:d0`21R=4508>4c0D0WGja1@2ERL@403Qki003000TVP2C]Nh0TkG^
0080TkG^1@2^X<T20;2H_P<0]j731P2lY<400`3A_/L0c<3@0<c0d0020<c0d0D0fMWH102Xa^l406ZF
j@@0OHoJ1@2RVL`30;BO``<0`[S@0`3;_ll30>3[f@@0f?gI1P2N`_8408VGf`D0UXo:1@2YU<030;BJ
_0<0`:c51@31[LH30=c`gPX000000`2OY=T30:f=/`<0[Z?<1034X[L40<k7e0@0i=g>1@1<V_<2001H
d@@0Q<Km0`3Kem<30=cNf0<0gnKH4P3VgLl00`000000i]g?0>KMc`0J0>KMc`00903VgLl201eHc`04
000d^00[D/H094Fl02A5_0<0@Uo9101KI/@609SEo@<0e_gK0P3Ol=/40;WHl0<0M8;C101^H[@2089V
Z`H0Tg:[102MO[4509F9a0030:n>/`23Rm<0Ph_C0080Ph_C00@002BJ09>ekP2C]Nh0TkG^1@2^X<T0
0`2`V;h0]j730;NQ``030;NQ``@0_:C10`3A_/L20<c0d0D0fMWH0P3Ehn4408Nmn00302igh`1ZU^T0
JYKY00@0OHoJ1@2RVL`20;BO``D0`[S@00@0bko?0>3[f@3PjmT0h>_I103HoMT30<O`kPD0W/;b0`29
Um/509J?bPD0ZIC00P2dV[`50<2/a@<0`Jg60`3Ll=h00`2Kl/`000000000000800000080WjCI1@2]
SK<20:jSc0@0a::g00@0g[F^0<k7e03>am@0c/OD103TgLh00`3Wl=80G9C]05bDk@0205bDk@<005SA
1024a_d40=cNf0@0gnKH0P3UlM@@0>KMc`030000003VgLl0i]g?01X0i]g?000U0>KMc`807ES?00@0
03Bh02A5_00TAK`094Fl0`12GlT5076Di@<0V=Gm0`3FoM/40=o`f`@0^MS`0P1dP]<406iR]0<0PVJ[
1@2CLZ/509en/@<0UHW40P2_S[<508>;d`04000TVP0@Kml0TkG^09>ekP@0[Z391P2gXL<30;bT`@D0
dKk71@3IfMP40=GSh@@0Qkgh0P0^Mn<507f?fP@0XYW<1`32^=030>3[f@@0f?gI1@37l>h409k2lP@0
RIOK1@2FSlX40:VD`0L0`:c50P31[LH30=c`gP0309_bc02ZW/X0000000L000000P2VV<L70:f=/`03
0:jSc034X[L0a::g00<0a::g0P3N]Jh00`3>am@0i=g>0>CMcP020>CMcP<0io3B101LU>d00`0RImX0
05SA001Hd@0407Jdn@80g=kH103Oi]P20>Gae080io_:00<0fofh0<Oi/037nK003@3VgLl00`000000
i]g?0>KMc`0I0>KMc`009P3VgLl01@0MF<l003Bh000d^00QDlX094Fl00@0@Uo91@1aU>D0102ak?P0
e_gK0=Kmf`3FoM/40=o`f`80aM7S0`1>M]T207B2d`@0KV:d0`22IZ/509=bZ`D0WGja0P2ERL@40:n>
/`D0Ph_C00<002BJ011_g`0@Kml01@2JWmP60;NQ``030;bT`@3A_/L0dKk700@0dKk700@0hmg?0=WI
f03IfMP0fMWH1@3Ehn4508Nmn080;WOS101CPn8509nXg0D0`[S@0`3HjN430=Smf@D0ao3^0`2T]nH3
072<g`@0RIOK1@2FSlX30:VD`080[J7;1P30[<D40=c`gP<0];WM0P2ZW/X200000080ZYk:0`2VV<L2
0:F1[@H0[Hfc1@34X[L30=je[P@0i=g>0`3Wl=820<kVj00306B6g`1LU>d0G9C]00808VOJ00<005SA
07Jdn@1f]?T00`1f]?T40=oVf080iO7D0P3WnlX00`3KoKP0aoV`0<Oi/0030;_lc0/0i]g?0P00000J
0>KMc`009`3VgLl3000d^003025CbP0TAK`0@Uo900<0@Uo90P1aU>D20;7/n0<0e_gK103Ol=/30<GA
h`@0CWKI00<0M8;C06iR]01^H[@00P1^H[@3089VZ`D0Tg:[1@2MO[400`2ERL@0[hjc0:n>/`030:n>
/`@0Ph_C0P2`Y/h3011_g`@0VYoH1P2gXL<60=6na`<0hmg?1P3Ehn420<?=hPD0KIo_00<02f3G02ig
h`1CPn800`1CPn8509nXg0<0`[S@0`3HjN430=7oeP<0eOWQ1P2T]nH4072<g`0306Ake029Um/0RIOK
00D0UXo:0P2YU<030:fQb`H0`:c50P3Llmh50;Big@H0ZYk:0P2VV<L30:F1[@H0[Hfc00<0_I:Z0<BR
]`34X[L00P34X[L30=je[P030?[EX@3TgLh0i=g>00<0io3B0`3>i^P306B6g`<08VOJ1P21/_@20=oV
f080iO7D0P3WnlX00`3KoKP0aoV`0<Oi/0020;_lc0<0[Nci2`3VgLl00`000000i]g?0>KMc`0H0>KM
c`009`3VgLl00`00;;D003Rm000d^002025CbP@0@Uo90`2ak?P30=Kmf`<0go3K1P35dN<304iff@80
M8;C0`1^H[@3089VZ`D0Tg:[1@2MO[470:n>/`80Ph_C102`Y/h2011_g`D0VYoH102gXL<20<Bmd`@0
dKk7103SgLl20>GYd`<0eN?Q1033cN8406fOk`802f3G00@0;WOS05>3hP1CPn80Dh?R1P2OZ=`01032
^=00f>WQ0=SYh@3HjN430=7oeP<0eOWQ0P38c]h60:BgiP<0L8cO0`1TNm@509J?bPH0[J7;1030[<D3
0=ccgP030<C/l02d^Md0];WM00<0];WM1@2ZW/X00`2VV<L0YH6]0:F1[@020:F1[@H0[Hfc00@0_I:Z
0<BR]`34X[L0a::g103N]Jh20?[EX@<0io3B1@3>i^P306B6g`80CgWL00<08VOJ086bm021/_@01021
/_@20>Gae080io_:00<0fofh0<Oi/02ko<`01P2]k?T<0>KMc`030000003VgLl0i]g?01L0i]g?000X
0>KMc`03000/]@00>;d003Bh00808E?:1@1_Wnh30;cSlP@0fnOM0P3Ke]<40<GAh`<0CWKI00<05RVU
07B2d`1^H[@00P1^H[@3089VZ`H0Tg:[102MO[400`2_QJP0[hjc0:n>/`040:n>/`L0/:K>0P0@Kml4
09ZOf0<0]j730`34_M<30=6na`@0hmg?103UjM<70<?=hP@0KIo_0P0;H=L405>3hPD0WjSL0`3HjN43
0=7oeP<0eOWQ1038c]h50:BgiP@0L8cO0`1TNm@508J<d@D0[J7;0`30[<D30=ccgP<0a>c`102d^Md5
0:ZNbPH0YH6]102]SK<20;fBZP<0a::g103N]Jh20?[EX@030>kQMP3>i^P0c^KX00D0c^KX0`1TQ]l4
04mig0H0Vl3b0P3WnlX00`3KoKP0b_^f0<[k]P030:S`[P@0[Nci3@3VgLl00`000000i]g?0>KMc`0F
0>KMc`00:@3VgLl2000h_@<08E?:0`1_Wnh30;cSlP@0fnOM103Ke]<408^Yj@80CWKI00<05RVU07B2
d`1^H[@00P1^H[@3089VZ`H0Tg:[0`2MO[420:n5Z0H0[hjc00<0bZ:`0;2VcP2`Y/h00`2`Y/h20=75
c`03011_g`2JWmP0VYoH00<0VYoH00<0]j730<Bmd`34_M<00`34_M<00`3A_/L0hmg?0>?Mc`020>?M
c`D0iNWC0P3JemH30<?=hP<0/JkD0`1gS]d300]Pe`<09gkW1`2OdOT20=7oeP<0eOWQ1P38c]h50:Bg
iP@0L8cO101TNm@408J<d@H0[J7;00@0`:c50=ccgP3Llmh0g??N1034k?040;Big@H0VWV^1@2UPJd4
0:f=/`<0_I:Z0P34X[L30=je[P<0n]FQ00<0k^5f0;gBF`2mdU/01P2M[>400`1`PM<0I8KO06B6g`04
04mig0@0Vl3b0P2lg?020=GjhP040<[k]P2Xl:h0Z?2^0:S`[P80/O;e102>]o8<0>KMc`8000001P3V
gLl4000000<0i]g?0P0000080>KMc`00:P3VgLl2000h_@<0FY?]102lho840=_Wg@@0fmKC0P3?aM03
08^Yj@040000LP1>M]T0CWKI01HYY@@0KV:d0P22IZ/609=bZ`80WGja0`2_QJP50:n>/`80bZ:`102`
Y/h40=75c`D0VYoH1P34_M<50>?Mc`@0iNWC103JemH50;6^e0@0MhkM0`0hLmh402Mni`<0Wm7i0`2V
koL30<O]kP80cLgJ1038c]h20;>Yc`D0T9;A0`1RNM<406Ake0D0QXcA1@2]XL/30=ccgP030=3mg`2D
S<P0U8c800<0U8c8102?N;D509Yi[PD0YH6]0`2]SK<40;fBZP030<BR]`3N]Jh0g[F^0080g[F^0P3j
eJ420>kQMP80_M9K00<0eoo909f/h@2M[>400`2M[>430721d`D0CgWL0P2K`?820;cLl080eO[R00@0
b_^f0:S`[P2Xl:h0Z?2^0`2al_D508jglP`0i]g?00<000000>KMc`3VgLl0103VgLl00`000000i]g?
0>KMc`030>KMc`040000003VgLl0i]g?000000L0i]g?000Z0>KMc`<003Rm1@1JTnd40=_Wg@@0fmKC
103?aM0308^Yj@80CWKI00<05RVU06iR]01^H[@00P1^H[@3089VZ`D0Tg:[0P2MO[430:n5Z0D0[hjc
0`3:X[020;2VcPD0dLG?00<0gMSB06FSl`1UXo<00`1UXo<40<Bmd`<0cnKW0P3SgLl40>GYd`@0f]OF
0P38^ld50;6^e0@0MhkM0`0hLmh404RNm@@0Y^og0`37kNh40<g=fP80b<kN102cZLl4092Bd@@0HWWC
0P19N=d206Ake0@0QXcA0`2]XL/40;gWl`030=3mg`2m_m/0_KoK00@0U8c8102?N;D509Yi[PH0YH6]
0P2]SK<40;fBZP030<BR]`3N]Jh0g[F^0080g[F^0P3jeJ400`3^hGH0_M9K0;gBF`020=Oob@H0WJcQ
0`1`PM<407RBg`<0_=c`0P3En^800`3:nkH0Z?2^0:S`[P050;7bm@D0S[Ob3@3VgLl00`000000i]g?
0>KMc`040>KMc`030000003VgLl0i]g?0080i]g?00@000000>KMc`3VgLl000001`3VgLl002/0i]g?
0`0BIMX70:O8l@@0fmKC1@3?aM0308^Yj@040000LP1>M]T05RVU01HYY@<0KV:d0`22IZ/509=bZ`03
09en/@2_QJP0[hFX00<0[hFX0`2_S[<40<ZR/0030;2VcP3AaLl0dLG?00<0dLG?0`3Mf=8406FSl`<0
a;gC1@3?i^L40>GYd`@0f]OF0`38^ld50;6^e0@0MhkM100hLmh504RNm@@0ang^1@3=cMX60;>Yc`D0
T9;A101RNM<304Uhg@@0QXcA1P2mio<40;fof`@0U8c8102?N;D509Yi[PH0YH6]00<0[Hfc0;fBZP2m
TZX00`2mTZX40=je[P<0n]FQ00<0k^5f0;gBF`3GolT00`3GolT509f/h@<0L87C1P1hT]l20=GjhP04
0<[k]P37mjT0X=Ug0;;_XP80ao?^102D^?05082Ki0d0i]g?00<000000>KMc`3VgLl0103VgLl01@00
0000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl01@3VgLl002`0i]g?0`0BIMX50:O8
l@<0aLcO1P3?aM020<Jld004039ii02;ZNT0RjWY0000LP805RVU00<0BcjQ06iR]01^H[@00`22IZ/5
09=bZ`H0[hFX0P2_S[<50<ZR/0D0dLG?1@3Mf=8406FSl`030<Bmd`3?i^L0cnKW00<0cnKW103:l^`4
0=[GePD0b;_=0`2a[]@20:^RcP@0RXoB101jT=d609Rll@H0cLgJ0P34^<h60;>Yc`@0T9;A1@1RNM<3
04Uhg@@0LJce0`2mio<60;fof`@0U8c8102?N;D509Yi[PH0YH6]00<0[Hfc0;fBZP2mTZX00`2mTZX0
103GZ:L0g[F^0=je[P3N]Jh20?[EX@80k^5f1@3GolT509f/h@@0L87C0`1hT]l30:Bjj080d_7W00<0
X=Ug0;;_XP37lnh00`37lnh409Bhl0D0P9_T2`3VgLl3000000<0i]g?00@000000>KMc`3VgLl00000
0P3VgLl010000000i]g?0>KMc`0000070>KMc`00;03VgLl010005Yd04VGJ019UfP0BIMX30:O8l@<0
aLcO0P39`M840<o5d0@0a[c@0P0bNN@00`0007805RVU01HYY@0204/nX@0406iR]022IZ/0PVJ[089V
Z`@0Tg:[0P2OMjD50:n5Z080[hjc1@3:X[000`3W`Jl0dLG?0=75c`020=75c`D0gMSB0`19QnP00`00
N<`0cnKW0<oVi`030<oVi`@0b_;/0P37enD20=[GePH0b;_=0P2a[]@30:^RcPD0RXoB101jT=d409Rl
l@80^K_K103=cMX30<BhcPH0/jW?102@T]45069id`@0BGSM101a[?D20>3afP030>7Md@2m_m/0_KoK
00@0_KoK0`2DS<P508mh]@@0VWV^1P2UPJd60;fBZP040=NXY`3N]Jh0g[F^0=je[P80n]FQ00<0k^5f
0=Oob@3GolT01@2NZMh508N9c`<0QXcC1@2T^^P20=;ai`030:3IM`37lnh0ao?^00@0ao?^102D^?05
082Ki0d0i]g?00<000000>KMc`3VgLl00P3VgLl2000000@0i]g?0P0000080>KMc`00;@3VgLl01000
7jH0FIG^05VEkP1IUNh40<G<g`@0bL7B0P3?aM060<Jld080<WWT00<0000001HYY@1;?Z400P1;?Z43
089VZ`<0Tg:[0`2OMjD50:n5Z0030:n>/`3:X[00bZ:`00@0bZ:`0P3W`Jl20=75c`D0gMSB0P3:cmd3
065keP03000i_@00L<80073200@0b_;/1@37enD70<Rkc@H0Zj;>102:Sm8507Z@g@80V;ca102i^m/2
0<g=fPD0a;S>0`2cZLl30:VNbP@0Thk<1@1jS=T405bYn0040;7`mP3PlMX0h?7J0>3afP<0hMgA1@2m
_m/409B<b0@0SgRe1@2JNJh50:F1[@030:j4Y`2mTZX0_I:Z00<0_I:Z00<0ejRW0=je[P3N]Jh00`3j
eJ40103^hGH0^o3c0;_`l`2kl?<409jYgPD0QhW?1026S=<30:Bjj080d_7W00<0aoNY09gBK03>nk@0
1P2X_^X408>Mh`D0Q:3U3@3VgLl00`000000i]g?0>KMc`0A0>KMc`00;P3VgLl010007jH0FIG^05VE
kP1IUNh20<G<g`H0bL7B1`36_=030000000401HYY@1;?Z40BcjQ04/nX@<0PVJ[0P2CLZ/409mgY@D0
[hFX1P3:X[040>O1[`D0gMSB0`3:cmd4065keP04049Rc@1@VO80D9Wb052IlPH0amOU0P2m]]<50<Rk
c@80_k3;1@2[X/h508Z?dP@0NY3M1`2i^m/60<BhcPH0ZIk:102CS/`607Z<f@80G:Wh00@0/O3f0>3a
fP3PlMX0h?7J103QgM450;fof`@0U8c8102?N;D509Yi[P@0YH6]0P2^Q:L40;fBZP<0ejRW00<0g[F^
0?[EX@3jeJ400P3^hGH40;_`l`@0WZWN1@27RLl408J<d`060:Bjj03BlNL0d_7W0=;ai`2gj8`0c_^d
0P3BinD50:RnjPD0PigS1024X>DQ0>KMc`00;`3VgLl010007jH0FIG^05VEkP1IUNh60<W1dP80b;[=
1P36_=030000000301HYY@1;?Z40BcjQ0080BcjQ0P20Gj@609mgY@D0[hFX00<0aYVY0<ZR/03:X[00
0`3:X[040>O1[`<0n^6Y1P3:cmd3065keP80@V;=101@VO830<OGi@@0_KKC0`38^ld30;n`b`H0Zj;>
102:Sm850:2Tf0D0^K_K0P33_M@40<BhcP80^k?A1@2YW/X509>>c0D0NXcI0P2al?H30>3afP@0hMgA
0P3>c]X508N=dP<0U8c8102?N;D509Yi[P<0YH6]0`2^Q:L40;fBZP<0ejRW00@0g[F^0?[EX@3jeJ40
k^5f1@2kl?<409jYgPD0QhW?1026S=<30=;ai`030;OXS03>nk@0d^OU00<0d^OU102X_^X508>Mh`H0
V<Gf00<0VNji0;3ha03;nNL00P3;nNLJ0>KMc`00<03VgLl010007jH0PZGZ08:UjP22YNX40<W1dP@0
b;[=1036_=04000000030000A00F:JD0BcjQ0080BcjQ0`20Gj@509mgY@D0[hFX00<0aYVY0<ZR/03:
X[000`3:X[040>O1[`<0n^6Y00<0m?:Z0<[?g@3:cmd00`3:cmd3065keP<0@V;=101@VO870;ffd`H0
_k3;1@2[X/h509^Me@D0X:CH0`2i^m/30<>me0<0a;S>0`2k/m460:VNbP@0Thk<0`1jS=T40:jgg`80
emGF103QgM440<k>fP@0QhgB00<0If6g09B<b02DS<P01@2?N;D409Yi[P80YH6]102^Q:L40;fBZP<0
ejRW0`3jeJ400`2h]Rl0X:?G08Z=d@0408Z=d@<0Q8C;1@27RLl60:ZbgP030=Weh@3>nk@0d^OU00@0
d^OU1@2G[NH508>TjP<0V<Gf00<0YoG`09W^^@2`n<@00P3;nNL30<OSk1T0i]g?000a0>KMc`04000O
YP22YNX0PZGZ08:UjP80bL7B1P38^/d30<Jld0D0000000@05RVU04/nX@1;?Z40BcjQ0`20Gj@509mg
Y@@0[hFX0`36VJT30<ZR/0@0il6_0`3jhJT30?CbZP@0b/oM101QNmH3049Rc@@0Q9?J1@2m]]<20;^`
cPD0_k3;0`2[X/h30:b[eP@0VigE1P2PY=P60<>me0030<BhcP2k/m40^k?A00<0^k?A1@2YW/X409>>
c0H0[[OO0`3GeMH00`3Vgl`0hMgA0>7Md@050<k>fP@0QhgB0P1WHKL00`2DS<P0SgRe08mh]@0308mh
]@@0VWV^00<0YH6]0:j4Y`2^Q:L00`2^Q:L30;fBZP@0ejRW0P3ldYL20;Rf;`030:2Se`2:SM40RXgA
00<0RXgA1024Q</508j>c`@0Z[;N00<0fOGQ0;OXS03BinD00`3BinD30;[6h`D0UjgV1023Y>X30:Oe
l0030;3ha03;nNL0boWW00@0an?/6P3VgLl00380i]g?1022YNX60<Rjc@80b[c=0`36_=0400000004
01HYY@1;?Z40BcjQ04/nX@<0P5nT1@2OMjD40:n5Z0<0aYVY0`3:X[040>O1[`<0n^6Y0`3dlZX509NS
g@0305m^bP1QNmH0HG_F00<0@V;=1024TmX40;ffd`<0^k3>1@2o/</60:b[ePD0VigE0`2PY=P30;Bj
gPD0`kgD1P2k/m450:VNbPD0Yj7@102^]ml30=OEeP<0i]o<1`3>c]X308N=dP<0If6g1@2?N;D409Yi
[PH0[XBW0`2mTZX40=NXY`80o=:G00@0^;H_0:2Se`2PXmL0X:?G102:SM4408B4b`D0SXk?0`2Z/]h0
0`3ImN40]nR<0=ojf0020=ojf0H0^/KS102G[NH608[=oP<0/?O^0P2lhO820<OSk1/0i]g?000b0>KM
c`03000QZ@2@Y^@0T:KT0080T:KT1038^/d40<Zlc@80a[c@10000000100004@0BcjQ04/nX@1;?Z43
081OY0H0WgNU0`2_QJP30<JIZ@<0bZ:`0`3W`Jl30?[QZ@<0m?:Z0P3MmMd409NSg@<0Gfk:1012H/d4
08BCfP80_KKC1@2k/<h30;n`b`80`KoH1P2/ZmH409^Me@H0];[N1033_M@20<?9g`H0^k?A0P2YW/X3
0:NTd`D0Yj7@0P2^]ml30=OEeP@0i]o<00<0inC>0<k>fP3>c]X0103>c]X408N=dP<0If6g0P1kHjd2
08mh]@80VWV^0`2HM:P60:j4Y`80_I:Z103GZ:L20?cBU`040;Rf;`2PXmL0X:?G0:2Se`D0RXgA1024
Q</408j>c`80Z[;N00<0fOGQ0;OXS03On]P00P3On]P20<oGgPD0^/KS1P2B`OH307kWh`<0/?O^0`2l
hO8M0>KMc`00<`3VgLl00`008JT0T:KT092Vi002092Vi080b;[=1@3:_<d40<bocP80000000@00014
04/nX@1;?Z40BcjQ0`20Gj@609mgY@80[hFX1@36VJT00`3:X[00il6_0>O1[`020>O1[`<0n^6Y0P3d
lZX40=geg@@0Uj?M0`1OK/X306=`b`@0Q9?J1`2k/<h20;n`b`@0`KoH1@2/ZmH209^Me@<0Y;SW1P2d
^]h20<>me0<0`lWO1P2k/m450:NTd`H0Yj7@103GeMH30>KOc0<0inC>1P2Na_@308N=dP<0If6g101k
Hjd509QdZ0H0[XBW0P2mTZX30=NXY`<0o=:G00@0^;H_0:2Se`2PXmL0X:?G1@2:SM4408B4b`@0SXk?
0P3ImN420<WodP80go[H103?emh50;;=k@<0T/7f0`1oh_L308[[j`<0_>7b7`3VgLl003@0i]g?00<0
026Y092Vi02@Y^@00P2@Y^@60<Zlc@030=37dP3<_lh0c;o>00<0c;o>00@0001404/nX@1;?Z40BcjQ
0`20Gj@609mgY@80[hFX1@36VJT0103:X[00il6_0>O1[`3W`Jl30?[QZ@80m?:Z1P3MmMd309NSg@<0
Gfk:101SL</409JGd`H0^k3>1`31_mP40:b[ePH0Y;SW1@2d^]h60<?9g`<0^k?A0`2[_>H50:NTd`@0
Yj7@0P33`MT20=OEeP<0i]o<103Wi<h00`3Oj]/0W/Kd09k6m00309k6m00300Y5a027SM80QhgB00<0
If6g1@1kHjd409QdZ0H0[XBW00<0_I:Z0=NXY`3GZ:L00P3GZ:L20?cBU`030;Rf;`2bXlT0TY3>00<0
TY3>101nQ<l408B4b`D0[kcS0P39om800`3On]P0cmON0<oGgP030<oGgP80b=KT102bcNd207oRm`03
06;Hb`2:jn/0R^_[00D0ZMgi8@3VgLl003@0i]g?00<001RP09B/i`2D[>L00`2D[>L40<Zlc@<0d<OB
0`3<_lh20<foc@<0BcjQ0`20Gj@609mgY@80[hFX1@36VJT40>O1[`<0n^6Y00<0m?:Z0=geg@3MmMd0
1@3MmMd409NSg@<0Gfk:0P1SL</203<c<`@0UYOC102k/<h20<C9gPH0`KoH1@2VbO860:Bhi`80];[N
0`2efO850<?9g`H0ZkcV1@2WY=<20:NQd0D0`l7I103Vgl`30>OTcP<0gn[K1@2Na_@00`0:AL@0QhgB
06MQ]`0206MQ]`D0Nf>]102HM:P60:j4Y`030;fBZP3GZ:L0ejRW0080ejRW0P3ldYL00`2h]Rl0/Z?9
09:@cP0309:@cPD0OXC?1029TMD30:nlh`80bOoB00<0bOkM0<cHh`3<f><00`3?emh30<SFi0@0Xnkh
00<0J=W107;Qd`1bhM<00`2Oh_dU0>KMc`00=@3VgLl00`001hL0U:cW09B/i`0209B/i`<0b[c=1@3@
am801@3<_lh0cKo=0<foc@3=_ld000140080BcjQ0`20Gj@609mgY@030:n5Z036VJT0aYVY00@0aYVY
00<0jL2Z0>O1[`3W`Jl00`3jhJT00`3dlZX0ZlA909KSo@0309KSo@@0RZOX0`1YNm8305m^bP@0<c<c
1@2FUm<20;^`cP0403<c<`34bMh0a<WN0<C9gP<0`KoH0`2bjOP50:K9lPD0Y;SW1P2efO850:;No0H0
ZkcV102WY=<60<?1f@80f=oL0P3Vgl`30>OTcP@0gn[K1@2Na_@200Y5a0@0If6g101kHjd409QdZ0H0
[XBW00<0_I:Z0=NXY`3GZ:L00P3GZ:L20?cBU`030;Rf;`2bXlT0TY3>00@0TY3>101nQ<l508VAe@04
0:nlh`39om80bOoB0<Wng@@0c=SS1038e^@30<Cgk@0306SI`@1bhM<0Wn;m00<0Wn;m9`3VgLl003H0
i]g?00<000N709B/i`2D[>L00P2D[>L00`3:_<d0d<OB0=37dP040=37dP@0cKo=00<0001404/nX@1;
?Z401020Gj@509mgY@030:n5Z036VJT0aYVY00@0aYVY0P3Y`:X00`3W`Jl0n^6Y0?[QZ@020:_4B@80
0000102Fhod308ZWj0@0JG_B00<0Fg3?05m^bP0c<c<0100c<c<309JGd`H0<c<c0P34bMh60;;Yn0@0
Y/Wb1`2?f?l507WOmPD0X]kl1@2[_>H20:NTd`<0YKcZ1033`MT40=SOg0<0inC>103Oj]/30=3_j0<0
1HWM0`0:AL@306MQ]`@0Nf>]1@2HM:P50:j4Y`@0ejRW0`3ldYL30;:Sb@@0TY3>1@1nQ<l408VAe@80
bOoB1@3<f><20<WBh@80b=KT0`34mnd00`1ZeJL0Xo7d0:?am0020:?am2T0i]g?000g0>KMc`040007
Q`2D[>L0U:cW09B/i`H0d<OB0P3Af=h30<foc@030000A01;?Z40BcjQ00@0P5nT1@2OMjD60<JIZ@<0
jL2Z0`3iihl00`2[a4T0QHkD07>;g00207>;g0<0IX3H102:YnP306UkdP0305]`c`0c<c<0<c<c00H0
<c<c00<0Y[SV03<c<`0c<c<0100c<c<01034bMh0[?O/0:cgk02/mn`703o3d@@0Hloh1P1Oc_D407WO
mPD0X]kl102[_>H60:FljP80`l7I103Hgm`30=g]g@@0gn[K0`3@knP20<c[j`80d]_O00@0BK;i00Y5
a00:AL@002>W0P1WHKL407]S[@D0V7BX1@2^Q:L01035VJT0ejRW0=NXY`3GZ:L20?cBU`040;Rf;`2b
XlT0/Z?90;:Sb@@0TY3>1@1nQ<l208VAe@<0X=[l0P2abN`30<cHh`<0bM;Q1034mnd20:?am2d0i]g?
000h0>KMc`030007Q`2>__H0S[kf0080S[kf0`3@am840=7HgP80cKo=00<0a;gD0000R01;?Z401020
Gj@509mgY@030;>9Z@36VJT0aYVY00<0aYVY0`3Y`:X30?WWS`030:_4B@25S]@0Lh_L00<0Lh_L0`1V
P=P00`1NMm<0RZOX08ZWj00406UkdQ00<c<c00<0[?O/05G9l`1EbO<01@1EbO<404nin@@0E;kj1029
coh50;:nhPD0Vl7b00@0073E06>mo@1S_Od0Hkgm1P2U_>X40=SOg0<0gNgM0`3JkN040=3_j080c>_[
103Bfml00`36B`002TG4000SY`0206MQ]`D0Nf>]102HM:P50:j4Y`040<FIZ@3GZ:L0ejRW0=NXY`80
o=:G00@0^;H_0;:Sb@2bXlT0/Z?91@28[^l407JZl`<0X=[l1@2abN`40<WBh@<0coCY0P2SmmP_0>KM
c`00>@3VgLl00`001hL0S[kf08jnmP0208jnmPL0dMSN0P34_M@00`0008P0BcjQ081OY003081OY0@0
WgNU0P2cRJT50<JIZ@<0jL2Z0P3iihl0102[a4T0QHkD08F>e025S]@307>;g0@0IX3H0P1NMm<406Uk
dP0305]`c`0c<c<0<c<c00@0<c<c00<0Y[SV03<c<`0c<c<01P0c<c<509J/iP@0QICK1029U]X509>]
j0H0/[kR0P35^Ll509_1lP80073E0P1S_Od30:FljP<0TMKn0P3Hgm`30=g]g@<0f^gP0`3GiMl30<c[
j`@0d]_O0P3Abm@00`0:AL@002>W000SY`0206MQ]`@0Nf>]102HM:P40:j4Y`80aIVY0`3GZ:L20?cB
U`80/Z?90`2mc^L508R^k`@0MZ[c0P2A]>h30;79k0<0]/7S0P39d^430<odj@030:?gf03VgLl0i]g?
02l0i]g?000j0>KMc`H0FlSh0`3Af=h30;C/m`030<Bme00008P0BcjQ00@0P5nT0`2OMjD30;>9Z@@0
aYVY103Y`:X20?WWS`@0QHkD101cRm`306J0f0<0GWOC0`1JN]P00`1KL<l0<c<c03<c<`0403<c<`03
07:;g02V^>H0<c<c00D0<c<c0P2id>/409J/iP@0QICK1029U]X409>]j080[Z7;102b_^840<Fic`80
Vl7b0`2^^>0304j;jPL0TMKn0`3MkMd30=[]h0<0enGO0`3Jg=T40=;Kg`@0dL_D00@02TG4000SY`00
8jL0If6g101kHjd409QdZ0@0[XBW0P35VJT20=NXY`<0o=:G1P2mc^L408R^k`0300`0002A]>h0TKC^
00<0TKC^1P2f`N<40<odjC<0i]g?00110>KMc`H0]>cg00<000140000R020Gj@00`20Gj@309mgY@80
<c<c00<0/hVY0<JIZ@36VJT00P36VJT30>W0ZP<0nNN?00<0YiO509:>b`2BS//00P2BS//307Aod0@0
IX3H0P1NMm<405Yjf080H9K/0P0c<c<207:;g0P0<c<c0`2id>/409J/iP@0QICK1029U]X209>]j0@0
[Z7;0P2b_^850<Fic`H0[[SP0`1>RnX00`0TO^L0O=Kn07cFoP0507cFoP<0f^gP0`3GiMl40=[Lf@03
0=kJdP3Bfml0d]_O00D0dL_D00@02TG4000SY`008jL0If6g101kHjd509QdZ080[XBW1035VJT01@3G
Z:L0o=:G0?cBU`2h]Rl0gn?G00<0_LkW102aanX409>dkPD0WJ_Q102f`N<30<;Wl3D0i]g?00150>KM
c`80WZgR00<0VKS]0000R020Gj@00`20Gj@00`2OMjD0<c<c03<c<`0403<c<`<0aYVY0`3Y`:X20?WW
S`030:_4B@2WUlD0TXk;00<0TXk;101dOm03061gdP<0GWOC0`1JN]P6062Fk0P0<c<c0`2id>/409J/
iP@0QICK1029U]X70:jQb`H0aKW?00<0e<C;0:jhh02^^>000`2^^>0404j;jP<097kW1P2@d?d30=OU
g`@0f]cI0`3Nf]850=7;e080bLGG0`008jL407]S[@D0V7BX0P2^Q:L40<FIZ@030=NXY`3ldYL0o=:G
00<0gn?G00<0b]?P0;77jP2aanX00`2aanX509RTgPD0WJ_Q0P2f`N<30<;Wl3H0i]g?00160>KMc`80
WZgR00<00028081OY020Gj@00P20Gj@00`2OMjD0<c<c03<c<`0403<c<`80aYVY103Y`:X20?WWS`80
YiO51@2BS//307Aod0@0H7OB0P1SPm`405Yjf0<0H9K/0P23g_`00`2knN`0<c<c03<c<`0403<c<`D0
W9oG1026Q<X308Z0``D0W8g31@2^XL/20<:[``@0aKW?0`3Da</20:jhh0<0/;OM0`1fT=l402Ani`<0
T=3m102ZaNd40=[Lf@@0g][B00@0hN3C0=7;e03Abm@0dL_D0`39aML3000SY`D0Nf>]102HM:P20:j4
Y`@0aIVY00<0ejRW0?cBU`3ldYL00P3OhmL30<[Ch0D0Z[3L1@2HY=h409f[h@@0`^O`=`3VgLl004L0
i]g?00<0WZgR0000R00008P00`1lHj/803<c<`030<JIZ@3Y`:X0jL2Z0080jL2Z0P3iihl30:NGa@@0
TXk;101dOm03061gdP<0Hh?L0`1gZO8308?No080^oW/00<0cn;U03<c<`0c<c<0100c<c<00`2l_m`0
W9oG09bOe`0209bOe`@0QXC:102:P<<409b=``@0[Z7;0`32Zl<30<Fic`@0e<C;1@2`]md407J@g`@0
K97U1@2ZaNd20;g4g`80f]cI103Nf]830>7Pd`H0bLGG0`008jL407]S[@@0V7BX00<0[XBW0<FIZ@35
VJT00`35VJT30?cBU`040=oSe`3:dn00b]?P0<[Ch080`L3I1@2Z/=`409RTgPH0Z<kd>@3VgLl004L0
i]g?00<0W:?K0000R00008P00`1lHj/803<c<`040<JIZ@3Y`:X0jL2Z0>W0ZP80nNN?102WUlD409:>
b`@0M7o@101PMm8306>3g0<0MjWb0`2ahOL30<gRj0030<oRi@0c<c<0<c<c00<0_;oL102LWmL408J4
bP@0RX331@2LSL<20:jQb`D0`Z_300<0aKW?0=C4b`3Da</00`3Da</00`3Ng=@0/;OM0;2gg@030;2g
g@@0MY3O101/TND30:[5k@@0_LCO103Nf]830>7Pd`80fO;R1@39aML3000SY`0405=@/@1kHjd0Nf>]
07]S[@@0V7BX00<0[XBW0<FIZ@35VJT00`35VJT20?[JY0040=oSe`3:dn00b]?P0<[Ch0@0`L3I102Z
/=`509VolP<0Z<kd00<0L=o80>KMc`3VgLl0>03VgLl004P0i]g?0P0008P407aSZ`H0<c<c00<0aYVY
0>W0ZP3Y`:X00P3Y`:X20?WWS`@0YiO51@2E]Nh306RGjP@0H7OB101SPm`40;7Qm`D0cN;X1P2l_m`4
09bOe`@0QXC:0`2:P<<509b=``030:jQb`32Zl<0`Z_300@0`Z_31@3Da</30=kLe0@0/;OM1@1fT=l4
06bAi@D0_LCO0P3>dM/20=kJdP<0hN3C103Il^840<W5e`030;>XcP008jL002>W0080De2a0P1kHjd4
09QdZ0H0aIVY0P3jfZ@20<kAg0H0`L3I1@2Vb?8509VolP03073Ob03VgLl0i]g?03X0i]g?00180>KM
c`0309bSf`0008P0O6>[00<0O6>[1P0c<c<00`36VJT0jL2Z0>W0ZP020>W0ZP040?WWS`2]VL<0YiO5
0:NGa@<0^/cX1@2E]Nh306RGjP<0I9CZ1P28]_<60<gRj080b<oP1@2l_m`409bOe`@0QXC:102:P<<4
09b=``L0`Z_300@0flW70=C4b`3Da</0e<C;103Ng=@50:>hi`D0PiGL102?Wml30;g4g`@0c]7K0`3Q
h=<50=WbhPD0[Lga0P008jL305=@/@0307]S[@2HM:P0V7BX00<0WWj`1@35VJT20?[JY0030<kAg03<
bML0c<WG00@0`L3I0P31gnh50:K8lP0304o=d@3VgLl0i]g?03h0i]g?00190>KMc`030000R01lHj/0
O6>[0080O6>[0P2cRJT603<c<`<0jL2Z00<0nNN?0:fI``2jc>P01@2jc>P509FekP<0J9OZ0`1TU>X3
08Rfl`0403<c<`2]f?H0[MSf0:gHmP<0cN;X1038cn050:6fi`<0M8kN1026Q<X408Z0``80W8g30`2_
Vl<50<:[``<0flW700<0e<C;0=kLe03Ng=@00P3Ng=@20<Wgj`D0XkSW1023UM`508nOg`030;g4g`3>
dM/0c]7K0080c]7K0`3Kk=l40=WbhP<0Ln;G102]cO400`2cZ<h002>W05=@/@0305=@/@D0WWj`1035
VJT30?[JY0@0c<WG0P31`=T30<7OkP80@/C5A03VgLl004T0i]g?00<0002807aSZ`1lHj/00P1lHj/2
0;>9Z@H0<c<c0P3Y`:X00`3iihl0[IW30<?Gj@020<?Gj@D0^/cX00<0[K_T08>KhP23Vn800P23Vn80
0`15K=D00HkD06BDjP0306BDjP<0<c<c102]f?H50<S?h080^lWU102Q]^L407B>gP<0KG_@102:P<<6
0:nK``<0`Z_3103KbLL40=kLe0@0bOO[1@2S^>L408>Eg0@0SioO103>dM/30=_/g`<0`OkC1P1ch]L4
0:g=l@8002>W101CD;4409in/0@0aIVY0P3jfZ@50<c9e`<0`Mo^B03VgLl004X0i]g?00D0002807aS
Z`1lHj/0O6>[0;>9Z@0803<c<`030>W0ZP000000`mOY00@0`mOY00<000000:fki02]^n@00`2]^n@4
08>KhP0304E/e@0c<c<0<c<c00H0<c<c00@0[MSf0;KCk`2fdnl0]]?_0`38cn040;_9i@@0XKKW0`1d
S]h406ekd0@0SXS81@2_Vl<30<:[``@0flW70P3WnlP60<Wgj`D0XkSW1023UM`50:Nhi@80c]7K0`3K
k=l20<7nd`030:kje03Gk><0encS0080em3B0`2]eoH20<38h@8007o100<0WL;b000SY`1CD;400`1C
D;4409in/0@0aIVY0P3jfZ@40<c9e`80cnoYBP3VgLl004X0i]g?00D0002807aSZ`1lHj/0O6>[0;>9
Z@0803<c<`030>W0ZP33enT0`mOY0080`mOY100000040:fki0@0Pi_R00<0AFcE03<c<`0c<c<01P0c
<c<50;KCk`L0^lWU0`2Q]^L407B>gP<0KG_@102>R<P60:nK``030<:[``3KbLL0flW70080flW70P3W
nlP3000000H0B/OV101i/OH408FSi`D0YkSU0`3Kk=l00`31o]<0Nmn_0:kje0020=O/h`@0em3B1030
b>420<SAh@03001o`@008jL0De2a00<0De2a102NO[030<FIZ@<0n]ZT00<0a/_M0<c9e`3<bML00P3?
knU;0>KMc`00BP3VgLl00`0008P0O6>[07aSZ`0207aSZ`030;>9Z@0c<c<0<c<c00@0<c<c00@0hL2h
09OFo@2Ge_d0UmKm1P0000000`2b_n<0VYoH09ZOf00209ZOf0<0N7o=0P15K=D603<c<`80G[[m1P2_
a^/30;_9i@@0Zn;j0`11]o<207B>gP<0KG_@1@2>R<P50:nK``@0flW70P3WnlP00`2RVlh0XYoA0::O
d@030::Od@<0?h_]0P00KLD407VamP@0QJ?W0P2W^>D40;WQm0030:7fg@1kgjl0[_[D0080encS1@3G
d=800`3Kcld0`<SQ0<38h@040<SAh@030:O1k01CD;40De2a0080De2a1@2NO[020<FIZ@80n]ZT0P36
bmd30<o_jD`0i]g?001;0>KMc`@0O6>[00<0/hVY03<c<`0c<c<0100c<c<00`3Q`;P0UJgW0:jmi@06
000000<0/[oS0`2JWmP407Qoc@0305UWa`0c<c<0<c<c00@0<c<c0`1/Y_@60:o6j`@0Zn;j0P1ehm80
1@2NmND0/kcP0;>lh02c_>0004>T00@0KG_@102>R<P40:nK``80c/kI0P3KbLL20>Okb0030::KcP2d
U;L0]9Bg00D0XYoA0`0oRnd00`00G<X006g5036Gl@02036Gl@@0QJ?W102ihO@20:7fg@80[_[D0P3G
k><50=O@dP80flo=1@38dN420;k]l`@0De2a1@2NO[020<FIZ@80n]ZT00@0a/_M0<Gfk@35m^d0aOK]
C@3VgLl004/0i]g?101lHj/00`2cRJT0<c<c03<c<`0403<c<`<0UJgW1P0000040;:oh`<0VYoH0`1h
Old305UWa`80<c<c0P0hJ]L406bVm0<0[lK[102_d_8207GSdP80/o_D0P2mn>h40;>lh0030013Y01]
Nm00KG_@00D0SXS80P2_Vl<40<k>f@80io_800@0XY_>0;BD]`2dU;L0]9Bg102RWm420;ndc`<0IJ?c
0P00G<X3036Gl@D0OKkl0P2Qm]d00`25jNT0`oC_0<?dk`030=CJg@040=C:d03Gd=80em3B0=O@dP<0
flo=00@0i>WD0<SAh@38dN40b=7Q102nkO<305=@/@D0WWj`00@0aIVY0?[JY03jfZ@0n]ZT0P35m^e?
0>KMc`00B`3VgLl407aSZ`030;>9Z@0c<c<0<c<c00@0<c<c0`2E[NL20;GEl@8000000P2eeO440;:o
h`<0VYoH101hOld305UWa`0404YUc00QD/X0>6[G03QZe`@0K:Kd102_d_830;KelP80/o_D102mn>h4
0;>lh00309bJd@1]Nm00SXS800@0SXS81@3>c]T00`000000XhRg0::KcP050;BD]`80XYoA102o]<l4
06FSl`8007?L0P0<R^8406_Fm`80QNWY0P33m>l30=CJg@<0e<[@00@0em3B0=_?c@3Kcld0flo=0`3T
jM@60;k]l`0408cAoP1CD;40De2a05=@/@@0WWj`00@0aIVY0?[JY03jfZ@0aOK]D@3VgLl004/0i]g?
101lHj/803<c<`@0TMOn102eeO4507G4oP80KYGW101hOld305UWa`80BVG<0`0hJ]L507fVk@@0]_Gb
00<0/o_D0;ghkP2mn>h0102mn>h40;>lh080V7bb1P1h^o/30<k>f@<0XhRg1P2dU;L60;ndc`80hOCI
0`1:_OD301F>i`80=J_a0P25jNT00`0eZo40`oC_0=CJg@030=CJg@@0e<[@103Kcld20>CYe0<0Zo:c
0P2=Wn0307RIiP03001kb`1CD;40De2a00@0WWj`00<0aIVY0?[JY03jfZ@0DP3VgLl004`0i]g?00<0
>goV07aSZ`1lHj/0200c<c<508Bim`D0//KY0`1ea?h306jEi`<0HW_F101IIlL204YUc0<0HH_T1P2K
coX20:;fg`<0`l;H00<0200007nZk`1oZ^l00P1oZ^l40921_`@0V7bb101h^o/00`3>c]T0XhRg0:>8
]`020:>8]`030;:;[02dU;L0]9Bg00<0]9Bg00<0cZZe0;ndc`2o]<l00P2o]<l20>7df@050<STk028
X^D0R:;U08RRi@0[Flh00`0ES^L308??o`<0Z<cc0P3Df]d40=C:d080fm;@0P3Kcld20>CYe0<0Z;WU
102=Wn0307RIiP80De2a102NO[030?[JY580i]g?001=0>KMc`80>goV00<0hL2h03<c<`0c<c<0100c
<c<20>KMc`D0[;WS0`2ba^T30;g0g080MLCn0`1^UNL3069keP0305]ie`1IIlL0FFO700<0BVG<0`1Q
Rn@309_?nP<0X_KO1033`]P00`33]/h0200007nZk`0207nZk`@0T86o102HO;8509io/0<0XhRg0P2b
Rj`40;BD]`80cZZe0`2o]<l20>7df@80b>C/1028X^D202]KcP80593V1P2Xc?<40=C:d0@0fm;@00<0
i>WD0000002X^ND00`2X^ND408fOh0@0N9WV00@0De2a09in/02NO[00WWj`0`32jo5C0>KMc`00CP3V
gLl203]oiPH0<c<c0`3VgLl50:bih`H0_L3L00<0U[kb06jEi`1^UNL00P1^UNL2069keP<0FgWG101:
IL`3066;i0<0X_KO00<0fmkI0=;0b@3B`<T00P33`]P30<>fcP<0Oj[_102@PKl409Ql/PD0WWn`0P2S
R;L30;:;[0@0]9Bg0`3>Z[D00`2o]<l0hOCI0>7df@0409Z=a0<0Pgc30`0[Flh300Qih@D0[l;X0P3D
b]040=_Bd080h_SE00<0a>K_09VOf02IWmP00`2IWmP409JKe`@0VZSP0P2NO[030<;[lE@0i]g?001>
0>KMc`<0>goV00<0hL2h03<c<`0c<c<01P3VgLl20:bih`<0^<7Q0`2m`=`30<?=hP80U[kb0P00CKL3
069keP<0FgWG0`1RU^`408;Go`80fmkI103B`<T40<>fcP040=e/301oZ^l0Oj[_07nZk`<0T86o102H
O;8509io/080XhRg0`2bRj`30;BD]`@0cZZe0P3Qm=T00`000000VXg409Z=a00209Z=a0@0Pgc300<0
Gfc802]KcP0[Flh00`08NN450:o2j0@0fm;@0P3Rn=D30:2diP@0VIoH1@2FVmL209ZXh0030>KMc`32
jo40`^_a0080`^_aE@3VgLl005X0i]g?1P2h`N460<?=hP<0PM7o00<004fg01f1j01RNmH0101KNML4
06:Fk0@0fmkI103B`<T00`3A_LH0`kK>0<>fcP020<>fcP03000Y/@1oZ^l0Oj[_00<0T86o1@2HO;84
09io/0030:>8]`2bRj`0/X^/00<0/X^/0P2dU;L40<jZ]@80n>2`00<0XiW;09Z=a02JSL@00P2JSL@4
08=l``<0Gfc800@003:j001Uf@08NN4027WQ0P2_`^P30:o:k@80fm;@0P3Rn=D0102Jfod0X;CV0:2d
iP2P]>H509VOf0@0UY_GG03VgLl005/0i]g?0`2h`N430;WHl0<0`lgR1031i_4205[?k`03001=]`0M
PNP0FgWG00<0FgWG0P1Dd<l00`2joMT0fmkI0=_Nf@020=_Nf@@0d/390P3A_LH30<>fcP80cKk=00<0
02Va07nZk`2@PKl00`2@PKl409Ql/P@0WWn`1P2bRj`00`2dU;L0cZZe0<jZ]@030<jZ]@80n>2`0P2S
VL/409Z=a0@0Pgc30`1OK<P00`0XJ=X006GI001Uf@060:o:k@80h_SE0`2Jfod30:2diP@0VIoHH03V
gLl005`0i]g?1P2if?050<7Vl@80/_7e0P2fjOH401f1j00305g?lP1n0000]<o^00@0]<o^103B`<T4
0=6maP040<>fcP3=_/d0cKk=0<fnc@8002Va102@PKl409Ql/P<0WWn`0P2XPJX50;:;[0030;BD]`3>
Z[D0cZZe0080cZZe0P3hh;030:>Ib`@0VXg41023O<<405m/b00302QXfP00ImL006GI00<0[l[]0P2N
k_M/0>KMc`00G`3VgLl609?Zn080/_7e102fjOH30;cBj`<006_J0`2dcnh30;bnf`80d/391@3A_LH4
0<fnc@040=S>d000:K4002Va06YN/`80T86o102HO;8209io/0<0Z86Z1@2bRj`50<jZ]@80n>2`0`2S
VL/409Z=a0@0Pgc3101OK<P202QXfP8006OG0P2Nk_L00`00ImL0i]g?0>KMc`1[0>KMc`00H@3VgLl2
05C@g`H0G<oc102ld^/20;W7iP<0;H;Y1P2l_]/50=6maP80fLo?0P3=_/d20=S>d08002Va0P1ZG[<0
0`2@PKl0V7bb09Ql/P0209Ql/P0309io/02XPJX0Z86Z0080Z86Z1@2bRj`01039X:d0cZZe0<jZ]@3>
Z[D20?SP/003092?cP2CSLX0Thg:0080Thg:102CRlL408n<b`D0R9WMLP3VgLl006P0i]g?0`1cbOl5
0;W7iP<0;H;Y102l_]/20;k8hP<0dKg6103Icll40=S>d004000Y/@1ZG[<0JUjc06YN/`@0V7bb1@2X
PJX50;:;[0040<VP[@3>Z[D0cZZe0<jZ]@80n>2`00<0T8o>09>=bP2CSLX00P2CSLX409>;a`@0Shc;
1028VMec0>KMc`00JP3VgLl205Zko0D0^LOV00<0_kkI02f2j@0]P^T00P2l_]/40;k8hP030=6maP3I
cll0fLo?0080fLo?0P3Hm>820=S>d0030=[QfP00:K40JUjc00<0JUjc102DM:`40:R1ZP@0/X^/0`39
X:d00`3>Z[D0n>2`0?SP/003092?cP<0Thg:1@2CRlL408n<b`80R9WMM03VgLl006`0i]g?00<0<`00
0:WDmP2Ye?H00`2Ye?H20;nnf@H0_/SR103Icll40=SdhP80f^7J00<002Va06YN/`1ZG[<00P1ZG[<4
09Ad[0D0Z86Z0`2bRj`30<VP[@030<jZ]@3hh;00n>2`00<0T8o>102CSLX409>;a`@0Shc;00<0WnOl
0>KMc`3VgLl0L`3VgLl00700i]g?0`2Ye?H20;_Jl0<0_/SR0`2Fj_P20=W?c`<0f?CR101NdK400`31
lo0002Va06YN/`0206YN/`@0U7B/1@2XPJX20;:;[0@0bJ2]0P3hh;00102DU]80T8o>092?cP2@Slh4
09>=bP@0Th_7102Oioaf0>KMc`00M@3VgLl00`000000U^[h09KZn00409KZn080f?CR0P0000050>KM
c`04000Y/@1ZG[<0JUjc06YN/`@0U7B/1@2XPJX20;:;[0@0bJ2]0P3hfJP304ncnP80@:Sf0`1F]_/6
07o>ogP0i]g?00250>KMc`040<]Z001ZG[<0JUjc06YN/`@0U7B/1@2XPJX00`2bRj`0bJ2]0<VP[@03
0<VP[@80n=VX1P3VgLl405Jfng`0i]g?00260>KMc`<0JUjc102DM:`50:R1ZP030;:;[039X:d0bJ2]
0080bJ2]0P3hfJR70>KMc`00QP3VgLl306YN/`@0U7B/1@2XPJX50<VP[@80n=VXQ`3VgLl008H0i]g?
00@0bfX006YN/`1ZG[<0JUjc102DM:`40:R1ZP030;ZB[P39X:d0bJ2]0080bJ2]0P3hfJR70>KMc`00
Q`3VgLl00`006j40JUjc06YN/`0409Ad[0<0Z86Z0P2jTZh30<VP[@80n=VXR03VgLl008L0i]g?00<0
01^Q06YN/`1ZG[<0102DM:`30:R1ZP80^Y:^0`39X:d20?SIZ8P0i]g?00270>KMc`030<]Z00006j40
JUjc00@0U7B/0P2XPJX30;ZB[P<0bJ2]0P3hfJR80>KMc`00R03VgLl00`006j40JUjc09Ad[00309Ad
[080Z86Z102jTZh00`39X:d0n=VX0?SIZ0290>KMc`00R03VgLl2000KX@@0U7B/00<0Z86Z0;ZB[P2j
TZh00`2jTZh00`39X:d0n=VX0?SIZ0290>KMc`00R03VgLl2000KX@@0U7B/1P2jTZh00`39X:d0n=VX
0?SIZ0290>KMc`00R@3VgLl00`006j40IVIV06IVIP03091h]0D0^Y:^0P3hfJR:0>KMc`00R03VgLl8
06IVIP@0^Y:^0P3dhKR:0>KMc`00R03VgLl:06IVIP80^Y:^0P3dhKR:0>KMc`00Q`3VgLl706IVIP80
<c<c0P1VIVH00`2jTZh0m>6h0?CQ^02;0>KMc`00Q`3VgLl506IVIPH0<c<c00<0IVIV0?CQ^03dhKP0
R`3VgLl008L0i]g?1@1VIVH603<c<`0306IVIP3dhKP0i]g?08/0i]g?00270>KMc`@0IVIV200c<c<0
0`3dhKP0i]g?0>KMc`2:0>KMc`00Q`3VgLl406IVIPP0<c<cS@3VgLl008P0i]g?0`1VIVH803<c<`03
0<c<c02IVIT0i]g?08X0i]g?00280>KMc`80IVIV0P2IVIT603<c<`<0VIVIR`3VgLl008T0i]g?0`2I
VIT603<c<`80VIVI00<0c<c<09VIV@3VgLl0R@3VgLl008X0i]g?102IVIT203<c<`<0VIVI00<0IVIV
0<c<c02IVIT0RP3VgLl008X0i]g?2@2IVIT00`3<c<`0VIVI0>KMc`2:0>KMc`00R`3VgLl709VIV@03
06IVIP3<c<`0VIVI08/0i]g?002;0>KMc`D0VIVI00<0IVIV09VIV@3<c<`0S@3VgLl008d0i]g?0`2I
VIT00`3<c<`0i]g?0>KMc`2=0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00
o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00
o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00
o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00
o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00
o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.33384e-016 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.6875 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.16309 ]
[.93051 .18921 10 4.52441 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.6875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.1631 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.6875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41601 .52314 m .42065 .52711 L .42829 .52489 L .456 0 0 r
F
.41601 .52314 m .40842 .52143 L .42065 .52711 L F
.42829 .52489 m .43296 .53422 L .4406 .52985 L .652 .151 .045 r
F
.42829 .52489 m .42065 .52711 L .43296 .53422 L F
.40842 .52143 m .41281 .53253 L .42065 .52711 L .688 .214 .12 r
F
.40842 .52143 m .40061 .52425 L .41281 .53253 L F
.4406 .52985 m .44544 .53892 L .45302 .53506 L .589 .108 .079 r
F
.4406 .52985 m .43296 .53422 L .44544 .53892 L F
.42065 .52711 m .42518 .53934 L .43296 .53422 L .653 .211 .187 r
F
.42065 .52711 m .41281 .53253 L .42518 .53934 L F
.40061 .52425 m .40487 .53716 L .41281 .53253 L .688 .243 .19 r
F
.40061 .52425 m .39263 .5288 L .40487 .53716 L F
.45302 .53506 m .45812 .53922 L .46559 .53781 L .351 0 0 r
F
.45302 .53506 m .44544 .53892 L .45812 .53922 L F
.43296 .53422 m .4378 .54112 L .44544 .53892 L .478 0 .008 r
F
.43296 .53422 m .42518 .53934 L .4378 .54112 L F
.46559 .53781 m .47095 .53601 L .47831 .53732 L .225 .743 .747 r
F
.46559 .53781 m .45812 .53922 L .47095 .53601 L F
.41281 .53253 m .41738 .541 L .42518 .53934 L .558 .071 .057 r
F
.41281 .53253 m .40487 .53716 L .41738 .541 L F
.39263 .5288 m .39696 .53741 L .40487 .53716 L .617 .107 .015 r
F
.39263 .5288 m .38459 .5313 L .39696 .53741 L F
.44544 .53892 m .45061 .53776 L .45812 .53922 L 0 0 0 r
F
.44544 .53892 m .4378 .54112 L .45061 .53776 L F
.47831 .53732 m .48385 .53192 L .49114 .53479 L .553 .898 .978 r
F
.47831 .53732 m .47095 .53601 L .48385 .53192 L F
.49114 .53479 m .49681 .52922 L .50404 .53205 L .53 .847 .998 r
F
.49114 .53479 m .48385 .53192 L .49681 .52922 L F
.42518 .53934 m .43016 .53836 L .4378 .54112 L 0 0 0 r
F
.42518 .53934 m .41738 .541 L .43016 .53836 L F
.45812 .53922 m .46353 .5323 L .47095 .53601 L .646 .921 .977 r
F
.45812 .53922 m .45061 .53776 L .46353 .5323 L F
.40487 .53716 m .40964 .53685 L .41738 .541 L .042 .611 .719 r
F
.40487 .53716 m .39696 .53741 L .40964 .53685 L F
.50404 .53205 m .50983 .5284 L .51702 .53017 L .377 .781 .984 r
F
.50404 .53205 m .49681 .52922 L .50983 .5284 L F
.47095 .53601 m .47648 .52844 L .48385 .53192 L .622 .849 .986 r
F
.47095 .53601 m .46353 .5323 L .47648 .52844 L F
.4378 .54112 m .4431 .53171 L .45061 .53776 L .722 .895 .958 r
F
.4378 .54112 m .43016 .53836 L .4431 .53171 L F
.38459 .5313 m .3891 .53278 L .39696 .53741 L .203 0 0 r
F
.38459 .5313 m .37659 .52987 L .3891 .53278 L F
.48385 .53192 m .48947 .528 L .49681 .52922 L .387 .766 .991 r
F
.48385 .53192 m .47648 .52844 L .48947 .528 L F
.51702 .53017 m .52294 .52829 L .53007 .52885 L .21 .712 .907 r
F
.51702 .53017 m .50983 .5284 L .52294 .52829 L F
.45061 .53776 m .45607 .52595 L .46353 .5323 L .704 .795 .921 r
F
.45061 .53776 m .4431 .53171 L .45607 .52595 L F
.41738 .541 m .42258 .53012 L .43016 .53836 L .731 .852 .938 r
F
.41738 .541 m .40964 .53685 L .42258 .53012 L F
.49681 .52922 m .50253 .53013 L .50983 .5284 L 0 .479 .702 r
F
.49681 .52922 m .48947 .528 L .50253 .53013 L F
.46353 .5323 m .46903 .52474 L .47648 .52844 L .543 .74 .967 r
F
.46353 .5323 m .45607 .52595 L .46903 .52474 L F
.39696 .53741 m .40195 .52826 L .40964 .53685 L .662 .829 .963 r
F
.39696 .53741 m .3891 .53278 L .40195 .52826 L F
.53007 .52885 m .53614 .52735 L .54321 .52697 L .172 .705 .837 r
F
.53007 .52885 m .52294 .52829 L .53614 .52735 L F
.43016 .53836 m .43558 .52225 L .4431 .53171 L .737 .749 .862 r
F
.43016 .53836 m .42258 .53012 L .43558 .52225 L F
.37659 .52987 m .38124 .52602 L .3891 .53278 L .352 .731 .986 r
F
.37659 .52987 m .3686 .52573 L .38124 .52602 L F
.47648 .52844 m .48202 .52829 L .48947 .528 L 0 .515 .849 r
F
.47648 .52844 m .46903 .52474 L .48202 .52829 L F
.4431 .53171 m .44854 .51889 L .45607 .52595 L .64 .697 .887 r
F
.4431 .53171 m .43558 .52225 L .44854 .51889 L F
.50983 .5284 m .5157 .53257 L .52294 .52829 L .383 0 0 r
F
.50983 .5284 m .50253 .53013 L .5157 .53257 L F
.54321 .52697 m .54943 .52488 L .55642 .52366 L .236 .754 .813 r
F
.54321 .52697 m .53614 .52735 L .54943 .52488 L F
.40964 .53685 m .41498 .51952 L .42258 .53012 L .748 .745 .85 r
F
.40964 .53685 m .40195 .52826 L .41498 .51952 L F
.45607 .52595 m .46147 .52224 L .46903 .52474 L .277 .593 .948 r
F
.45607 .52595 m .44854 .51889 L .46147 .52224 L F
.42258 .53012 m .42799 .51332 L .43558 .52225 L .696 .697 .847 r
F
.42258 .53012 m .41498 .51952 L .42799 .51332 L F
.3891 .53278 m .3942 .51934 L .40195 .52826 L .723 .781 .899 r
F
.3891 .53278 m .38124 .52602 L .3942 .51934 L F
.48947 .528 m .49511 .53381 L .50253 .53013 L .516 0 0 r
F
.48947 .528 m .48202 .52829 L .49511 .53381 L F
.55642 .52366 m .56278 .52144 L .56969 .519 L .243 .756 .76 r
F
.55642 .52366 m .54943 .52488 L .56278 .52144 L F
.52294 .52829 m .52898 .53353 L .53614 .52735 L .401 0 0 r
F
.52294 .52829 m .5157 .53257 L .52898 .53353 L F
.3686 .52573 m .37323 .52077 L .38124 .52602 L .45 .787 .998 r
F
.3686 .52573 m .3605 .52187 L .37323 .52077 L F
.43558 .52225 m .44088 .51466 L .44854 .51889 L .465 .639 .931 r
F
.43558 .52225 m .42799 .51332 L .44088 .51466 L F
.40195 .52826 m .40726 .51123 L .41498 .51952 L .736 .738 .853 r
F
.40195 .52826 m .3942 .51934 L .40726 .51123 L F
.46903 .52474 m .47445 .52986 L .48202 .52829 L .507 0 0 r
F
.46903 .52474 m .46147 .52224 L .47445 .52986 L F
.56969 .519 m .57622 .51819 L .58303 .514 L 0 0 0 r
F
.56969 .519 m .56278 .52144 L .57622 .51819 L F
.41498 .51952 m .4202 .50905 L .42799 .51332 L .6 .712 .923 r
F
.41498 .51952 m .40726 .51123 L .4202 .50905 L F
.44854 .51889 m .45376 .523 L .46147 .52224 L .446 0 0 r
F
.44854 .51889 m .44088 .51466 L .45376 .523 L F
.53614 .52735 m .54235 .53287 L .54943 .52488 L .377 0 0 r
F
.53614 .52735 m .52898 .53353 L .54235 .53287 L F
.50253 .53013 m .50834 .53804 L .5157 .53257 L .545 .03 0 r
F
.50253 .53013 m .49511 .53381 L .50834 .53804 L F
.38124 .52602 m .38626 .51373 L .3942 .51934 L .735 .824 .92 r
F
.38124 .52602 m .37323 .52077 L .38626 .51373 L F
.58303 .514 m .58974 .5159 L .59644 .50997 L .175 0 0 r
F
.58303 .514 m .57622 .51819 L .58974 .5159 L F
.42799 .51332 m .43301 .51591 L .44088 .51466 L 0 .243 .633 r
F
.42799 .51332 m .4202 .50905 L .43301 .51591 L F
.3942 .51934 m .3993 .50797 L .40726 .51123 L .702 .811 .933 r
F
.3942 .51934 m .38626 .51373 L .3993 .50797 L F
.3605 .52187 m .36502 .51854 L .37323 .52077 L .363 .809 .951 r
F
.3605 .52187 m .3522 .52039 L .36502 .51854 L F
.48202 .52829 m .48758 .53692 L .49511 .53381 L .619 .087 0 r
F
.48202 .52829 m .47445 .52986 L .48758 .53692 L F
.54943 .52488 m .55582 .5317 L .56278 .52144 L .403 0 .066 r
F
.54943 .52488 m .54235 .53287 L .55582 .5317 L F
.59644 .50997 m .60337 .51443 L .60996 .50777 L .328 0 0 r
F
.59644 .50997 m .58974 .5159 L .60337 .51443 L F
.40726 .51123 m .41216 .51052 L .4202 .50905 L .034 .562 .86 r
F
.40726 .51123 m .3993 .50797 L .41216 .51052 L F
.5157 .53257 m .52169 .53956 L .52898 .53353 L .462 0 0 r
F
.5157 .53257 m .50834 .53804 L .52169 .53956 L F
.46147 .52224 m .46675 .53284 L .47445 .52986 L .698 .184 .007 r
F
.46147 .52224 m .45376 .523 L .46675 .53284 L F
.44088 .51466 m .44585 .52792 L .45376 .523 L .748 .269 .106 r
F
.44088 .51466 m .43301 .51591 L .44585 .52792 L F
.56278 .52144 m .56939 .53116 L .57622 .51819 L .467 .059 .181 r
F
.56278 .52144 m .55582 .5317 L .56939 .53116 L F
.37323 .52077 m .3781 .51181 L .38626 .51373 L .714 .911 .963 r
F
.37323 .52077 m .36502 .51854 L .3781 .51181 L F
.60996 .50777 m .61708 .51287 L .62361 .5075 L .351 0 0 r
F
.60996 .50777 m .60337 .51443 L .61708 .51287 L F
.4202 .50905 m .4249 .52193 L .43301 .51591 L .738 .258 .104 r
F
.4202 .50905 m .41216 .51052 L .4249 .52193 L F
.49511 .53381 m .50088 .53989 L .50834 .53804 L .468 0 0 r
F
.49511 .53381 m .48758 .53692 L .50088 .53989 L F
.3866 .50963 m .38283 .50859 L .39111 .50848 L .352 .81 .935 r
F
.3781 .51181 m .38283 .50859 L .3866 .50963 L F
.3698 .51068 m .37458 .50477 L .38283 .50859 L .507 .817 1 r
F
.38283 .50859 m .37458 .50477 L .37901 .50753 L .473 0 0 r
F
.38626 .51373 m .39111 .50848 L .39891 .50814 L .519 .872 .987 r
F
.38626 .51373 m .3781 .51181 L .39111 .50848 L F
.3781 .51181 m .3698 .51068 L .38283 .50859 L .352 .81 .935 r
F
.38283 .50859 m .37901 .50753 L .38741 .51276 L .473 0 0 r
F
.39111 .50848 m .38283 .50859 L .38321 .50882 L .629 .081 0 r
F
.39111 .50848 m .38321 .50882 L .39563 .51646 L F
.39891 .50814 m .39111 .50848 L .3993 .50797 L .519 .872 .987 r
F
.52898 .53353 m .53516 .53934 L .54235 .53287 L .391 0 0 r
F
.52898 .53353 m .52169 .53956 L .53516 .53934 L F
.57622 .51819 m .58305 .53123 L .58974 .5159 L .508 .135 .267 r
F
.57622 .51819 m .56939 .53116 L .58305 .53123 L F
.3522 .52039 m .35664 .51765 L .36502 .51854 L .332 .813 .874 r
F
.3522 .52039 m .34372 .52062 L .35664 .51765 L F
.47445 .52986 m .47997 .53799 L .48758 .53692 L .566 .043 0 r
F
.47445 .52986 m .46675 .53284 L .47997 .53799 L F
.3993 .50797 m .40392 .51468 L .41216 .51052 L .566 .003 0 r
F
.3993 .50797 m .39111 .50848 L .40392 .51468 L F
.62361 .5075 m .63086 .51035 L .63739 .50864 L .237 0 0 r
F
.62361 .5075 m .61708 .51287 L .63086 .51035 L F
.45376 .523 m .45892 .53695 L .46675 .53284 L .687 .237 .177 r
F
.45376 .523 m .44585 .52792 L .45892 .53695 L F
.54235 .53287 m .54872 .53933 L .55582 .5317 L .414 0 .005 r
F
.54235 .53287 m .53516 .53934 L .54872 .53933 L F
.58974 .5159 m .59681 .53054 L .60337 .51443 L .506 .155 .305 r
F
.58974 .5159 m .58305 .53123 L .59681 .53054 L F
.36502 .51854 m .3698 .51068 L .3781 .51181 L .697 .944 .96 r
F
.36502 .51854 m .35664 .51765 L .3698 .51068 L F
.50834 .53804 m .51432 .53873 L .52169 .53956 L .064 0 0 r
F
.50834 .53804 m .50088 .53989 L .51432 .53873 L F
.43301 .51591 m .43778 .53508 L .44585 .52792 L .745 .335 .273 r
F
.43301 .51591 m .4249 .52193 L .43778 .53508 L F
.63739 .50864 m .64469 .50674 L .64333 .5094 L 0 0 0 r
F
.63739 .50864 m .63086 .51035 L .64469 .50674 L F
.63903 .50822 m .63819 .51027 L .64469 .50674 L .031 0 0 r
F
.63086 .51035 m .63819 .51027 L .63903 .50822 L F
.63819 .51027 m .63169 .5182 L .63733 .51236 L 0 0 0 r
F
.64469 .50674 m .63819 .51027 L .64607 .50404 L .589 .924 .711 r
F
.63819 .51027 m .6455 .50389 L .65197 .49937 L 0 0 0 r
F
.63819 .51027 m .63733 .51236 L .6455 .50389 L F
.64469 .50674 m .64607 .50404 L .65197 .49937 L .589 .924 .711 r
F
.64333 .5094 m .64469 .50674 L .65131 .51041 L 0 0 0 r
F
.41216 .51052 m .41665 .5284 L .4249 .52193 L .762 .336 .239 r
F
.41216 .51052 m .40392 .51468 L .41665 .5284 L F
.55582 .5317 m .56239 .54063 L .56939 .53116 L .489 .038 .106 r
F
.55582 .5317 m .54872 .53933 L .56239 .54063 L F
.60337 .51443 m .61062 .52727 L .61708 .51287 L .455 .111 .293 r
F
.60337 .51443 m .59681 .53054 L .61062 .52727 L F
.48758 .53692 m .49337 .53603 L .50088 .53989 L .107 .658 .705 r
F
.48758 .53692 m .47997 .53799 L .49337 .53603 L F
.34372 .52062 m .34824 .51487 L .35664 .51765 L .578 .915 .97 r
F
.34372 .52062 m .33517 .51974 L .34824 .51487 L F
.52169 .53956 m .52784 .53614 L .53516 .53934 L .363 .822 .924 r
F
.52169 .53956 m .51432 .53873 L .52784 .53614 L F
.39111 .50848 m .39563 .51646 L .40392 .51468 L .629 .081 0 r
F
.46675 .53284 m .47227 .5369 L .47997 .53799 L .316 0 0 r
F
.46675 .53284 m .45892 .53695 L .47227 .5369 L F
.65131 .51041 m .65859 .50283 L .66533 .51206 L .602 .857 .992 r
F
.65131 .51041 m .64469 .50674 L .65859 .50283 L F
.61708 .51287 m .62441 .52032 L .63086 .51035 L .331 0 .205 r
F
.61708 .51287 m .61062 .52727 L .62441 .52032 L F
.56939 .53116 m .57618 .54248 L .58305 .53123 L .526 .107 .189 r
F
.56939 .53116 m .56239 .54063 L .57618 .54248 L F
.35664 .51765 m .3615 .50686 L .3698 .51068 L .755 .899 .942 r
F
.35664 .51765 m .34824 .51487 L .3615 .50686 L F
.44585 .52792 m .45098 .54039 L .45892 .53695 L .604 .162 .173 r
F
.44585 .52792 m .43778 .53508 L .45098 .54039 L F
.50088 .53989 m .50689 .5295 L .51432 .53873 L .714 .872 .956 r
F
.50088 .53989 m .49337 .53603 L .50689 .5295 L F
.53516 .53934 m .54145 .53492 L .54872 .53933 L .416 .795 .992 r
F
.53516 .53934 m .52784 .53614 L .54145 .53492 L F
.3698 .51068 m .3615 .50686 L .37458 .50477 L .507 .817 1 r
F
.4249 .52193 m .42962 .54007 L .43778 .53508 L .723 .308 .26 r
F
.4249 .52193 m .41665 .5284 L .42962 .54007 L F
.63086 .51035 m .62441 .52032 L .63819 .51027 L .031 0 0 r
F
.47997 .53799 m .48581 .52819 L .49337 .53603 L .754 .952 .941 r
F
.47997 .53799 m .47227 .5369 L .48581 .52819 L F
.40392 .51468 m .4084 .53023 L .41665 .5284 L .772 .316 .166 r
F
.40392 .51468 m .39563 .51646 L .4084 .53023 L F
.58305 .53123 m .59005 .54277 L .59681 .53054 L .498 .101 .218 r
F
.58305 .53123 m .57618 .54248 L .59005 .54277 L F
.33517 .51974 m .3399 .50842 L .34824 .51487 L .724 .847 .94 r
F
.33517 .51974 m .3267 .51518 L .3399 .50842 L F
.66533 .51206 m .6726 .49975 L .67943 .51285 L .628 .706 .902 r
F
.66533 .51206 m .65859 .50283 L .6726 .49975 L F
.51432 .53873 m .52046 .52301 L .52784 .53614 L .704 .732 .872 r
F
.51432 .53873 m .50689 .5295 L .52046 .52301 L F
.54872 .53933 m .55517 .53592 L .56239 .54063 L .312 .703 .979 r
F
.54872 .53933 m .54145 .53492 L .55517 .53592 L F
.38283 .50859 m .38741 .51276 L .39563 .51646 L .473 0 0 r
F
.64469 .50674 m .65197 .49937 L .65859 .50283 L .589 .924 .711 r
F
.34824 .51487 m .35325 .49951 L .3615 .50686 L .762 .801 .884 r
F
.34824 .51487 m .3399 .50842 L .35325 .49951 L F
.45892 .53695 m .46451 .53362 L .47227 .5369 L .37 .819 .692 r
F
.45892 .53695 m .45098 .54039 L .46451 .53362 L F
.49337 .53603 m .49941 .51674 L .50689 .5295 L .788 .778 .844 r
F
.49337 .53603 m .48581 .52819 L .49941 .51674 L F
.59681 .53054 m .60397 .53925 L .61062 .52727 L .397 .011 .185 r
F
.59681 .53054 m .59005 .54277 L .60397 .53925 L F
.52784 .53614 m .53409 .51955 L .54145 .53492 L .635 .642 .84 r
F
.52784 .53614 m .52046 .52301 L .53409 .51955 L F
.67943 .51285 m .68675 .49805 L .69358 .51191 L .601 .624 .847 r
F
.67943 .51285 m .6726 .49975 L .68675 .49805 L F
.3615 .50686 m .36639 .49718 L .37458 .50477 L .589 .743 .949 r
F
.3615 .50686 m .35325 .49951 L .36639 .49718 L F
.65859 .50283 m .66586 .49062 L .6726 .49975 L .766 .902 .936 r
F
.65859 .50283 m .65197 .49937 L .66586 .49062 L F
.50689 .5295 m .51303 .50864 L .52046 .52301 L .711 .68 .818 r
F
.50689 .5295 m .49941 .51674 L .51303 .50864 L F
.56239 .54063 m .56901 .53787 L .57618 .54248 L .252 .659 .964 r
F
.56239 .54063 m .55517 .53592 L .56901 .53787 L F
.43778 .53508 m .443 .54004 L .45098 .54039 L .349 0 0 r
F
.43778 .53508 m .42962 .54007 L .443 .54004 L F
.3267 .51518 m .33158 .49974 L .3399 .50842 L .72 .755 .88 r
F
.3267 .51518 m .31831 .50687 L .33158 .49974 L F
.61062 .52727 m .61786 .53082 L .62441 .52032 L .201 0 .076 r
F
.61062 .52727 m .60397 .53925 L .61786 .53082 L F
.47227 .5369 m .47819 .51943 L .48581 .52819 L .855 .879 .855 r
F
.47227 .5369 m .46451 .53362 L .47819 .51943 L F
.41665 .5284 m .42149 .53891 L .42962 .54007 L .669 .159 .021 r
F
.41665 .5284 m .4084 .53023 L .42149 .53891 L F
.54145 .53492 m .54782 .51886 L .55517 .53592 L .579 .586 .824 r
F
.54145 .53492 m .53409 .51955 L .54782 .51886 L F
.39563 .51646 m .40023 .52549 L .4084 .53023 L .712 .177 0 r
F
.39563 .51646 m .38741 .51276 L .40023 .52549 L F
.52046 .52301 m .52669 .50551 L .53409 .51955 L .626 .623 .827 r
F
.52046 .52301 m .51303 .50864 L .52669 .50551 L F
.37458 .50477 m .37923 .50491 L .38741 .51276 L 0 .323 .786 r
F
.37458 .50477 m .36639 .49718 L .37923 .50491 L F
.69358 .51191 m .70102 .49705 L .70771 .50826 L .587 .607 .84 r
F
.69358 .51191 m .68675 .49805 L .70102 .49705 L F
.6726 .49975 m .67996 .48621 L .68675 .49805 L .659 .723 .896 r
F
.6726 .49975 m .66586 .49062 L .67996 .48621 L F
.3399 .50842 m .34496 .49134 L .35325 .49951 L .739 .752 .863 r
F
.3399 .50842 m .33158 .49974 L .34496 .49134 L F
.48581 .52819 m .49185 .50731 L .49941 .51674 L .788 .762 .83 r
F
.48581 .52819 m .47819 .51943 L .49185 .50731 L F
.62441 .52032 m .63169 .5182 L .63819 .51027 L 0 0 0 r
F
.62441 .52032 m .61786 .53082 L .63169 .5182 L F
.49941 .51674 m .50549 .5037 L .51303 .50864 L .639 .71 .898 r
F
.49941 .51674 m .49185 .50731 L .50549 .5037 L F
.35325 .49951 m .3581 .48954 L .36639 .49718 L .574 .718 .941 r
F
.35325 .49951 m .34496 .49134 L .3581 .48954 L F
.57618 .54248 m .58295 .5387 L .59005 .54277 L .338 .711 .984 r
F
.57618 .54248 m .56901 .53787 L .58295 .5387 L F
.53409 .51955 m .54043 .5044 L .54782 .51886 L .584 .607 .841 r
F
.53409 .51955 m .52669 .50551 L .54043 .5044 L F
.70771 .50826 m .71535 .49503 L .72176 .50128 L .604 .658 .876 r
F
.70771 .50826 m .70102 .49705 L .71535 .49503 L F
.45098 .54039 m .45671 .52727 L .46451 .53362 L .845 .956 .884 r
F
.45098 .54039 m .443 .54004 L .45671 .52727 L F
.31831 .50687 m .3231 .49244 L .33158 .49974 L .672 .723 .887 r
F
.31831 .50687 m .3099 .49746 L .3231 .49244 L F
.51303 .50864 m .51919 .50698 L .52669 .50551 L .133 .581 .925 r
F
.51303 .50864 m .50549 .5037 L .51919 .50698 L F
.65197 .49937 m .65937 .4914 L .66586 .49062 L .59 .906 .646 r
F
.65197 .49937 m .6455 .50389 L .65937 .4914 L F
.68675 .49805 m .69431 .48628 L .70102 .49705 L .552 .622 .876 r
F
.68675 .49805 m .67996 .48621 L .69431 .48628 L F
.55517 .53592 m .56165 .51897 L .56901 .53787 L .566 .562 .808 r
F
.55517 .53592 m .54782 .51886 L .56165 .51897 L F
.66586 .49062 m .67344 .48386 L .67996 .48621 L .583 .945 .876 r
F
.66586 .49062 m .65937 .4914 L .67344 .48386 L F
.72176 .50128 m .72964 .4903 L .73572 .49128 L .662 .8 .949 r
F
.72176 .50128 m .71535 .49503 L .72964 .4903 L F
.46451 .53362 m .47048 .51112 L .47819 .51943 L .845 .808 .815 r
F
.46451 .53362 m .45671 .52727 L .47048 .51112 L F
.36639 .49718 m .37096 .49739 L .37923 .50491 L 0 .313 .778 r
F
.36639 .49718 m .3581 .48954 L .37096 .49739 L F
.33158 .49974 m .33642 .48647 L .34496 .49134 L .699 .776 .912 r
F
.33158 .49974 m .3231 .49244 L .33642 .48647 L F
.47819 .51943 m .48415 .50414 L .49185 .50731 L .716 .759 .886 r
F
.47819 .51943 m .47048 .51112 L .48415 .50414 L F
.38741 .51276 m .39209 .51696 L .39773 .52301 L 0 .035 .53 r
F
.38741 .51276 m .37923 .50491 L .39209 .51696 L F
.37923 .50491 m .38382 .50961 L .39209 .51696 L .51 0 0 r
F
.39209 .51696 m .38382 .50961 L .38638 .51083 L 0 .421 .854 r
F
.39209 .51696 m .38638 .51083 L .39705 .51593 L F
.39773 .52301 m .39209 .51696 L .40023 .52549 L 0 .035 .53 r
F
.59005 .54277 m .59695 .53682 L .60397 .53925 L .498 .807 1 r
F
.59005 .54277 m .58295 .5387 L .59695 .53682 L F
.42962 .54007 m .43504 .53379 L .443 .54004 L .587 .917 .972 r
F
.42962 .54007 m .42149 .53891 L .43504 .53379 L F
.49185 .50731 m .49776 .51195 L .50549 .5037 L .448 0 0 r
F
.49185 .50731 m .48415 .50414 L .49776 .51195 L F
.73572 .49128 m .74384 .48249 L .74964 .47982 L .68 .961 .942 r
F
.73572 .49128 m .72964 .4903 L .74384 .48249 L F
.52669 .50551 m .53301 .50951 L .54043 .5044 L .351 0 0 r
F
.52669 .50551 m .51919 .50698 L .53301 .50951 L F
.54782 .51886 m .55426 .50171 L .56165 .51897 L .617 .619 .83 r
F
.54782 .51886 m .54043 .5044 L .55426 .50171 L F
.4084 .53023 m .41342 .53149 L .42149 .53891 L 0 .345 .735 r
F
.4084 .53023 m .40023 .52549 L .41342 .53149 L F
.34496 .49134 m .34955 .48596 L .3581 .48954 L .427 .756 .995 r
F
.34496 .49134 m .33642 .48647 L .34955 .48596 L F
.70102 .49705 m .70887 .48863 L .71535 .49503 L .469 .6 .9 r
F
.70102 .49705 m .69431 .48628 L .70887 .48863 L F
.74964 .47982 m .75801 .47307 L .76364 .46925 L .509 .891 .713 r
F
.74964 .47982 m .74384 .48249 L .75801 .47307 L F
.67996 .48621 m .6878 .48253 L .69431 .48628 L .355 .79 .966 r
F
.67996 .48621 m .67344 .48386 L .6878 .48253 L F
.3099 .49746 m .31431 .48933 L .3231 .49244 L .517 .724 .967 r
F
.3099 .49746 m .30128 .49021 L .31431 .48933 L F
.56901 .53787 m .57558 .51861 L .58295 .5387 L .577 .552 .79 r
F
.56901 .53787 m .56165 .51897 L .57558 .51861 L F
.76364 .46925 m .77228 .46453 L .77785 .46153 L 0 0 0 r
F
.76364 .46925 m .75801 .47307 L .77228 .46453 L F
.60397 .53925 m .61098 .53161 L .61786 .53082 L .623 .904 .985 r
F
.60397 .53925 m .59695 .53682 L .61098 .53161 L F
.50549 .5037 m .51149 .5284 L .51919 .50698 L .76 .371 .317 r
F
.50549 .5037 m .49776 .51195 L .51149 .5284 L F
.443 .54004 m .44889 .51722 L .45671 .52727 L .848 .809 .812 r
F
.443 .54004 m .43504 .53379 L .44889 .51722 L F
.54043 .5044 m .54693 .50474 L .55426 .50171 L .013 0 0 r
F
.54043 .5044 m .53301 .50951 L .54693 .50474 L F
.56165 .51897 m .56817 .49737 L .57558 .51861 L .64 .601 .794 r
F
.56165 .51897 m .55426 .50171 L .56817 .49737 L F
.3581 .48954 m .36245 .49377 L .37096 .49739 L .478 0 0 r
F
.3581 .48954 m .34955 .48596 L .36245 .49377 L F
.47048 .51112 m .4627 .50254 L .47631 .5043 L .421 .639 .947 r
F
.47464 .50408 m .46839 .50251 L .47631 .5043 L 0 .316 .801 r
F
.4627 .50254 m .46839 .50251 L .47464 .50408 L F
.4627 .50254 m .45486 .4933 L .46839 .50251 L F
.46778 .5021 m .46043 .49667 L .46839 .50251 L 0 .139 .63 r
F
.45486 .4933 m .46043 .49667 L .46778 .5021 L F
.45486 .4933 m .44691 .48572 L .46043 .49667 L F
.44691 .48572 m .45239 .49004 L .46043 .49667 L .423 0 0 r
F
.46043 .49667 m .45239 .49004 L .45299 .49118 L .867 .423 .05 r
F
.45671 .52727 m .4627 .50254 L .47048 .51112 L .801 .745 .801 r
F
.45671 .52727 m .44889 .51722 L .4627 .50254 L F
.44889 .51722 m .45486 .4933 L .4627 .50254 L .762 .712 .805 r
F
.44889 .51722 m .44104 .50528 L .45486 .4933 L F
.44104 .50528 m .44691 .48572 L .45486 .4933 L .765 .758 .846 r
F
.46043 .49667 m .45299 .49118 L .45893 .50252 L .867 .423 .05 r
F
.44104 .50528 m .43306 .49619 L .44691 .48572 L .765 .758 .846 r
F
.43306 .49619 m .43874 .48392 L .44691 .48572 L .805 .942 .916 r
F
.44691 .48572 m .43874 .48392 L .45239 .49004 L .423 0 0 r
F
.44328 .48595 m .44417 .48791 L .45239 .49004 L .245 0 0 r
F
.43874 .48392 m .44417 .48791 L .44328 .48595 L F
.44417 .48791 m .43569 .49206 L .44508 .48991 L .032 0 0 r
F
.4635 .50745 m .45893 .50252 L .46589 .5158 L .867 .423 .05 r
F
.46043 .49667 m .45893 .50252 L .4635 .50745 L F
.46172 .50785 m .45794 .49843 L .46589 .5158 L .639 .077 0 r
F
.45239 .49004 m .45794 .49843 L .46172 .50785 L F
.45239 .49004 m .45037 .48951 L .45794 .49843 L F
.45037 .48951 m .44417 .48791 L .45794 .49843 L F
.45794 .49843 m .44979 .48883 L .45411 .4889 L .497 .665 .937 r
F
.45794 .49843 m .45411 .4889 L .46392 .48905 L F
.44417 .48791 m .44559 .48815 L .44831 .49108 L .032 0 0 r
F
.44559 .48815 m .44979 .48883 L .44831 .49108 L F
.44417 .48791 m .44508 .48991 L .44979 .48883 L F
.44831 .49108 m .44979 .48883 L .45794 .49843 L F
.46839 .50251 m .46043 .49667 L .46205 .50092 L .918 .523 .211 r
F
.46839 .50251 m .46205 .50092 L .47381 .53176 L F
.47631 .5043 m .46839 .50251 L .46903 .50412 L .904 .518 .278 r
F
.47048 .51112 m .47631 .5043 L .48349 .50447 L .421 .639 .947 r
F
.47631 .5043 m .46903 .50412 L .4818 .53618 L .904 .518 .278 r
F
.48349 .50447 m .47631 .5043 L .48415 .50414 L .421 .639 .947 r
F
.3231 .49244 m .32752 .48685 L .33642 .48647 L .495 .836 .997 r
F
.3231 .49244 m .31431 .48933 L .32752 .48685 L F
.77785 .46153 m .78676 .45864 L .79232 .45701 L 0 0 0 r
F
.77785 .46153 m .77228 .46453 L .78676 .45864 L F
.71535 .49503 m .7235 .48979 L .72964 .4903 L .412 .688 .976 r
F
.71535 .49503 m .70887 .48863 L .7235 .48979 L F
.62501 .52319 m .61803 .51947 L .62897 .51845 L .439 .795 .997 r
F
.62112 .52785 m .62501 .52319 L .63169 .5182 L .646 .967 .889 r
F
.63169 .5182 m .63903 .51239 L .6455 .50389 L .448 .823 .577 r
F
.63169 .5182 m .62501 .52319 L .63903 .51239 L F
.63165 .51807 m .63236 .51814 L .63903 .51239 L .439 .795 .997 r
F
.62501 .52319 m .63236 .51814 L .63165 .51807 L F
.63903 .51239 m .63236 .51814 L .64667 .51267 L .043 0 0 r
F
.63236 .51814 m .64002 .51924 L .64667 .51267 L 0 .489 .704 r
F
.63236 .51814 m .62542 .51705 L .63308 .5182 L F
.63236 .51814 m .63308 .5182 L .64002 .51924 L F
.62501 .52319 m .62897 .51845 L .63236 .51814 L .439 .795 .997 r
F
.61786 .53082 m .62501 .52319 L .62112 .52785 L .646 .967 .889 r
F
.61786 .53082 m .61098 .53161 L .62501 .52319 L F
.37923 .50491 m .37096 .49739 L .38382 .50961 L .51 0 0 r
F
.6455 .50389 m .65306 .50099 L .65937 .4914 L 0 0 0 r
F
.6455 .50389 m .63903 .51239 L .65306 .50099 L F
.69431 .48628 m .70247 .48582 L .70887 .48863 L .077 .571 .895 r
F
.69431 .48628 m .6878 .48253 L .70247 .48582 L F
.58295 .5387 m .58961 .51825 L .59695 .53682 L .578 .543 .78 r
F
.58295 .5387 m .57558 .51861 L .58961 .51825 L F
.65937 .4914 m .66718 .49164 L .67344 .48386 L .055 0 0 r
F
.65937 .4914 m .65306 .50099 L .66718 .49164 L F
.48415 .50414 m .48983 .52683 L .49776 .51195 L .852 .426 .215 r
F
.48415 .50414 m .47631 .5043 L .48983 .52683 L F
.40023 .52549 m .40533 .5221 L .41342 .53149 L .179 .511 .913 r
F
.40023 .52549 m .39209 .51696 L .40533 .5221 L F
.42149 .53891 m .42711 .52318 L .43504 .53379 L .745 .784 .885 r
F
.42149 .53891 m .41342 .53149 L .42711 .52318 L F
.33642 .48647 m .34067 .48729 L .34955 .48596 L .084 0 0 r
F
.33642 .48647 m .32752 .48685 L .34067 .48729 L F
.55426 .50171 m .56087 .49356 L .56817 .49737 L .674 .971 .79 r
F
.55426 .50171 m .54693 .50474 L .56087 .49356 L F
.30128 .49021 m .3052 .48999 L .31431 .48933 L 0 .479 .801 r
F
.30128 .49021 m .29236 .48647 L .3052 .48999 L F
.72964 .4903 m .73805 .48709 L .74384 .48249 L .302 .793 .877 r
F
.72964 .4903 m .7235 .48979 L .73805 .48709 L F
.79232 .45701 m .80148 .45513 L .80699 .45415 L 0 0 0 r
F
.79232 .45701 m .78676 .45864 L .80148 .45513 L F
.51919 .50698 m .52545 .53962 L .53301 .50951 L .658 .337 .418 r
F
.51919 .50698 m .51149 .5284 L .52545 .53962 L F
.57558 .51861 m .58217 .49513 L .58961 .51825 L .604 .551 .768 r
F
.57558 .51861 m .56817 .49737 L .58217 .49513 L F
.67344 .48386 m .68152 .48669 L .6878 .48253 L .211 0 0 r
F
.67344 .48386 m .66718 .49164 L .68152 .48669 L F
.74384 .48249 m .75247 .48032 L .75801 .47307 L 0 0 0 r
F
.74384 .48249 m .73805 .48709 L .75247 .48032 L F
.43504 .53379 m .44104 .50528 L .44889 .51722 L .819 .74 .777 r
F
.59695 .53682 m .60376 .51874 L .61098 .53161 L .561 .547 .796 r
F
.59695 .53682 m .58961 .51825 L .60376 .51874 L F
.43504 .53379 m .42711 .52318 L .44104 .50528 L .819 .74 .777 r
F
.56817 .49737 m .57485 .48396 L .58217 .49513 L .783 .891 .922 r
F
.56817 .49737 m .56087 .49356 L .57485 .48396 L F
.70887 .48863 m .71729 .48982 L .7235 .48979 L 0 .481 .795 r
F
.70887 .48863 m .70247 .48582 L .71729 .48982 L F
.37096 .49739 m .37533 .50605 L .38382 .50961 L .698 .157 0 r
F
.37096 .49739 m .36245 .49377 L .37533 .50605 L F
.80699 .45415 m .81629 .45182 L .82168 .45045 L .182 .712 .722 r
F
.80699 .45415 m .80148 .45513 L .81629 .45182 L F
.34955 .48596 m .35368 .49356 L .36245 .49377 L .575 .025 0 r
F
.34955 .48596 m .34067 .48729 L .35368 .49356 L F
.75801 .47307 m .76686 .47174 L .77228 .46453 L 0 0 0 r
F
.75801 .47307 m .75247 .48032 L .76686 .47174 L F
.31431 .48933 m .31832 .49042 L .32752 .48685 L .106 0 0 r
F
.31431 .48933 m .3052 .48999 L .31832 .49042 L F
.39209 .51696 m .39705 .51593 L .40533 .5221 L 0 .421 .854 r
F
.58961 .51825 m .59637 .4988 L .60376 .51874 L .515 .486 .762 r
F
.58961 .51825 m .58217 .49513 L .59637 .4988 L F
.61098 .53161 m .61803 .51947 L .62501 .52319 L .534 .601 .867 r
F
.61098 .53161 m .60376 .51874 L .61803 .51947 L F
.68152 .48669 m .6897 .4872 L .69613 .4865 L .073 0 0 r
F
.69613 .4865 m .6897 .4872 L .68972 .48719 L .234 .752 .778 r
F
.6878 .48253 m .69613 .4865 L .70244 .48582 L .31 0 0 r
F
.6878 .48253 m .68152 .48669 L .69613 .4865 L F
.69613 .4865 m .68972 .48719 L .70436 .48388 L .234 .752 .778 r
F
.70244 .48582 m .69613 .4865 L .70247 .48582 L .31 0 0 r
F
.41342 .53149 m .41907 .51343 L .42711 .52318 L .738 .745 .857 r
F
.41342 .53149 m .40533 .5221 L .41907 .51343 L F
.53301 .50951 m .53954 .53477 L .54693 .50474 L .483 .198 .405 r
F
.53301 .50951 m .52545 .53962 L .53954 .53477 L F
.49776 .51195 m .50355 .5595 L .51149 .5284 L .81 .483 .435 r
F
.49776 .51195 m .48983 .52683 L .50355 .5595 L F
.77228 .46453 m .78137 .46435 L .78676 .45864 L .072 0 0 r
F
.77228 .46453 m .76686 .47174 L .78137 .46435 L F
.58217 .49513 m .58903 .48416 L .59637 .4988 L .534 .634 .896 r
F
.58217 .49513 m .57485 .48396 L .58903 .48416 L F
.42711 .52318 m .43306 .49619 L .44104 .50528 L .822 .753 .787 r
F
.29236 .48647 m .29596 .49068 L .3052 .48999 L .465 0 0 r
F
.29236 .48647 m .28322 .48461 L .29596 .49068 L F
.82168 .45045 m .83103 .44616 L .83627 .44412 L .328 .805 .743 r
F
.82168 .45045 m .81629 .45182 L .83103 .44616 L F
.47631 .5043 m .4818 .53618 L .48983 .52683 L .904 .518 .278 r
F
.42711 .52318 m .41907 .51343 L .43306 .49619 L .822 .753 .787 r
F
.32752 .48685 m .33157 .49034 L .34067 .48729 L .256 0 0 r
F
.32752 .48685 m .31832 .49042 L .33157 .49034 L F
.7235 .48979 m .73209 .4903 L .73805 .48709 L .046 0 0 r
F
.7235 .48979 m .71729 .48982 L .73209 .4903 L F
.63903 .51239 m .64667 .51267 L .65306 .50099 L .043 0 0 r
F
.78676 .45864 m .79611 .45953 L .80148 .45513 L .133 0 0 r
F
.78676 .45864 m .78137 .46435 L .79611 .45953 L F
.54693 .50474 m .55362 .51518 L .56087 .49356 L .231 0 .308 r
F
.54693 .50474 m .53954 .53477 L .55362 .51518 L F
.60376 .51874 m .61081 .50795 L .61803 .51947 L .374 .423 .783 r
F
.60376 .51874 m .59637 .4988 L .61081 .50795 L F
.83627 .44412 m .84559 .43731 L .85073 .43538 L .481 .881 .725 r
F
.83627 .44412 m .83103 .44616 L .84559 .43731 L F
.65306 .50099 m .66094 .50357 L .66718 .49164 L .163 0 .043 r
F
.65306 .50099 m .64667 .51267 L .66094 .50357 L F
.56087 .49356 m .56766 .49344 L .57485 .48396 L 0 0 .119 r
F
.56087 .49356 m .55362 .51518 L .56766 .49344 L F
.36245 .49377 m .36667 .50397 L .37533 .50605 L .695 .17 0 r
F
.36245 .49377 m .35368 .49356 L .36667 .50397 L F
.70247 .48582 m .71094 .48855 L .71729 .48982 L .238 0 0 r
F
.70247 .48582 m .69613 .4865 L .71094 .48855 L F
.40533 .5221 m .41079 .50966 L .41907 .51343 L .704 .812 .932 r
F
.40533 .5221 m .39705 .51593 L .41079 .50966 L F
.38853 .51433 m .37988 .51297 L .38071 .51311 L .118 0 0 r
F
.38853 .51433 m .38071 .51311 L .39348 .51519 L F
.39623 .51554 m .38853 .51433 L .39705 .51593 L .495 0 0 r
F
.38382 .50961 m .38853 .51433 L .39623 .51554 L F
.38382 .50961 m .37533 .50605 L .38853 .51433 L F
.66718 .49164 m .67524 .49396 L .68152 .48669 L .154 0 .048 r
F
.66718 .49164 m .66094 .50357 L .67524 .49396 L F
.73805 .48709 m .74671 .48529 L .75247 .48032 L 0 0 0 r
F
.73805 .48709 m .73209 .4903 L .74671 .48529 L F
.85073 .43538 m .86007 .42675 L .86522 .42623 L .585 .931 .746 r
F
.85073 .43538 m .84559 .43731 L .86007 .42675 L F
.57485 .48396 m .5818 .48311 L .58903 .48416 L 0 0 0 r
F
.57485 .48396 m .56766 .49344 L .5818 .48311 L F
.80148 .45513 m .81102 .45603 L .81629 .45182 L .129 0 0 r
F
.80148 .45513 m .79611 .45953 L .81102 .45603 L F
.59637 .4988 m .60351 .49542 L .61081 .50795 L .169 .358 .808 r
F
.59637 .4988 m .58903 .48416 L .60351 .49542 L F
.34067 .48729 m .34481 .4927 L .35368 .49356 L .408 0 0 r
F
.34067 .48729 m .33157 .49034 L .34481 .4927 L F
.3052 .48999 m .30908 .49231 L .31832 .49042 L .232 0 0 r
F
.3052 .48999 m .29596 .49068 L .30908 .49231 L F
.43306 .49619 m .42481 .49469 L .43874 .48392 L .805 .942 .916 r
F
.41907 .51343 m .42481 .49469 L .43306 .49619 L .856 .868 .848 r
F
.41907 .51343 m .41079 .50966 L .42481 .49469 L F
.86522 .42623 m .87467 .41714 L .8799 .41884 L .639 .965 .846 r
F
.86522 .42623 m .86007 .42675 L .87467 .41714 L F
.75247 .48032 m .76119 .4763 L .76686 .47174 L 0 0 0 r
F
.75247 .48032 m .74671 .48529 L .76119 .4763 L F
.61803 .51947 m .62542 .51705 L .63236 .51814 L .157 .408 .852 r
F
.61803 .51947 m .61081 .50795 L .62542 .51705 L F
.68152 .48669 m .67524 .49396 L .6897 .4872 L .073 0 0 r
F
.28322 .48461 m .28685 .48686 L .29596 .49068 L .334 0 0 r
F
.28322 .48461 m .27406 .48119 L .28685 .48686 L F
.51149 .5284 m .51763 .58228 L .52545 .53962 L .705 .412 .477 r
F
.51149 .5284 m .50355 .5595 L .51763 .58228 L F
.46839 .50251 m .47381 .53176 L .4818 .53618 L .918 .523 .211 r
F
.81629 .45182 m .82592 .45103 L .83103 .44616 L .015 0 0 r
F
.81629 .45182 m .81102 .45603 L .82592 .45103 L F
.8799 .41884 m .88954 .41013 L .89486 .41381 L .638 .945 .954 r
F
.8799 .41884 m .87467 .41714 L .88954 .41013 L F
.71729 .48982 m .72579 .48859 L .73209 .4903 L .128 .667 .845 r
F
.71729 .48982 m .71094 .48855 L .72579 .48859 L F
.76686 .47174 m .77569 .46698 L .78137 .46435 L 0 0 0 r
F
.76686 .47174 m .76119 .4763 L .77569 .46698 L F
.58903 .48416 m .59624 .48854 L .60351 .49542 L .38 0 0 r
F
.58903 .48416 m .5818 .48311 L .59624 .48854 L F
.31832 .49042 m .32248 .49036 L .33157 .49034 L 0 0 0 r
F
.31832 .49042 m .30908 .49231 L .32248 .49036 L F
.39705 .51593 m .40221 .51223 L .41079 .50966 L .364 .811 .948 r
F
.39705 .51593 m .38853 .51433 L .40221 .51223 L F
.48983 .52683 m .49546 .58093 L .50355 .5595 L .87 .539 .423 r
F
.48983 .52683 m .4818 .53618 L .49546 .58093 L F
.37533 .50605 m .37988 .51297 L .38853 .51433 L .602 .031 0 r
F
.37533 .50605 m .36667 .50397 L .37988 .51297 L F
.78137 .46435 m .79041 .46031 L .79611 .45953 L 0 0 0 r
F
.78137 .46435 m .77569 .46698 L .79041 .46031 L F
.83103 .44616 m .84063 .44255 L .84559 .43731 L F
.83103 .44616 m .82592 .45103 L .84063 .44255 L F
.35368 .49356 m .35804 .49833 L .36667 .50397 L .462 0 0 r
F
.35368 .49356 m .34481 .4927 L .35804 .49833 L F
.69613 .4865 m .70436 .48388 L .71094 .48855 L .234 .752 .778 r
F
.89486 .41381 m .90467 .40498 L .91 .40971 L .624 .885 .989 r
F
.89486 .41381 m .88954 .41013 L .90467 .40498 L F
.61081 .50795 m .61826 .51028 L .62542 .51705 L 0 .197 .727 r
F
.61081 .50795 m .60351 .49542 L .61826 .51028 L F
.41079 .50966 m .41622 .50114 L .42481 .49469 L .73 .991 .851 r
F
.41079 .50966 m .40221 .51223 L .41622 .50114 L F
.42481 .49469 m .43028 .48984 L .43874 .48392 L .482 .843 .592 r
F
.42481 .49469 m .41622 .50114 L .43028 .48984 L F
.84559 .43731 m .85516 .43119 L .86007 .42675 L 0 0 0 r
F
.84559 .43731 m .84063 .44255 L .85516 .43119 L F
.73209 .4903 m .74049 .48342 L .74671 .48529 L .563 .91 .97 r
F
.73209 .4903 m .72579 .48859 L .74049 .48342 L F
.29596 .49068 m .30002 .48824 L .30908 .49231 L .171 .652 .927 r
F
.29596 .49068 m .28685 .48686 L .30002 .48824 L F
.64667 .51267 m .65445 .51167 L .66094 .50357 L 0 0 0 r
F
.64667 .51267 m .64002 .51924 L .65445 .51167 L F
.33157 .49034 m .33603 .48748 L .34481 .4927 L .318 .804 .875 r
F
.33157 .49034 m .32248 .49036 L .33603 .48748 L F
.46043 .49667 m .46589 .5158 L .47381 .53176 L .867 .423 .05 r
F
.79611 .45953 m .80539 .45632 L .81102 .45603 L .259 .767 .77 r
F
.79611 .45953 m .79041 .46031 L .80539 .45632 L F
.43874 .48392 m .43028 .48984 L .44417 .48791 L .245 0 0 r
F
.27406 .48119 m .27804 .47634 L .28685 .48686 L .266 .6 .952 r
F
.27406 .48119 m .26505 .47346 L .27804 .47634 L F
.86007 .42675 m .86972 .4197 L .87467 .41714 L 0 0 0 r
F
.86007 .42675 m .85516 .43119 L .86972 .4197 L F
.52545 .53962 m .53195 .57949 L .53954 .53477 L .525 .263 .46 r
F
.52545 .53962 m .51763 .58228 L .53195 .57949 L F
.91 .40971 m .91982 .39932 L .92509 .4043 L .663 .865 .976 r
F
.91 .40971 m .90467 .40498 L .91982 .39932 L F
.56766 .49344 m .57461 .49336 L .5818 .48311 L 0 0 .143 r
F
.56766 .49344 m .56044 .51727 L .57461 .49336 L F
.55362 .51518 m .56044 .51727 L .56766 .49344 L .016 0 .251 r
F
.66094 .50357 m .66873 .4978 L .67524 .49396 L 0 0 0 r
F
.66094 .50357 m .65445 .51167 L .66873 .4978 L F
.74671 .48529 m .755 .47333 L .76119 .4763 L .771 .961 .929 r
F
.74671 .48529 m .74049 .48342 L .755 .47333 L F
.87467 .41714 m .88453 .41061 L .88954 .41013 L .417 .833 .654 r
F
.87467 .41714 m .86972 .4197 L .88453 .41061 L F
.60351 .49542 m .61099 .50212 L .61508 .50708 L 0 .042 .533 r
F
.60351 .49542 m .59624 .48854 L .61099 .50212 L F
.60831 .49965 m .60369 .49585 L .61099 .50212 L .535 0 0 r
F
.59624 .48854 m .60369 .49585 L .60831 .49965 L F
.59624 .48854 m .589 .48836 L .60369 .49585 L F
.60369 .49585 m .59633 .49135 L .599 .49199 L .079 .563 .899 r
F
.60369 .49585 m .599 .49199 L .61116 .49492 L F
.61099 .50212 m .60369 .49585 L .60685 .4971 L .035 .476 .881 r
F
.61099 .50212 m .60685 .4971 L .61852 .50172 L F
.61508 .50708 m .61099 .50212 L .61826 .51028 L 0 .042 .533 r
F
.71094 .48855 m .71915 .48117 L .72579 .48859 L .547 .817 .996 r
F
.71094 .48855 m .70436 .48388 L .71915 .48117 L F
.5818 .48311 m .589 .48836 L .59624 .48854 L .27 0 .03 r
F
.5818 .48311 m .57461 .49336 L .589 .48836 L F
.55362 .51518 m .54626 .55223 L .56044 .51727 L .016 0 .251 r
F
.53954 .53477 m .54626 .55223 L .55362 .51518 L .26 .039 .378 r
F
.67524 .49396 m .68303 .48429 L .6897 .4872 L .668 .949 .702 r
F
.67524 .49396 m .66873 .4978 L .68303 .48429 L F
.38853 .51433 m .39348 .51519 L .40221 .51223 L .118 0 0 r
F
.81102 .45603 m .82045 .45228 L .82592 .45103 L .309 .801 .82 r
F
.81102 .45603 m .80539 .45632 L .82045 .45228 L F
.53954 .53477 m .53195 .57949 L .54626 .55223 L .26 .039 .378 r
F
.92509 .4043 m .93481 .39126 L .94002 .39645 L .736 .882 .948 r
F
.92509 .4043 m .91982 .39932 L .93481 .39126 L F
.76119 .4763 m .76947 .4619 L .77569 .46698 L .812 .937 .912 r
F
.76119 .4763 m .755 .47333 L .76947 .4619 L F
.30908 .49231 m .31356 .48487 L .32248 .49036 L .57 .841 .996 r
F
.30908 .49231 m .30002 .48824 L .31356 .48487 L F
.36667 .50397 m .37135 .50528 L .37988 .51297 L 0 .302 .717 r
F
.36667 .50397 m .35804 .49833 L .37135 .50528 L F
.62542 .51705 m .63304 .51772 L .64002 .51924 L 0 .404 .842 r
F
.62542 .51705 m .61826 .51028 L .63304 .51772 L F
.88954 .41013 m .89963 .4041 L .90467 .40498 L .447 .88 .826 r
F
.88954 .41013 m .88453 .41061 L .89963 .4041 L F
.34481 .4927 m .34958 .48647 L .35804 .49833 L .459 .767 .996 r
F
.34481 .4927 m .33603 .48748 L .34958 .48647 L F
.6897 .4872 m .69756 .47566 L .70436 .48388 L .745 .928 .95 r
F
.6897 .4872 m .68303 .48429 L .69756 .47566 L F
.77569 .46698 m .78414 .4532 L .79041 .46031 L .755 .872 .933 r
F
.77569 .46698 m .76947 .4619 L .78414 .4532 L F
.94002 .39645 m .94966 .38125 L .95486 .38719 L .781 .888 .922 r
F
.94002 .39645 m .93481 .39126 L .94966 .38125 L F
.28685 .48686 m .29124 .47747 L .30002 .48824 L .46 .628 .926 r
F
.28685 .48686 m .27804 .47634 L .29124 .47747 L F
.26505 .47346 m .26945 .4608 L .27804 .47634 L .543 .636 .893 r
F
.26505 .47346 m .25624 .46139 L .26945 .4608 L F
.82592 .45103 m .83537 .44515 L .84063 .44255 L .44 .872 .783 r
F
.82592 .45103 m .82045 .45228 L .83537 .44515 L F
.72579 .48859 m .73387 .47516 L .74049 .48342 L .691 .788 .925 r
F
.72579 .48859 m .71915 .48117 L .73387 .47516 L F
.4818 .53618 m .48742 .57762 L .49546 .58093 L .933 .571 .302 r
F
.4818 .53618 m .47381 .53176 L .48742 .57762 L F
.40221 .51223 m .40743 .50956 L .41622 .50114 L .316 .794 .715 r
F
.40221 .51223 m .39348 .51519 L .40743 .50956 L F
.90467 .40498 m .91482 .39783 L .91982 .39932 L .54 .921 .921 r
F
.90467 .40498 m .89963 .4041 L .91482 .39783 L F
.32248 .49036 m .32733 .4783 L .33603 .48748 L .708 .834 .942 r
F
.32248 .49036 m .31356 .48487 L .32733 .4783 L F
.79041 .46031 m .79914 .44861 L .80539 .45632 L .651 .785 .946 r
F
.79041 .46031 m .78414 .4532 L .79914 .44861 L F
.41622 .50114 m .42156 .49999 L .43028 .48984 L 0 0 0 r
F
.41622 .50114 m .40743 .50956 L .42156 .49999 L F
.84063 .44255 m .85006 .4343 L .85516 .43119 L .538 .899 .693 r
F
.84063 .44255 m .83537 .44515 L .85006 .4343 L F
.70436 .48388 m .71232 .4711 L .71915 .48117 L .654 .756 .925 r
F
.70436 .48388 m .69756 .47566 L .71232 .4711 L F
.64002 .51924 m .6476 .51152 L .65445 .51167 L .618 .931 .966 r
F
.64002 .51924 m .63304 .51772 L .6476 .51152 L F
.74049 .48342 m .74841 .46446 L .755 .47333 L .775 .793 .867 r
F
.74049 .48342 m .73387 .47516 L .74841 .46446 L F
.50355 .5595 m .50959 .61308 L .51763 .58228 L .778 .464 .456 r
F
.50355 .5595 m .49546 .58093 L .50959 .61308 L F
.43569 .49206 m .42702 .49837 L .43076 .49578 L 0 0 0 r
F
.44054 .48842 m .43569 .49206 L .44417 .48791 L .049 0 0 r
F
.43569 .49206 m .44136 .48841 L .44979 .48883 L 0 0 0 r
F
.43569 .49206 m .43076 .49578 L .44136 .48841 L F
.43028 .48984 m .43569 .49206 L .44054 .48842 L .049 0 0 r
F
.43028 .48984 m .42156 .49999 L .43569 .49206 L F
.85516 .43119 m .86469 .42213 L .86972 .4197 L .554 .893 .649 r
F
.85516 .43119 m .85006 .4343 L .86469 .42213 L F
.91982 .39932 m .92985 .38908 L .93481 .39126 L .688 .968 .931 r
F
.91982 .39932 m .91482 .39783 L .92985 .38908 L F
.61826 .51028 m .62583 .51038 L .63304 .51772 L .003 .395 .849 r
F
.61826 .51028 m .61099 .50212 L .62583 .51038 L F
.35804 .49833 m .36308 .48888 L .37135 .50528 L .432 .584 .903 r
F
.35804 .49833 m .34958 .48647 L .36308 .48888 L F
.30002 .48824 m .30474 .47546 L .31356 .48487 L .583 .678 .905 r
F
.30002 .48824 m .29124 .47747 L .30474 .47546 L F
.37988 .51297 m .38489 .51031 L .39348 .51519 L .114 .505 .907 r
F
.37988 .51297 m .37135 .50528 L .38489 .51031 L F
.25624 .46139 m .26084 .44474 L .26945 .4608 L .61 .64 .856 r
F
.25624 .46139 m .24745 .44768 L .26084 .44474 L F
.86972 .4197 m .87951 .41189 L .88453 .41061 L .501 .881 .687 r
F
.86972 .4197 m .86469 .42213 L .87951 .41189 L F
.755 .47333 m .76287 .45168 L .76947 .4619 L .798 .787 .843 r
F
.755 .47333 m .74841 .46446 L .76287 .45168 L F
.27804 .47634 m .28259 .4631 L .29124 .47747 L .47 .545 .851 r
F
.27804 .47634 m .26945 .4608 L .28259 .4631 L F
.33603 .48748 m .34116 .47183 L .34958 .48647 L .698 .748 .89 r
F
.33603 .48748 m .32733 .4783 L .34116 .47183 L F
.80539 .45632 m .81436 .44578 L .82045 .45228 L .6 .749 .948 r
F
.80539 .45632 m .79914 .44861 L .81436 .44578 L F
.65445 .51167 m .66189 .49487 L .66873 .4978 L .886 .972 .833 r
F
.65445 .51167 m .6476 .51152 L .66189 .49487 L F
.66873 .4978 m .67614 .47718 L .68303 .48429 L .894 .911 .829 r
F
.66873 .4978 m .66189 .49487 L .67614 .47718 L F
.76947 .4619 m .77751 .44133 L .78414 .4532 L .756 .752 .848 r
F
.76947 .4619 m .76287 .45168 L .77751 .44133 L F
.93481 .39126 m .94463 .37745 L .94966 .38125 L .795 .976 .906 r
F
.93481 .39126 m .92985 .38908 L .94463 .37745 L F
.71915 .48117 m .72715 .46606 L .73387 .47516 L .665 .72 .89 r
F
.71915 .48117 m .71232 .4711 L .72715 .46606 L F
.68303 .48429 m .69065 .46638 L .69756 .47566 L .785 .82 .88 r
F
.68303 .48429 m .67614 .47718 L .69065 .46638 L F
.88453 .41061 m .89466 .4048 L .89963 .4041 L .407 .851 .757 r
F
.88453 .41061 m .87951 .41189 L .89466 .4048 L F
.57461 .49336 m .58167 .4898 L .589 .48836 L 0 0 0 r
F
.56044 .51727 m .56727 .50367 L .57461 .49336 L F
.57461 .49336 m .56727 .50367 L .58167 .4898 L F
.47381 .53176 m .47956 .55053 L .48742 .57762 L .795 .415 0 r
F
.47381 .53176 m .46589 .5158 L .47956 .55053 L F
.31356 .48487 m .31851 .46973 L .32733 .4783 L .681 .74 .895 r
F
.31356 .48487 m .30474 .47546 L .31851 .46973 L F
.78414 .4532 m .79252 .43602 L .79914 .44861 L .666 .689 .862 r
F
.78414 .4532 m .77751 .44133 L .79252 .43602 L F
.69756 .47566 m .70553 .46331 L .71232 .4711 L .615 .718 .919 r
F
.69756 .47566 m .69065 .46638 L .70553 .46331 L F
.82045 .45228 m .82951 .44079 L .83537 .44515 L .657 .808 .956 r
F
.82045 .45228 m .81436 .44578 L .82951 .44079 L F
.26945 .4608 m .27381 .44973 L .28259 .4631 L .371 .484 .844 r
F
.26945 .4608 m .26084 .44474 L .27381 .44973 L F
.24745 .44768 m .25188 .43277 L .26084 .44474 L .618 .678 .885 r
F
.24745 .44768 m .23844 .43603 L .25188 .43277 L F
.73387 .47516 m .74184 .45694 L .74841 .46446 L .745 .77 .873 r
F
.73387 .47516 m .72715 .46606 L .74184 .45694 L F
.56044 .51727 m .553 .53769 L .56727 .50367 L 0 0 0 r
F
.54626 .55223 m .553 .53769 L .56044 .51727 L F
.34958 .48647 m .3549 .46924 L .36308 .48888 L .604 .624 .844 r
F
.34958 .48647 m .34116 .47183 L .3549 .46924 L F
.89963 .4041 m .90999 .39879 L .91482 .39783 L .384 .844 .795 r
F
.89963 .4041 m .89466 .4048 L .90999 .39879 L F
.39348 .51519 m .3987 .51091 L .40743 .50956 L .324 .712 .981 r
F
.39348 .51519 m .38489 .51031 L .3987 .51091 L F
.29124 .47747 m .29581 .46617 L .30474 .47546 L .429 .542 .869 r
F
.29124 .47747 m .28259 .4631 L .29581 .46617 L F
.589 .48836 m .59633 .49135 L .60369 .49585 L .253 0 0 r
F
.589 .48836 m .58167 .4898 L .59633 .49135 L F
.61099 .50212 m .61852 .50172 L .62583 .51038 L .035 .476 .881 r
F
.74841 .46446 m .7564 .4445 L .76287 .45168 L .805 .818 .862 r
F
.74841 .46446 m .74184 .45694 L .7564 .4445 L F
.37135 .50528 m .37661 .49426 L .38489 .51031 L .384 .483 .837 r
F
.37135 .50528 m .36308 .48888 L .37661 .49426 L F
.63304 .51772 m .64046 .50452 L .6476 .51152 L .686 .79 .929 r
F
.63304 .51772 m .62583 .51038 L .64046 .50452 L F
.32733 .4783 m .33245 .46199 L .34116 .47183 L .724 .767 .887 r
F
.32733 .4783 m .31851 .46973 L .33245 .46199 L F
.83537 .44515 m .84442 .43161 L .85006 .4343 L .761 .903 .939 r
F
.83537 .44515 m .82951 .44079 L .84442 .43161 L F
.46589 .5158 m .4718 .5153 L .47956 .55053 L 0 .161 .695 r
F
.46589 .5158 m .45794 .49843 L .4718 .5153 L F
.79914 .44861 m .80784 .43416 L .81436 .44578 L .595 .644 .869 r
F
.79914 .44861 m .79252 .43602 L .80784 .43416 L F
.76287 .45168 m .77105 .43317 L .77751 .44133 L .792 .826 .878 r
F
.76287 .45168 m .7564 .4445 L .77105 .43317 L F
.71232 .4711 m .72061 .46246 L .72715 .46606 L .526 .717 .96 r
F
.71232 .4711 m .70553 .46331 L .72061 .46246 L F
.91482 .39783 m .92515 .39028 L .92985 .38908 L .511 .908 .791 r
F
.91482 .39783 m .90999 .39879 L .92515 .39028 L F
.40743 .50956 m .41278 .50655 L .42156 .49999 L .332 .815 .811 r
F
.40743 .50956 m .3987 .51091 L .41278 .50655 L F
.85006 .4343 m .85918 .41989 L .86469 .42213 L .809 .957 .911 r
F
.85006 .4343 m .84442 .43161 L .85918 .41989 L F
.26084 .44474 m .26467 .44059 L .27381 .44973 L .068 .377 .842 r
F
.26084 .44474 m .25188 .43277 L .26467 .44059 L F
.67614 .47718 m .68376 .45957 L .69065 .46638 L .751 .785 .881 r
F
.67614 .47718 m .66912 .46879 L .68376 .45957 L F
.66189 .49487 m .66912 .46879 L .67614 .47718 L .856 .81 .803 r
F
.77751 .44133 m .78606 .42683 L .79252 .43602 L .695 .778 .915 r
F
.77751 .44133 m .77105 .43317 L .78606 .42683 L F
.66189 .49487 m .65481 .48705 L .66912 .46879 L .856 .81 .803 r
F
.6476 .51152 m .65481 .48705 L .66189 .49487 L .857 .824 .814 r
F
.34116 .47183 m .34636 .45632 L .3549 .46924 L .678 .732 .891 r
F
.34116 .47183 m .33245 .46199 L .34636 .45632 L F
.6476 .51152 m .64046 .50452 L .65481 .48705 L .857 .824 .814 r
F
.86469 .42213 m .87409 .40946 L .87951 .41189 L .769 .966 .926 r
F
.86469 .42213 m .85918 .41989 L .87409 .40946 L F
.30474 .47546 m .30931 .46644 L .31851 .46973 L .477 .668 .947 r
F
.30474 .47546 m .29581 .46617 L .30931 .46644 L F
.51763 .58228 m .52409 .61321 L .53195 .57949 L .538 .246 .419 r
F
.51763 .58228 m .50959 .61308 L .52409 .61321 L F
.28259 .4631 m .28662 .45986 L .29581 .46617 L 0 .288 .787 r
F
.28259 .4631 m .27381 .44973 L .28662 .45986 L F
.23844 .43603 m .24237 .42722 L .25188 .43277 L .531 .749 .976 r
F
.23844 .43603 m .22901 .4289 L .24237 .42722 L F
.92985 .38908 m .93994 .37753 L .94463 .37745 L .688 .971 .767 r
F
.92985 .38908 m .92515 .39028 L .93994 .37753 L F
.69065 .46638 m .69889 .46098 L .70553 .46331 L .39 .678 .975 r
F
.69065 .46638 m .68376 .45957 L .69889 .46098 L F
.42156 .49999 m .42702 .49837 L .43569 .49206 L 0 0 0 r
F
.42156 .49999 m .41278 .50655 L .42702 .49837 L F
.36308 .48888 m .36848 .47274 L .37661 .49426 L .472 .497 .803 r
F
.36308 .48888 m .3549 .46924 L .36848 .47274 L F
.54626 .55223 m .53864 .58145 L .553 .53769 L 0 0 0 r
F
.53195 .57949 m .53864 .58145 L .54626 .55223 L 0 0 .217 r
F
.45794 .49843 m .46392 .48905 L .4718 .5153 L .497 .665 .937 r
F
.72061 .46246 m .71433 .46622 L .71623 .46624 L .294 0 0 r
F
.72715 .46606 m .73213 .46103 L .73871 .45888 L .612 .881 .991 r
F
.72715 .46606 m .72061 .46246 L .7356 .45753 L F
.72369 .4638 m .71623 .46624 L .72968 .4664 L .294 0 0 r
F
.72061 .46246 m .71623 .46624 L .72369 .4638 L F
.73871 .45888 m .7356 .45753 L .74184 .45694 L .612 .881 .991 r
F
.73213 .46103 m .7356 .45753 L .73871 .45888 L F
.81436 .44578 m .8232 .43129 L .82951 .44079 L .615 .671 .881 r
F
.81436 .44578 m .80784 .43416 L .8232 .43129 L F
.87951 .41189 m .88937 .40275 L .89466 .4048 L .64 .931 .97 r
F
.87951 .41189 m .87409 .40946 L .88937 .40275 L F
.79252 .43602 m .80145 .42508 L .80784 .43416 L .575 .704 .93 r
F
.79252 .43602 m .78606 .42683 L .80145 .42508 L F
.38489 .51031 m .39025 .50018 L .3987 .51091 L .359 .474 .84 r
F
.38489 .51031 m .37661 .49426 L .39025 .50018 L F
.31851 .46973 m .32314 .46242 L .33245 .46199 L .575 .868 .995 r
F
.31851 .46973 m .30931 .46644 L .32314 .46242 L F
.60369 .49585 m .61116 .49492 L .61852 .50172 L .079 .563 .899 r
F
.74184 .45694 m .75038 .44702 L .7564 .4445 L .696 .983 .866 r
F
.74184 .45694 m .7356 .45753 L .75038 .44702 L F
.62583 .51038 m .6332 .49577 L .64046 .50452 L .686 .76 .908 r
F
.62583 .51038 m .61852 .50172 L .6332 .49577 L F
.49546 .58093 m .50154 .61113 L .50959 .61308 L .905 .504 .227 r
F
.49546 .58093 m .48742 .57762 L .50154 .61113 L F
.3549 .46924 m .36008 .45682 L .36848 .47274 L .512 .609 .886 r
F
.3549 .46924 m .34636 .45632 L .36008 .45682 L F
.53195 .57949 m .52409 .61321 L .53864 .58145 L 0 0 .217 r
F
.25188 .43277 m .25511 .43623 L .26467 .44059 L .479 0 0 r
F
.25188 .43277 m .24237 .42722 L .25511 .43623 L F
.7564 .4445 m .76511 .43506 L .77105 .43317 L .636 .95 .747 r
F
.7564 .4445 m .75038 .44702 L .76511 .43506 L F
.89466 .4048 m .90495 .39838 L .90999 .39879 L .499 .883 .967 r
F
.89466 .4048 m .88937 .40275 L .90495 .39838 L F
.70553 .46331 m .71433 .46622 L .72061 .46246 L 0 .366 .677 r
F
.70553 .46331 m .69889 .46098 L .71433 .46622 L F
.56727 .50367 m .57417 .48678 L .58167 .4898 L .881 .956 .848 r
F
.56727 .50367 m .5597 .50295 L .57417 .48678 L F
.553 .53769 m .5597 .50295 L .56727 .50367 L .969 .877 .689 r
F
.82951 .44079 m .83833 .42394 L .84442 .43161 L .711 .755 .887 r
F
.82951 .44079 m .8232 .43129 L .83833 .42394 L F
.27381 .44973 m .27715 .45618 L .28662 .45986 L .66 .161 0 r
F
.27381 .44973 m .26467 .44059 L .27715 .45618 L F
.58167 .4898 m .58888 .4865 L .59633 .49135 L .291 .742 .958 r
F
.58167 .4898 m .57417 .48678 L .58888 .4865 L F
.66912 .46879 m .67696 .45734 L .68376 .45957 L .679 .842 .962 r
F
.66912 .46879 m .66213 .46325 L .67696 .45734 L F
.65481 .48705 m .66213 .46325 L .66912 .46879 L .841 .815 .824 r
F
.33245 .46199 m .33712 .45664 L .34636 .45632 L .532 .918 .921 r
F
.33245 .46199 m .32314 .46242 L .33712 .45664 L F
.77105 .43317 m .78012 .427 L .78606 .42683 L .456 .875 .754 r
F
.77105 .43317 m .76511 .43506 L .78012 .427 L F
.65481 .48705 m .64766 .47941 L .66213 .46325 L .841 .815 .824 r
F
.64046 .50452 m .64766 .47941 L .65481 .48705 L .832 .792 .813 r
F
.29581 .46617 m .29968 .46866 L .30931 .46644 L 0 .161 .594 r
F
.29581 .46617 m .28662 .45986 L .29968 .46866 L F
.64046 .50452 m .6332 .49577 L .64766 .47941 L .832 .792 .813 r
F
.2 g
.03 w
.48374 .56737 Mdot
.44979 .48883 m .45574 .47889 L .46392 .48905 L .742 .97 .931 r
F
.44979 .48883 m .44136 .48841 L .45574 .47889 L F
.84442 .43161 m .85321 .41276 L .85918 .41989 L .787 .821 .879 r
F
.84442 .43161 m .83833 .42394 L .85321 .41276 L F
.80784 .43416 m .81696 .42341 L .8232 .43129 L .57 .705 .933 r
F
.80784 .43416 m .80145 .42508 L .81696 .42341 L F
.37661 .49426 m .38201 .48127 L .39025 .50018 L .348 .404 .778 r
F
.37661 .49426 m .36848 .47274 L .38201 .48127 L F
.22901 .4289 m .23233 .42732 L .24237 .42722 L .087 .622 .862 r
F
.22901 .4289 m .21912 .42619 L .23233 .42732 L F
.68376 .45957 m .69235 .46314 L .69889 .46098 L .277 0 0 r
F
.68376 .45957 m .67696 .45734 L .69235 .46314 L F
.90999 .39879 m .92044 .39206 L .92515 .39028 L .494 .904 .887 r
F
.90999 .39879 m .90495 .39838 L .92044 .39206 L F
.3987 .51091 m .40414 .50309 L .41278 .50655 L .385 .587 .923 r
F
.3987 .51091 m .39025 .50018 L .40414 .50309 L F
.85918 .41989 m .86817 .40194 L .87409 .40946 L .785 .836 .891 r
F
.85918 .41989 m .85321 .41276 L .86817 .40194 L F
.34636 .45632 m .35105 .45405 L .36008 .45682 L .249 .762 .83 r
F
.34636 .45632 m .33712 .45664 L .35105 .45405 L F
.78606 .42683 m .79553 .42419 L .80145 .42508 L .216 .74 .797 r
F
.78606 .42683 m .78012 .427 L .79553 .42419 L F
.72061 .46246 m .72968 .4664 L .7356 .45753 L .294 0 0 r
F
.36848 .47274 m .37364 .46447 L .38201 .48127 L .271 .425 .833 r
F
.36848 .47274 m .36008 .45682 L .37364 .46447 L F
.61852 .50172 m .62594 .48985 L .6332 .49577 L .66 .8 .95 r
F
.61852 .50172 m .61116 .49492 L .62594 .48985 L F
.92515 .39028 m .93545 .38028 L .93994 .37753 L .6 .932 .726 r
F
.92515 .39028 m .92044 .39206 L .93545 .38028 L F
.553 .53769 m .54531 .53825 L .5597 .50295 L .969 .877 .689 r
F
.53864 .58145 m .54531 .53825 L .553 .53769 L .972 .848 .659 r
F
.87409 .40946 m .88354 .39538 L .88937 .40275 L .697 .801 .929 r
F
.87409 .40946 m .86817 .40194 L .88354 .39538 L F
.59633 .49135 m .60377 .4903 L .61116 .49492 L .083 .557 .903 r
F
.59633 .49135 m .58888 .4865 L .60377 .4903 L F
.47956 .55053 m .4718 .5153 L .48595 .52709 L .415 .37 .7 r
F
.4718 .5153 m .47817 .48884 L .48595 .52709 L .566 .506 .748 r
F
.4718 .5153 m .46392 .48905 L .47817 .48884 L F
.8232 .43129 m .83223 .4171 L .83833 .42394 L .692 .788 .924 r
F
.8232 .43129 m .81696 .42341 L .83223 .4171 L F
.30931 .46644 m .31325 .47097 L .32314 .46242 L .355 0 0 r
F
.30931 .46644 m .29968 .46866 L .31325 .47097 L F
.48742 .57762 m .49367 .57552 L .50154 .61113 L 0 .109 .631 r
F
.48742 .57762 m .47956 .55053 L .49367 .57552 L F
.41278 .50655 m .41832 .50015 L .42702 .49837 L .511 .842 .998 r
F
.41278 .50655 m .40414 .50309 L .41832 .50015 L F
.26467 .44059 m .26757 .45226 L .27715 .45618 L .789 .289 0 r
F
.26467 .44059 m .25511 .43623 L .26757 .45226 L F
.24237 .42722 m .2452 .435 L .25511 .43623 L .602 .047 0 r
F
.24237 .42722 m .23233 .42732 L .2452 .435 L F
.46392 .48905 m .47012 .47191 L .47817 .48884 L .702 .736 .878 r
F
.46392 .48905 m .45574 .47889 L .47012 .47191 L F
.47956 .55053 m .48595 .52709 L .49367 .57552 L .415 .37 .7 r
F
.7356 .45753 m .7447 .45793 L .75038 .44702 L .078 0 0 r
F
.7356 .45753 m .72968 .4664 L .7447 .45793 L F
.64766 .47941 m .65521 .46293 L .66213 .46325 L .84 .923 .888 r
F
.64766 .47941 m .64056 .4762 L .65521 .46293 L F
.6332 .49577 m .64056 .4762 L .64766 .47941 L .83 .853 .864 r
F
.6332 .49577 m .62594 .48985 L .64056 .4762 L F
.66213 .46325 m .67021 .459 L .67696 .45734 L .374 .838 .888 r
F
.66213 .46325 m .65521 .46293 L .67021 .459 L F
.69889 .46098 m .70807 .47285 L .71433 .46622 L .639 .101 0 r
F
.69889 .46098 m .69235 .46314 L .70807 .47285 L F
.88937 .40275 m .89938 .39302 L .90495 .39838 L .573 .754 .963 r
F
.88937 .40275 m .88354 .39538 L .89938 .39302 L F
.28662 .45986 m .28987 .47118 L .29968 .46866 L .77 .261 0 r
F
.28662 .45986 m .27715 .45618 L .28987 .47118 L F
.80145 .42508 m .81115 .42269 L .81696 .42341 L .209 .73 .855 r
F
.80145 .42508 m .79553 .42419 L .81115 .42269 L F
.5597 .50295 m .56653 .47817 L .57417 .48678 L .749 .705 .81 r
F
.5597 .50295 m .55196 .48971 L .56653 .47817 L F
.54531 .53825 m .55196 .48971 L .5597 .50295 L .806 .666 .709 r
F
.57417 .48678 m .58131 .48022 L .58888 .4865 L .396 .638 .953 r
F
.57417 .48678 m .56653 .47817 L .58131 .48022 L F
.39025 .50018 m .3957 .49027 L .40414 .50309 L .29 .396 .798 r
F
.39025 .50018 m .38201 .48127 L .3957 .49027 L F
.83833 .42394 m .84717 .40551 L .85321 .41276 L .798 .846 .887 r
F
.83833 .42394 m .83223 .4171 L .84717 .40551 L F
.36008 .45682 m .3648 .45791 L .37364 .46447 L 0 .414 .703 r
F
.36008 .45682 m .35105 .45405 L .3648 .45791 L F
.42702 .49837 m .43273 .49125 L .44136 .48841 L .635 .964 .872 r
F
.42702 .49837 m .41832 .50015 L .43273 .49125 L F
.75038 .44702 m .75952 .44478 L .76511 .43506 L 0 0 0 r
F
.75038 .44702 m .7447 .45793 L .75952 .44478 L F
.32314 .46242 m .32725 .46696 L .33712 .45664 L .18 0 0 r
F
.32314 .46242 m .31325 .47097 L .32725 .46696 L F
.85321 .41276 m .86205 .39282 L .86817 .40194 L .812 .84 .871 r
F
.85321 .41276 m .84717 .40551 L .86205 .39282 L F
.21912 .42619 m .22195 .42996 L .23233 .42732 L .394 0 0 r
F
.21912 .42619 m .20894 .42547 L .22195 .42996 L F
.76511 .43506 m .7745 .43404 L .78012 .427 L .019 0 0 r
F
.76511 .43506 m .75952 .44478 L .7745 .43404 L F
.44136 .48841 m .44725 .47992 L .45574 .47889 L .702 .983 .831 r
F
.44136 .48841 m .43273 .49125 L .44725 .47992 L F
.67696 .45734 m .6857 .46545 L .69235 .46314 L .522 0 0 r
F
.67696 .45734 m .67021 .459 L .6857 .46545 L F
.61116 .49492 m .61867 .48794 L .62594 .48985 L .512 .812 .999 r
F
.61116 .49492 m .60377 .4903 L .61867 .48794 L F
.90495 .39838 m .91531 .39042 L .92044 .39206 L .542 .804 .994 r
F
.90495 .39838 m .89938 .39302 L .91531 .39042 L F
.48595 .52709 m .47817 .48884 L .49257 .48516 L .597 .485 .696 r
F
.47817 .48884 m .48453 .46884 L .49257 .48516 L .612 .603 .818 r
F
.47817 .48884 m .47012 .47191 L .48453 .46884 L F
.86817 .40194 m .87734 .38449 L .88354 .39538 L .729 .776 .89 r
F
.86817 .40194 m .86205 .39282 L .87734 .38449 L F
.38201 .48127 m .38725 .47557 L .3957 .49027 L .132 .324 .79 r
F
.38201 .48127 m .37364 .46447 L .38725 .47557 L F
.50959 .61308 m .5161 .61284 L .52409 .61321 L .009 .571 .803 r
F
.50959 .61308 m .50154 .61113 L .5161 .61284 L F
.81696 .42341 m .82536 .41752 L .83223 .4171 L .515 .911 .918 r
F
.81696 .42341 m .81115 .42269 L .82655 .41669 L F
.8117 .42267 m .80564 .42756 L .82121 .42231 L .035 0 0 r
F
.81115 .42269 m .81078 .42302 L .8117 .42267 L F
.81078 .42302 m .80564 .42756 L .8117 .42267 L F
.82553 .41745 m .82655 .41669 L .8274 .41675 L .515 .911 .918 r
F
.82536 .41752 m .8274 .41675 L .83223 .4171 L F
.83223 .4171 m .82655 .41669 L .8415 .40388 L .786 .996 .866 r
F
.82655 .41669 m .82121 .42231 L .83476 .41047 L 0 0 0 r
F
.82655 .41669 m .83476 .41047 L .83628 .40915 L F
.82536 .41752 m .82655 .41669 L .82553 .41745 L .515 .911 .918 r
F
.45574 .47889 m .46174 .47177 L .47012 .47191 L .621 .958 .896 r
F
.45574 .47889 m .44725 .47992 L .46174 .47177 L F
.33712 .45664 m .34141 .46163 L .35105 .45405 L .17 0 0 r
F
.33712 .45664 m .32725 .46696 L .34141 .46163 L F
.53864 .58145 m .53078 .58187 L .54531 .53825 L .972 .848 .659 r
F
.52409 .61321 m .53078 .58187 L .53864 .58145 L .955 .88 .722 r
F
.78012 .427 m .78992 .42927 L .79553 .42419 L .188 0 0 r
F
.78012 .427 m .7745 .43404 L .78992 .42927 L F
.58888 .4865 m .59629 .4864 L .60377 .4903 L 0 .453 .862 r
F
.58888 .4865 m .58131 .48022 L .59629 .4864 L F
.54531 .53825 m .53745 .51718 L .55196 .48971 L .806 .666 .709 r
F
.55196 .48971 m .5588 .46916 L .56653 .47817 L .636 .623 .82 r
F
.55196 .48971 m .54414 .47349 L .5588 .46916 L F
.53745 .51718 m .54414 .47349 L .55196 .48971 L .705 .582 .715 r
F
.53078 .58187 m .53745 .51718 L .54531 .53825 L .789 .626 .679 r
F
.49367 .57552 m .48595 .52709 L .50038 .525 L .58 .454 .673 r
F
.48595 .52709 m .49257 .48516 L .50038 .525 L .597 .485 .696 r
F
.71433 .46622 m .72367 .47595 L .72968 .4664 L .501 .012 .026 r
F
.71433 .46622 m .70807 .47285 L .72367 .47595 L F
.25511 .43623 m .25804 .44555 L .26757 .45226 L .683 .145 0 r
F
.25511 .43623 m .2452 .435 L .25804 .44555 L F
.40414 .50309 m .40971 .4942 L .41832 .50015 L .38 .543 .891 r
F
.40414 .50309 m .3957 .49027 L .40971 .4942 L F
0 g
.41655 .50512 Mdot
.92044 .39206 m .93079 .38223 L .93545 .38028 L .656 .958 .939 r
F
.92044 .39206 m .91531 .39042 L .93079 .38223 L F
.56653 .47817 m .57366 .474 L .58131 .48022 L .248 .546 .927 r
F
.56653 .47817 m .5588 .46916 L .57366 .474 L F
.88354 .39538 m .89327 .38244 L .89938 .39302 L .59 .678 .901 r
F
.88354 .39538 m .87734 .38449 L .89327 .38244 L F
.62594 .48985 m .63349 .478 L .64056 .4762 L .763 .956 .936 r
F
.62594 .48985 m .61867 .48794 L .63349 .478 L F
.50038 .525 m .49257 .48516 L .50707 .47821 L .621 .497 .69 r
F
.49257 .48516 m .49901 .46955 L .50707 .47821 L .531 .569 .838 r
F
.49257 .48516 m .48453 .46884 L .49901 .46955 L F
.47012 .47191 m .4762 .47105 L .48453 .46884 L .083 .643 .763 r
F
.47012 .47191 m .46174 .47177 L .4762 .47105 L F
.64056 .4762 m .64832 .4669 L .65521 .46293 L .68 .977 .829 r
F
.64056 .4762 m .63349 .478 L .64832 .4669 L F
.29968 .46866 m .30325 .47807 L .31325 .47097 L .595 .065 0 r
F
.29968 .46866 m .28987 .47118 L .30325 .47807 L F
.83223 .4171 m .8415 .40388 L .84717 .40551 L .786 .996 .866 r
F
.23233 .42732 m .2351 .43441 L .2452 .435 L .495 0 0 r
F
.23233 .42732 m .22195 .42996 L .2351 .43441 L F
.37364 .46447 m .37851 .46663 L .38725 .47557 L 0 .219 .663 r
F
.37364 .46447 m .3648 .45791 L .37851 .46663 L F
.27715 .45618 m .28032 .46704 L .28987 .47118 L .761 .248 0 r
F
.27715 .45618 m .26757 .45226 L .28032 .46704 L F
.4 g
.49491 .60061 Mdot
.2 g
.49479 .51088 Mdot
.65521 .46293 m .66338 .46172 L .67021 .459 L 0 0 0 r
F
.65521 .46293 m .64832 .4669 L .66338 .46172 L F
.53078 .58187 m .52285 .55157 L .53745 .51718 L .789 .626 .679 r
F
.53745 .51718 m .52956 .48868 L .54414 .47349 L .705 .582 .715 r
F
.52285 .55157 m .52956 .48868 L .53745 .51718 L .696 .543 .675 r
F
.35105 .45405 m .35547 .46033 L .3648 .45791 L .311 0 0 r
F
.35105 .45405 m .34141 .46163 L .35547 .46033 L F
.79553 .42419 m .80564 .42756 L .81115 .42269 L .255 0 0 r
F
.79553 .42419 m .78992 .42927 L .80564 .42756 L F
.52285 .55157 m .51497 .50931 L .52956 .48868 L .696 .543 .675 r
F
.52956 .48868 m .53628 .46652 L .54414 .47349 L .633 .606 .805 r
F
.52956 .48868 m .52164 .47091 L .53628 .46652 L F
.51497 .50931 m .52164 .47091 L .52956 .48868 L .637 .532 .718 r
F
.84717 .40551 m .85622 .38782 L .86205 .39282 L .872 .978 .845 r
F
.84717 .40551 m .8415 .40388 L .85622 .38782 L F
.52409 .61321 m .5161 .61284 L .53078 .58187 L .955 .88 .722 r
F
.69235 .46314 m .70148 .47459 L .70807 .47285 L .623 .082 0 r
F
.69235 .46314 m .6857 .46545 L .70148 .47459 L F
.54414 .47349 m .55103 .46653 L .5588 .46916 L .449 .716 .981 r
F
.54414 .47349 m .53628 .46652 L .55103 .46653 L F
.51497 .50931 m .50707 .47821 L .52164 .47091 L .637 .532 .718 r
F
.50038 .525 m .50707 .47821 L .51497 .50931 L .621 .497 .69 r
F
.50707 .47821 m .5136 .47205 L .52164 .47091 L .359 .624 .953 r
F
.50707 .47821 m .49901 .46955 L .5136 .47205 L F
.50818 .57587 m .50038 .525 L .51497 .50931 L .657 .504 .665 r
F
.49367 .57552 m .50038 .525 L .50818 .57587 L .58 .454 .673 r
F
.86205 .39282 m .87123 .37517 L .87734 .38449 L .824 .904 .895 r
F
.86205 .39282 m .85622 .38782 L .87123 .37517 L F
.6 g
.49726 .60583 Mdot
.4 g
.49726 .60583 Mdot
.41832 .50015 m .42406 .49042 L .43273 .49125 L .606 .809 .978 r
F
.41832 .50015 m .40971 .4942 L .42406 .49042 L F
.50818 .57587 m .51497 .50931 L .52285 .55157 L .657 .504 .665 r
F
.89938 .39302 m .90957 .38309 L .91531 .39042 L .512 .644 .915 r
F
.89938 .39302 m .89327 .38244 L .90957 .38309 L F
.60377 .4903 m .61134 .48778 L .61867 .48794 L .21 .671 .945 r
F
.60377 .4903 m .59629 .4864 L .61134 .48778 L F
.72968 .4664 m .73884 .46766 L .7447 .45793 L .115 0 0 r
F
.72968 .4664 m .72367 .47595 L .73884 .46766 L F
.50154 .61113 m .49367 .57552 L .50818 .57587 L .564 .47 .707 r
F
.20894 .42547 m .2115 .43123 L .22195 .42996 L .559 0 0 r
F
.20894 .42547 m .19871 .42348 L .2115 .43123 L F
.3957 .49027 m .40114 .48362 L .40971 .4942 L .222 .417 .843 r
F
.3957 .49027 m .38725 .47557 L .40114 .48362 L F
.48453 .46884 m .49071 .47736 L .49901 .46955 L .55 0 0 r
F
.48453 .46884 m .4762 .47105 L .49071 .47736 L F
.6 g
.49594 .5999 Mdot
.2 g
.49607 .6003 Mdot
.6 g
.49538 .59459 Mdot
.58131 .48022 m .58871 .48166 L .59629 .4864 L 0 .36 .792 r
F
.58131 .48022 m .57366 .474 L .58871 .48166 L F
.67021 .459 m .67879 .46352 L .6857 .46545 L .329 0 0 r
F
.67021 .459 m .66338 .46172 L .67879 .46352 L F
.43273 .49125 m .43861 .48182 L .44725 .47992 L .712 .96 .946 r
F
.43273 .49125 m .42406 .49042 L .43861 .48182 L F
.87734 .38449 m .88696 .37019 L .89327 .38244 L .657 .746 .915 r
F
.87734 .38449 m .87123 .37517 L .88696 .37019 L F
.50154 .61113 m .50818 .57587 L .5161 .61284 L .564 .47 .707 r
F
.52164 .47091 m .52833 .47346 L .53628 .46652 L .215 0 0 r
F
.52164 .47091 m .5136 .47205 L .52833 .47346 L F
.5588 .46916 m .56594 .47019 L .56788 .47212 L 0 .465 .754 r
F
.5588 .46916 m .55103 .46653 L .56594 .47019 L F
.55103 .46653 m .55813 .46908 L .56594 .47019 L .154 0 0 r
F
.56594 .47019 m .55813 .46908 L .56395 .46824 L .292 .781 .9 r
F
.56594 .47019 m .56395 .46824 L .57319 .46691 L F
.56788 .47212 m .56594 .47019 L .57366 .474 L 0 .465 .754 r
F
.31325 .47097 m .3173 .47523 L .32725 .46696 L .191 0 0 r
F
.31325 .47097 m .30325 .47807 L .3173 .47523 L F
.7447 .45793 m .75367 .4521 L .75952 .44478 L 0 0 0 r
F
.7447 .45793 m .73884 .46766 L .75367 .4521 L F
.4 g
.50113 .61235 Mdot
.81115 .42269 m .82121 .42231 L .82655 .41669 L .035 0 0 r
F
.6 g
.49865 .60382 Mdot
.49783 .59912 Mdot
.5161 .61284 m .52285 .55157 L .53078 .58187 L .727 .574 .682 r
F
.5161 .61284 m .50818 .57587 L .52285 .55157 L F
.44725 .47992 m .45317 .4752 L .46174 .47177 L .46 .887 .824 r
F
.44725 .47992 m .43861 .48182 L .45317 .4752 L F
.6 g
.49938 .60557 Mdot
.49805 .59761 Mdot
.8 g
.51721 .6237 Mdot
1 g
.5133 .62484 Mdot
.75952 .44478 m .76859 .43798 L .7745 .43404 L 0 0 0 r
F
.75952 .44478 m .75367 .4521 L .76859 .43798 L F
.8 g
.51121 .6245 Mdot
.2452 .435 m .24861 .43581 L .25804 .44555 L .107 0 0 r
F
.2452 .435 m .2351 .43441 L .24861 .43581 L F
1 g
.5108 .62434 Mdot
.3648 .45791 m .36943 .46415 L .37851 .46663 L .446 0 0 r
F
.3648 .45791 m .35547 .46033 L .36943 .46415 L F
.61867 .48794 m .62635 .48171 L .63349 .478 L .52 .914 .914 r
F
.61867 .48794 m .61134 .48778 L .62635 .48171 L F
.91531 .39042 m .92564 .37989 L .93079 .38223 L .596 .771 .963 r
F
.91531 .39042 m .90957 .38309 L .92564 .37989 L F
.8 g
.51903 .62197 Mdot
1 g
.50903 .62281 Mdot
.51098 .62415 Mdot
.8 g
.50723 .6206 Mdot
.26757 .45226 m .27125 .45312 L .28032 .46704 L 0 .266 .698 r
F
.26757 .45226 m .25804 .44555 L .27125 .45312 L F
.38725 .47557 m .39243 .47442 L .40114 .48362 L 0 .368 .828 r
F
.38725 .47557 m .37851 .46663 L .39243 .47442 L F
.7745 .43404 m .78399 .431 L .78992 .42927 L 0 0 0 r
F
.7745 .43404 m .76859 .43798 L .78399 .431 L F
1 g
.51066 .62352 Mdot
.53628 .46652 m .54318 .47215 L .55103 .46653 L .314 0 0 r
F
.53628 .46652 m .52833 .47346 L .54318 .47215 L F
.46174 .47177 m .46769 .47636 L .4762 .47105 L .319 0 0 r
F
.46174 .47177 m .45317 .4752 L .46769 .47636 L F
.49901 .46955 m .50537 .48521 L .5136 .47205 L .631 .179 .161 r
F
.49901 .46955 m .49071 .47736 L .50537 .48521 L F
.8 g
.51144 .62378 Mdot
1 g
.5101 .62276 Mdot
.83628 .40915 m .83108 .41613 L .83508 .41099 L 0 0 0 r
F
.83745 .40734 m .83628 .40915 L .8415 .40388 L F
.8415 .40388 m .83628 .40915 L .85089 .39007 L .665 .889 .533 r
F
.83628 .40915 m .83508 .41099 L .84586 .39711 L 0 0 0 r
F
.82655 .41669 m .83628 .40915 L .83745 .40734 L F
.32725 .46696 m .33168 .46749 L .34141 .46163 L F
.32725 .46696 m .3173 .47523 L .33168 .46749 L F
1 g
.51306 .62398 Mdot
.5112 .62287 Mdot
.89327 .38244 m .90336 .3713 L .90957 .38309 L .514 .614 .889 r
F
.89327 .38244 m .88696 .37019 L .90336 .3713 L F
.8 g
.51653 .62227 Mdot
.50877 .6201 Mdot
.70807 .47285 m .7171 .47616 L .72367 .47595 L .258 0 0 r
F
.70807 .47285 m .70148 .47459 L .7171 .47616 L F
.63349 .478 m .64133 .47167 L .64832 .4669 L .484 .873 .684 r
F
.63349 .478 m .62635 .48171 L .64133 .47167 L F
.8 g
.51326 .62322 Mdot
1 g
.50936 .62018 Mdot
.28987 .47118 m .29377 .47325 L .30325 .47807 L .314 0 0 r
F
.28987 .47118 m .28032 .46704 L .29377 .47325 L F
.40971 .4942 m .41541 .48403 L .42406 .49042 L .49 .649 .929 r
F
.40971 .4942 m .40114 .48362 L .41541 .48403 L F
.8 g
.51695 .62055 Mdot
.22195 .42996 m .22497 .43219 L .2351 .43441 L .187 0 0 r
F
.22195 .42996 m .2115 .43123 L .22497 .43219 L F
1 g
.50989 .6196 Mdot
.8415 .40388 m .85089 .39007 L .85622 .38782 L .665 .889 .533 r
F
.6 g
.5066 .60423 Mdot
.4 g
.5066 .60423 Mdot
.85622 .38782 m .86557 .37196 L .87123 .37517 L .806 .982 .707 r
F
.85622 .38782 m .85089 .39007 L .86557 .37196 L F
.6 g
.51614 .62004 Mdot
.8 g
.51123 .61839 Mdot
.6 g
.51171 .59761 Mdot
.64832 .4669 m .65638 .46258 L .66338 .46172 L 0 0 0 r
F
.64832 .4669 m .64133 .47167 L .65638 .46258 L F
.59629 .4864 m .60387 .48567 L .61134 .48778 L .05 .54 .886 r
F
.59629 .4864 m .58871 .48166 L .60387 .48567 L F
.87123 .37517 m .88089 .36121 L .88696 .37019 L .779 .951 .93 r
F
.87123 .37517 m .86557 .37196 L .88089 .36121 L F
.6857 .46545 m .69438 .46647 L .70148 .47459 L 0 .499 .756 r
F
.6857 .46545 m .67879 .46352 L .69438 .46647 L F
.57366 .474 m .58101 .47528 L .58871 .48166 L 0 .427 .772 r
F
.57366 .474 m .56594 .47019 L .58101 .47528 L F
.78992 .42927 m .79983 .42961 L .80564 .42756 L .047 0 0 r
F
.78992 .42927 m .78399 .431 L .79983 .42961 L F
.19871 .42348 m .20124 .42819 L .2115 .43123 L .576 .014 0 r
F
.19871 .42348 m .18864 .41783 L .20124 .42819 L F
.34141 .46163 m .34603 .46161 L .35547 .46033 L 0 0 0 r
F
.34141 .46163 m .33168 .46749 L .34603 .46161 L F
.4762 .47105 m .48225 .4851 L .49071 .47736 L .646 .164 .094 r
F
.4762 .47105 m .46769 .47636 L .48225 .4851 L F
.42406 .49042 m .42997 .47796 L .43861 .48182 L .684 .822 .949 r
F
.42406 .49042 m .41541 .48403 L .42997 .47796 L F
.55103 .46653 m .54318 .47215 L .55813 .46908 L .154 0 0 r
F
.66338 .46172 m .67159 .45619 L .67879 .46352 L .453 .884 .843 r
F
.66338 .46172 m .65638 .46258 L .67159 .45619 L F
.5136 .47205 m .52022 .48742 L .52833 .47346 L .521 .116 .214 r
F
.5136 .47205 m .50537 .48521 L .52022 .48742 L F
.90957 .38309 m .91987 .37205 L .92564 .37989 L .519 .626 .897 r
F
.90957 .38309 m .90336 .3713 L .91987 .37205 L F
.37851 .46663 m .3835 .46899 L .39243 .47442 L .276 0 0 r
F
.37851 .46663 m .36943 .46415 L .3835 .46899 L F
.88696 .37019 m .89704 .35896 L .90336 .3713 L .579 .721 .94 r
F
.88696 .37019 m .88089 .36121 L .89704 .35896 L F
.72367 .47595 m .73226 .46551 L .73884 .46766 L .709 .984 .883 r
F
.72367 .47595 m .7171 .47616 L .73226 .46551 L F
.25804 .44555 m .26253 .43273 L .27125 .45312 L .601 .72 .928 r
F
.25804 .44555 m .24861 .43581 L .26253 .43273 L F
.40114 .48362 m .40672 .47564 L .41541 .48403 L .424 .652 .954 r
F
.40114 .48362 m .39243 .47442 L .40672 .47564 L F
.43861 .48182 m .4446 .47178 L .45317 .4752 L .668 .886 .978 r
F
.43861 .48182 m .42997 .47796 L .4446 .47178 L F
.2351 .43441 m .23917 .42466 L .24861 .43581 L .706 .924 .965 r
F
.2351 .43441 m .22497 .43219 L .23917 .42466 L F
.80564 .42756 m .81569 .42679 L .82121 .42231 L 0 0 0 r
F
.80564 .42756 m .79983 .42961 L .81569 .42679 L F
.61134 .48778 m .61903 .48276 L .62635 .48171 L .42 .838 .965 r
F
.61134 .48778 m .60387 .48567 L .61903 .48276 L F
.30325 .47807 m .30793 .46928 L .3173 .47523 L .593 .839 .991 r
F
.30325 .47807 m .29377 .47325 L .30793 .46928 L F
.35547 .46033 m .36024 .46098 L .36943 .46415 L .035 0 0 r
F
.35547 .46033 m .34603 .46161 L .36024 .46098 L F
.28032 .46704 m .28505 .45357 L .29377 .47325 L .507 .601 .882 r
F
.28032 .46704 m .27125 .45312 L .28505 .45357 L F
.73884 .46766 m .74704 .44698 L .75367 .4521 L .902 .946 .825 r
F
.73884 .46766 m .73226 .46551 L .74704 .44698 L F
.75367 .4521 m .76189 .42992 L .76859 .43798 L .875 .889 .84 r
F
.75367 .4521 m .74704 .44698 L .76189 .42992 L F
.76859 .43798 m .77725 .42122 L .78399 .431 L .739 .806 .905 r
F
.76859 .43798 m .76189 .42992 L .77725 .42122 L F
.45317 .4752 m .45919 .47196 L .46769 .47636 L .255 .717 .95 r
F
.45317 .4752 m .4446 .47178 L .45919 .47196 L F
.58871 .48166 m .59621 .47888 L .60387 .48567 L .193 .591 .943 r
F
.58871 .48166 m .58101 .47528 L .59621 .47888 L F
.70148 .47459 m .70983 .46279 L .7171 .47616 L .617 .76 .947 r
F
.70148 .47459 m .69438 .46647 L .70983 .46279 L F
.2115 .43123 m .21494 .4268 L .22497 .43219 L .357 .785 .971 r
F
.2115 .43123 m .20124 .42819 L .21494 .4268 L F
.62635 .48171 m .63413 .47341 L .64133 .47167 L .631 .963 .867 r
F
.62635 .48171 m .61903 .48276 L .63413 .47341 L F
.56594 .47019 m .57319 .46691 L .58101 .47528 L .292 .781 .9 r
F
.18864 .41783 m .19127 .42001 L .20124 .42819 L 0 .031 .53 r
F
.18864 .41783 m .17879 .40815 L .19127 .42001 L F
.86557 .37196 m .87531 .35845 L .88089 .36121 L .698 .937 .635 r
F
.86557 .37196 m .8604 .37541 L .87531 .35845 L F
.85089 .39007 m .8604 .37541 L .86557 .37196 L .617 .824 .422 r
F
.52833 .47346 m .53519 .48053 L .54318 .47215 L .256 0 .085 r
F
.52833 .47346 m .52022 .48742 L .53519 .48053 L F
.82121 .42231 m .83108 .41613 L .83628 .40915 L 0 0 0 r
F
.82121 .42231 m .81569 .42679 L .83108 .41613 L F
.67879 .46352 m .6869 .45031 L .69438 .46647 L .677 .803 .942 r
F
.67879 .46352 m .67159 .45619 L .6869 .45031 L F
.83628 .40915 m .84586 .39711 L .85089 .39007 L 0 0 0 r
F
.85089 .39007 m .84586 .39711 L .8604 .37541 L .617 .824 .422 r
F
.49071 .47736 m .49698 .49439 L .50537 .48521 L .656 .208 .176 r
F
.49071 .47736 m .48225 .4851 L .49698 .49439 L F
.90336 .3713 m .91368 .36043 L .91987 .37205 L .502 .608 .891 r
F
.90336 .3713 m .89704 .35896 L .91368 .36043 L F
.41541 .48403 m .42133 .46955 L .42997 .47796 L .684 .775 .92 r
F
.41541 .48403 m .40672 .47564 L .42133 .46955 L F
.3173 .47523 m .32247 .45976 L .33168 .46749 L .764 .841 .911 r
F
.3173 .47523 m .30793 .46928 L .32247 .45976 L F
.88089 .36121 m .891 .35007 L .89704 .35896 L .695 .947 .958 r
F
.88089 .36121 m .87531 .35845 L .891 .35007 L F
.64133 .47167 m .64918 .46019 L .65638 .46258 L .756 .995 .827 r
F
.64133 .47167 m .63413 .47341 L .64918 .46019 L F
.24861 .43581 m .25374 .41264 L .26253 .43273 L .767 .742 .83 r
F
.24861 .43581 m .23917 .42466 L .25374 .41264 L F
.78399 .431 m .79321 .42064 L .79983 .42961 L .532 .681 .934 r
F
.78399 .431 m .77725 .42122 L .79321 .42064 L F
.39243 .47442 m .39787 .46905 L .40672 .47564 L .369 .73 .989 r
F
.39243 .47442 m .3835 .46899 L .39787 .46905 L F
.27125 .45312 m .27676 .42635 L .28505 .45357 L .65 .598 .783 r
F
.27125 .45312 m .26253 .43273 L .27676 .42635 L F
.36943 .46415 m .37445 .4634 L .3835 .46899 L .007 .555 .83 r
F
.36943 .46415 m .36024 .46098 L .37445 .4634 L F
.33168 .46749 m .33698 .45161 L .34603 .46161 L .73 .8 .907 r
F
.33168 .46749 m .32247 .45976 L .33698 .45161 L F
.42997 .47796 m .43607 .46117 L .4446 .47178 L .732 .787 .897 r
F
.42997 .47796 m .42133 .46955 L .43607 .46117 L F
.65638 .46258 m .66422 .44598 L .67159 .45619 L .848 .949 .883 r
F
.65638 .46258 m .64918 .46019 L .66422 .44598 L F
.46769 .47636 m .47381 .47928 L .48225 .4851 L 0 .265 .644 r
F
.46769 .47636 m .45919 .47196 L .47381 .47928 L F
.29377 .47325 m .29937 .44712 L .30793 .46928 L .654 .606 .788 r
F
.29377 .47325 m .28505 .45357 L .29937 .44712 L F
.54318 .47215 m .55021 .46773 L .55813 .46908 L 0 0 0 r
F
.54318 .47215 m .53519 .48053 L .55021 .46773 L F
.7171 .47616 m .7249 .44917 L .73226 .46551 L .771 .721 .807 r
F
.7171 .47616 m .70983 .46279 L .7249 .44917 L F
.22497 .43219 m .22963 .41351 L .23917 .42466 L .82 .847 .868 r
F
.22497 .43219 m .21494 .4268 L .22963 .41351 L F
.60387 .48567 m .61148 .4779 L .61903 .48276 L .49 .744 .985 r
F
.60387 .48567 m .59621 .47888 L .61148 .4779 L F
.76189 .42992 m .76988 .40203 L .77725 .42122 L .699 .64 .787 r
F
.76189 .42992 m .75454 .41167 L .76988 .40203 L F
.74704 .44698 m .75454 .41167 L .76189 .42992 L .779 .684 .759 r
F
.26253 .43273 m .26817 .40326 L .27676 .42635 L .688 .62 .775 r
F
.26253 .43273 m .25374 .41264 L .26817 .40326 L F
.74704 .44698 m .73968 .42948 L .75454 .41167 L .779 .684 .759 r
F
.73226 .46551 m .73968 .42948 L .74704 .44698 L .8 .702 .757 r
F
.69438 .46647 m .70216 .44136 L .70983 .46279 L .7 .66 .807 r
F
.69438 .46647 m .6869 .45031 L .70216 .44136 L F
.89704 .35896 m .9074 .34841 L .91368 .36043 L .557 .716 .947 r
F
.89704 .35896 m .891 .35007 L .9074 .34841 L F
.17879 .40815 m .1815 .40806 L .19127 .42001 L 0 .094 .628 r
F
.17879 .40815 m .16906 .39594 L .1815 .40806 L F
.58101 .47528 m .58839 .467 L .59621 .47888 L .473 .694 .964 r
F
.58101 .47528 m .57319 .46691 L .58839 .467 L F
.73226 .46551 m .7249 .44917 L .73968 .42948 L .8 .702 .757 r
F
.79983 .42961 m .8094 .42164 L .81569 .42679 L .462 .665 .95 r
F
.79983 .42961 m .79321 .42064 L .8094 .42164 L F
.34603 .46161 m .35131 .44912 L .36024 .46098 L .583 .709 .93 r
F
.34603 .46161 m .33698 .45161 L .35131 .44912 L F
.67159 .45619 m .67932 .43311 L .6869 .45031 L .786 .773 .841 r
F
.67159 .45619 m .66422 .44598 L .67932 .43311 L F
.4446 .47178 m .45078 .4571 L .45919 .47196 L .632 .714 .906 r
F
.4446 .47178 m .43607 .46117 L .45078 .4571 L F
.40672 .47564 m .41258 .46186 L .42133 .46955 L .711 .826 .936 r
F
.40672 .47564 m .39787 .46905 L .41258 .46186 L F
.50537 .48521 m .51195 .49495 L .52022 .48742 L .436 0 .054 r
F
.50537 .48521 m .49698 .49439 L .51195 .49495 L F
.23917 .42466 m .24454 .39755 L .25374 .41264 L .803 .748 .802 r
F
.23917 .42466 m .22963 .41351 L .24454 .39755 L F
.28505 .45357 m .29108 .41951 L .29937 .44712 L .636 .55 .74 r
F
.28505 .45357 m .27676 .42635 L .29108 .41951 L F
.20124 .42819 m .20508 .41767 L .21494 .4268 L .558 .746 .964 r
F
.20124 .42819 m .19127 .42001 L .20508 .41767 L F
.77725 .42122 m .78586 .40133 L .79321 .42064 L .572 .563 .805 r
F
.77725 .42122 m .76988 .40203 L .78586 .40133 L F
.30793 .46928 m .3139 .43785 L .32247 .45976 L .678 .601 .762 r
F
.30793 .46928 m .29937 .44712 L .3139 .43785 L F
.55813 .46908 m .56527 .45644 L .57319 .46691 L .786 .967 .919 r
F
.55813 .46908 m .55021 .46773 L .56527 .45644 L F
.27676 .42635 m .28218 .40155 L .29108 .41951 L .572 .537 .777 r
F
.27676 .42635 m .26817 .40326 L .28218 .40155 L F
.25374 .41264 m .2588 .39119 L .26817 .40326 L .667 .66 .834 r
F
.25374 .41264 m .24454 .39755 L .2588 .39119 L F
.61903 .48276 m .6267 .46998 L .63413 .47341 L .723 .881 .954 r
F
.61903 .48276 m .61148 .4779 L .6267 .46998 L F
.75454 .41167 m .76272 .38689 L .76988 .40203 L .721 .687 .817 r
F
.75454 .41167 m .74734 .39691 L .76272 .38689 L F
.73968 .42948 m .74734 .39691 L .75454 .41167 L .753 .672 .771 r
F
.3835 .46899 m .38888 .46349 L .39787 .46905 L .369 .728 .989 r
F
.3835 .46899 m .37445 .4634 L .38888 .46349 L F
.70983 .46279 m .71726 .42786 L .7249 .44917 L .722 .628 .753 r
F
.70983 .46279 m .70216 .44136 L .71726 .42786 L F
.73968 .42948 m .73227 .41173 L .74734 .39691 L .753 .672 .771 r
F
.7249 .44917 m .73227 .41173 L .73968 .42948 L .744 .641 .746 r
F
.87531 .35845 m .88537 .34647 L .891 .35007 L .657 .94 .682 r
F
.87531 .35845 m .87011 .36112 L .88537 .34647 L F
.8604 .37541 m .87011 .36112 L .87531 .35845 L .628 .849 .468 r
F
.8604 .37541 m .85534 .38155 L .87011 .36112 L F
.84586 .39711 m .85534 .38155 L .8604 .37541 L .715 .909 .549 r
F
.6869 .45031 m .69457 .42295 L .70216 .44136 L .71 .655 .794 r
F
.6869 .45031 m .67932 .43311 L .69457 .42295 L F
.32247 .45976 m .32837 .43086 L .33698 .45161 L .653 .59 .771 r
F
.32247 .45976 m .3139 .43785 L .32837 .43086 L F
.81569 .42679 m .8253 .41658 L .83108 .41613 L .626 .854 .986 r
F
.81569 .42679 m .8094 .42164 L .8253 .41658 L F
.42133 .46955 m .42745 .45054 L .43607 .46117 L .782 .811 .876 r
F
.42133 .46955 m .41258 .46186 L .42745 .45054 L F
.7249 .44917 m .71726 .42786 L .73227 .41173 L .744 .641 .746 r
F
.29937 .44712 m .30536 .41467 L .3139 .43785 L .613 .534 .742 r
F
.29937 .44712 m .29108 .41951 L .30536 .41467 L F
.26817 .40326 m .27211 .40071 L .28218 .40155 L 0 .289 .787 r
F
.26817 .40326 m .2588 .39119 L .27211 .40071 L F
.63413 .47341 m .6418 .45502 L .64918 .46019 L .857 .922 .872 r
F
.63413 .47341 m .6267 .46998 L .6418 .45502 L F
.36024 .46098 m .36555 .4515 L .37445 .4634 L .41 .591 .917 r
F
.36024 .46098 m .35131 .44912 L .36555 .4515 L F
.76988 .40203 m .77853 .38297 L .78586 .40133 L .627 .638 .842 r
F
.76988 .40203 m .76272 .38689 L .77853 .38297 L F
.84586 .39711 m .84057 .40222 L .85534 .38155 L .715 .909 .549 r
F
.83108 .41613 m .84057 .40222 L .84586 .39711 L .786 .999 .823 r
F
.48225 .4851 m .4886 .48727 L .49698 .49439 L 0 .29 .712 r
F
.48225 .4851 m .47381 .47928 L .4886 .48727 L F
.16906 .39594 m .17173 .39493 L .1815 .40806 L 0 .13 .663 r
F
.16906 .39594 m .15926 .38327 L .17173 .39493 L F
.29108 .41951 m .29588 .40688 L .30536 .41467 L .368 .469 .832 r
F
.29108 .41951 m .28218 .40155 L .29588 .40688 L F
.45919 .47196 m .46548 .45972 L .47381 .47928 L .456 .557 .869 r
F
.45919 .47196 m .45078 .4571 L .46548 .45972 L F
.59621 .47888 m .60372 .46703 L .61148 .4779 L .523 .639 .906 r
F
.59621 .47888 m .58839 .467 L .60372 .46703 L F
.83108 .41613 m .8253 .41658 L .84057 .40222 L .786 .999 .823 r
F
.64918 .46019 m .6568 .43664 L .66422 .44598 L .881 .877 .827 r
F
.64918 .46019 m .6418 .45502 L .6568 .43664 L F
.21494 .4268 m .22 .40229 L .22963 .41351 L .813 .778 .821 r
F
.21494 .4268 m .20508 .41767 L .22 .40229 L F
.70216 .44136 m .71 .41556 L .71726 .42786 L .671 .626 .795 r
F
.70216 .44136 m .69457 .42295 L .71 .41556 L F
.891 .35007 m .90132 .33901 L .9074 .34841 L .676 .923 .973 r
F
.891 .35007 m .88537 .34647 L .90132 .33901 L F
.57319 .46691 m .58046 .45203 L .58839 .467 L .64 .721 .906 r
F
.57319 .46691 m .56527 .45644 L .58046 .45203 L F
.33698 .45161 m .34266 .42924 L .35131 .44912 L .574 .556 .796 r
F
.33698 .45161 m .32837 .43086 L .34266 .42924 L F
.79321 .42064 m .80224 .40485 L .8094 .42164 L .495 .517 .809 r
F
.79321 .42064 m .78586 .40133 L .80224 .40485 L F
.3139 .43785 m .31957 .4127 L .32837 .43086 L .578 .54 .776 r
F
.3139 .43785 m .30536 .41467 L .31957 .4127 L F
.43607 .46117 m .44233 .44122 L .45078 .4571 L .735 .749 .863 r
F
.43607 .46117 m .42745 .45054 L .44233 .44122 L F
.66422 .44598 m .6719 .42142 L .67932 .43311 L .819 .796 .831 r
F
.66422 .44598 m .6568 .43664 L .6719 .42142 L F
.52022 .48742 m .52705 .48259 L .53519 .48053 L 0 0 0 r
F
.52022 .48742 m .51195 .49495 L .52705 .48259 L F
.22963 .41351 m .23493 .38691 L .24454 .39755 L .798 .748 .807 r
F
.22963 .41351 m .22 .40229 L .23493 .38691 L F
.71 .41556 m .70339 .41989 L .70555 .42106 L .62 .102 0 r
F
.71726 .42786 m .72162 .41812 L .72728 .41709 L .675 .702 .868 r
F
.71726 .42786 m .71 .41556 L .72556 .40931 L F
.71306 .41969 m .70555 .42106 L .71978 .42879 L .62 .102 0 r
F
.71 .41556 m .70555 .42106 L .71306 .41969 L F
.72728 .41709 m .72556 .40931 L .73227 .41173 L .675 .702 .868 r
F
.72162 .41812 m .72556 .40931 L .72728 .41709 L F
.73227 .41173 m .74113 .40174 L .74734 .39691 L .666 .939 .965 r
F
.73227 .41173 m .72556 .40931 L .74113 .40174 L F
.24523 .38729 m .23862 .38277 L .24875 .38742 L .073 .444 .879 r
F
.23493 .38691 m .23862 .38277 L .24523 .38729 L F
.22517 .37675 m .22896 .37005 L .23862 .38277 L .196 .475 .891 r
F
.23862 .38277 m .22896 .37005 L .2319 .37818 L .9 .496 .089 r
F
.24454 .39755 m .23493 .38691 L .24875 .38742 L .458 .648 .941 r
F
.23493 .38691 m .22517 .37675 L .23862 .38277 L .073 .444 .879 r
F
.23862 .38277 m .2319 .37818 L .24068 .40241 L .9 .496 .089 r
F
.24875 .38742 m .23862 .38277 L .23887 .38347 L .906 .512 .251 r
F
.24454 .39755 m .24875 .38742 L .25849 .39132 L .458 .648 .941 r
F
.24875 .38742 m .23887 .38347 L .25038 .41553 L .906 .512 .251 r
F
.25849 .39132 m .24875 .38742 L .2588 .39119 L .458 .648 .941 r
F
.67932 .43311 m .68738 .41546 L .69457 .42295 L .672 .712 .878 r
F
.67932 .43311 m .6719 .42142 L .68738 .41546 L F
.74734 .39691 m .75662 .39142 L .76272 .38689 L 0 0 0 r
F
.74734 .39691 m .74113 .40174 L .75662 .39142 L F
.39787 .46905 m .40362 .45736 L .41258 .46186 L .677 .847 .964 r
F
.39787 .46905 m .38888 .46349 L .40362 .45736 L F
.19127 .42001 m .19534 .40567 L .20508 .41767 L .579 .675 .905 r
F
.19127 .42001 m .1815 .40806 L .19534 .40567 L F
.30536 .41467 m .30966 .41366 L .31957 .4127 L 0 .375 .811 r
F
.30536 .41467 m .29588 .40688 L .30966 .41366 L F
.28218 .40155 m .28494 .42132 L .29588 .40688 L .833 .386 .165 r
F
.28218 .40155 m .27211 .40071 L .28494 .42132 L F
.32837 .43086 m .33377 .41322 L .34266 .42924 L .523 .555 .83 r
F
.32837 .43086 m .31957 .4127 L .33377 .41322 L F
.53519 .48053 m .54216 .46222 L .55021 .46773 L .906 .981 .784 r
F
.53519 .48053 m .52705 .48259 L .54216 .46222 L F
.69457 .42295 m .70339 .41989 L .71 .41556 L .217 .571 .94 r
F
.69457 .42295 m .68738 .41546 L .70339 .41989 L F
.76353 .38669 m .77208 .37975 L .77853 .38297 L .432 .814 .571 r
F
.77853 .38297 m .77208 .37975 L .78774 .37049 L .734 .941 .952 r
F
.78124 .37433 m .78157 .37133 L .78774 .37049 L 0 0 .007 r
F
.77208 .37975 m .78157 .37133 L .78124 .37433 L F
.77208 .37975 m .76679 .39752 L .78081 .37267 L F
.77208 .37975 m .78081 .37267 L .78157 .37133 L F
.76679 .39752 m .77592 .3824 L .78157 .37133 L 0 0 .118 r
F
.78157 .37133 m .77592 .3824 L .7819 .36826 L .741 .822 .358 r
F
.78157 .37133 m .7819 .36826 L .7903 .34838 L F
.76272 .38689 m .77208 .37975 L .76353 .38669 L .432 .814 .571 r
F
.76272 .38689 m .75662 .39142 L .77208 .37975 L F
.78586 .40133 m .79476 .3839 L .80224 .40485 L .54 .554 .818 r
F
.78586 .40133 m .77853 .38297 L .79476 .3839 L F
.45078 .4571 m .45715 .43788 L .46548 .45972 L .611 .625 .84 r
F
.45078 .4571 m .44233 .44122 L .45715 .43788 L F
.61148 .4779 m .61907 .46195 L .6267 .46998 L .655 .719 .896 r
F
.61148 .4779 m .60372 .46703 L .61907 .46195 L F
.2588 .39119 m .26118 .41065 L .27211 .40071 L .861 .419 .146 r
F
.2588 .39119 m .24875 .38742 L .26118 .41065 L F
.37445 .4634 m .37991 .45425 L .38888 .46349 L .394 .582 .917 r
F
.37445 .4634 m .36555 .4515 L .37991 .45425 L F
.35131 .44912 m .35684 .43274 L .36555 .4515 L .456 .498 .813 r
F
.35131 .44912 m .34266 .42924 L .35684 .43274 L F
.15926 .38327 m .16178 .38265 L .17173 .39493 L 0 .123 .65 r
F
.15926 .38327 m .1493 .37127 L .16178 .38265 L F
.55021 .46773 m .55726 .44448 L .56527 .45644 L .869 .863 .831 r
F
.55021 .46773 m .54216 .46222 L .55726 .44448 L F
.41258 .46186 m .41858 .44588 L .42745 .45054 L .801 .886 .907 r
F
.41258 .46186 m .40362 .45736 L .41858 .44588 L F
.58839 .467 m .59584 .453 L .60372 .46703 L .515 .585 .863 r
F
.58839 .467 m .58046 .45203 L .59584 .453 L F
.8094 .42164 m .81861 .40574 L .8253 .41658 L .537 .569 .835 r
F
.8094 .42164 m .80224 .40485 L .81861 .40574 L F
0 g
.81197 .42513 Mdot
.56527 .45644 m .57247 .4374 L .58046 .45203 L .691 .715 .867 r
F
.56527 .45644 m .55726 .44448 L .57247 .4374 L F
.20508 .41767 m .21032 .39031 L .22 .40229 L .792 .738 .802 r
F
.20508 .41767 m .19534 .40567 L .21032 .39031 L F
.42745 .45054 m .4336 .43379 L .44233 .44122 L .81 .883 .898 r
F
.42745 .45054 m .41858 .44588 L .4336 .43379 L F
.47381 .47928 m .4803 .46476 L .4886 .48727 L .429 .482 .813 r
F
.47381 .47928 m .46548 .45972 L .4803 .46476 L F
.71 .41556 m .71978 .42879 L .72556 .40931 L .62 .102 0 r
F
.49698 .49439 m .50362 .48662 L .51195 .49495 L .471 .733 .984 r
F
.49698 .49439 m .4886 .48727 L .50362 .48662 L F
.22 .40229 m .22517 .37675 L .23493 .38691 L .777 .737 .816 r
F
.22 .40229 m .21032 .39031 L .22517 .37675 L F
.6267 .46998 m .63429 .44858 L .6418 .45502 L .808 .819 .859 r
F
.6267 .46998 m .61907 .46195 L .63429 .44858 L F
.6568 .43664 m .66464 .4166 L .6719 .42142 L .824 .859 .873 r
F
.6568 .43664 m .64939 .43024 L .66464 .4166 L F
.6418 .45502 m .64939 .43024 L .6568 .43664 L .87 .853 .823 r
F
.31957 .4127 m .32384 .41603 L .33377 .41322 L .277 0 0 r
F
.31957 .4127 m .30966 .41366 L .32384 .41603 L F
.6418 .45502 m .63429 .44858 L .64939 .43024 L .87 .853 .823 r
F
.6719 .42142 m .68046 .41762 L .68738 .41546 L .288 .698 .973 r
F
.6719 .42142 m .66464 .4166 L .68046 .41762 L F
.77853 .38297 m .78774 .37049 L .79476 .3839 L .734 .941 .952 r
F
.87011 .36112 m .88004 .3472 L .88537 .34647 L .666 .904 .569 r
F
.87011 .36112 m .86497 .36556 L .88004 .3472 L F
.85534 .38155 m .86497 .36556 L .87011 .36112 L .778 .966 .664 r
F
.1815 .40806 m .18555 .39302 L .19534 .40567 L .566 .651 .893 r
F
.1815 .40806 m .17173 .39493 L .18555 .39302 L F
.34266 .42924 m .348 .4157 L .35684 .43274 L .453 .545 .86 r
F
.34266 .42924 m .33377 .41322 L .348 .4157 L F
.88537 .34647 m .89554 .33349 L .90132 .33901 L .732 .988 .799 r
F
.88537 .34647 m .88004 .3472 L .89554 .33349 L F
.44233 .44122 m .44857 .42584 L .45715 .43788 L .724 .814 .921 r
F
.44233 .44122 m .4336 .43379 L .44857 .42584 L F
.85534 .38155 m .84994 .38458 L .86497 .36556 L .778 .966 .664 r
F
.84057 .40222 m .84994 .38458 L .85534 .38155 L .848 .958 .881 r
F
.8253 .41658 m .83455 .39915 L .84057 .40222 L .685 .735 .889 r
F
.8253 .41658 m .81861 .40574 L .83455 .39915 L F
.38888 .46349 m .39454 .45282 L .40362 .45736 L .535 .711 .953 r
F
.38888 .46349 m .37991 .45425 L .39454 .45282 L F
.72556 .40931 m .73608 .43177 L .74113 .40174 L .549 .193 .317 r
F
.72556 .40931 m .71978 .42879 L .73608 .43177 L F
.29588 .40688 m .29817 .43967 L .30966 .41366 L .733 .365 .354 r
F
.29588 .40688 m .28494 .42132 L .29817 .43967 L F
.84057 .40222 m .83455 .39915 L .84994 .38458 L .848 .958 .881 r
F
.80224 .40485 m .81126 .38645 L .81861 .40574 L .518 .518 .795 r
F
.80224 .40485 m .79476 .3839 L .81126 .38645 L F
.46548 .45972 m .472 .43918 L .4803 .46476 L .525 .519 .792 r
F
.46548 .45972 m .45715 .43788 L .472 .43918 L F
.58046 .45203 m .5879 .44 L .59584 .453 L .463 .563 .872 r
F
.58046 .45203 m .57247 .4374 L .5879 .44 L F
.60372 .46703 m .61131 .45196 L .61907 .46195 L .562 .625 .872 r
F
.60372 .46703 m .59584 .453 L .61131 .45196 L F
.36555 .4515 m .37108 .43848 L .37991 .45425 L .378 .465 .823 r
F
.36555 .4515 m .35684 .43274 L .37108 .43848 L F
.1493 .37127 m .15165 .37119 L .16178 .38265 L 0 .088 .614 r
F
.1493 .37127 m .13922 .3594 L .15165 .37119 L F
.68738 .41546 m .69713 .43556 L .70339 .41989 L .768 .277 .058 r
F
.68738 .41546 m .68046 .41762 L .69713 .43556 L F
.2 g
.48105 .48516 Mdot
.51195 .49495 m .5188 .47295 L .52705 .48259 L .807 .807 .851 r
F
.51195 .49495 m .50362 .48662 L .5188 .47295 L F
.55726 .44448 m .56445 .4264 L .57247 .4374 L .681 .719 .878 r
F
.55726 .44448 m .54918 .43289 L .56445 .4264 L F
.54216 .46222 m .54918 .43289 L .55726 .44448 L .83 .769 .795 r
F
.19534 .40567 m .20055 .37816 L .21032 .39031 L .784 .73 .803 r
F
.19534 .40567 m .18555 .39302 L .20055 .37816 L F
.2 g
.47091 .46697 Mdot
.27211 .40071 m .27301 .44785 L .28494 .42132 L .846 .501 .402 r
F
.27211 .40071 m .26118 .41065 L .27301 .44785 L F
.54216 .46222 m .534 .45131 L .54918 .43289 L .83 .769 .795 r
F
.52705 .48259 m .534 .45131 L .54216 .46222 L .859 .788 .78 r
F
.33653 .4137 m .33843 .41265 L .348 .4157 L 0 0 0 r
F
.348 .4157 m .33843 .41265 L .35319 .40761 L .589 .889 .99 r
F
.33843 .41265 m .34342 .40735 L .35319 .40761 L 0 0 0 r
F
.33843 .41265 m .32774 .42904 L .34036 .41158 L F
.33843 .41265 m .34036 .41158 L .34342 .40735 L F
.33377 .41322 m .33843 .41265 L .33653 .4137 L F
.33377 .41322 m .32384 .41603 L .33843 .41265 L F
.74113 .40174 m .75178 .42098 L .75662 .39142 L .393 .108 .357 r
F
.74113 .40174 m .73608 .43177 L .75178 .42098 L F
.24875 .38742 m .25038 .41553 L .26118 .41065 L .906 .512 .251 r
F
.21032 .39031 m .21546 .36453 L .22517 .37675 L .776 .736 .816 r
F
.21032 .39031 m .20055 .37816 L .21546 .36453 L F
.40362 .45736 m .40946 .44586 L .41858 .44588 L .693 .879 .967 r
F
.40362 .45736 m .39454 .45282 L .40946 .44586 L F
.45715 .43788 m .46352 .42335 L .472 .43918 L .588 .675 .9 r
F
.45715 .43788 m .44857 .42584 L .46352 .42335 L F
.79476 .3839 m .80386 .36688 L .81126 .38645 L .62 .663 .87 r
F
.79476 .3839 m .78774 .37049 L .80386 .36688 L F
.17173 .39493 m .1755 .38213 L .18555 .39302 L .511 .645 .916 r
F
.17173 .39493 m .16178 .38265 L .1755 .38213 L F
.52705 .48259 m .5188 .47295 L .534 .45131 L .859 .788 .78 r
F
.22517 .37675 m .21546 .36453 L .22896 .37005 L .196 .475 .891 r
F
.61907 .46195 m .62669 .44241 L .63429 .44858 L .741 .769 .875 r
F
.61907 .46195 m .61131 .45196 L .62669 .44241 L F
.4886 .48727 m .49532 .46449 L .50362 .48662 L .556 .532 .784 r
F
.4886 .48727 m .4803 .46476 L .49532 .46449 L F
.35684 .43274 m .3623 .42002 L .37108 .43848 L .401 .502 .847 r
F
.35684 .43274 m .348 .4157 L .3623 .42002 L F
.2 g
.6016 .46227 Mdot
.41858 .44588 m .42453 .43575 L .4336 .43379 L .731 .976 .922 r
F
.41858 .44588 m .40946 .44586 L .42453 .43575 L F
.64939 .43024 m .65737 .41465 L .66464 .4166 L .8 .92 .918 r
F
.64939 .43024 m .64196 .42625 L .65737 .41465 L F
.63429 .44858 m .64196 .42625 L .64939 .43024 L .853 .863 .848 r
F
.2 g
.51288 .49579 Mdot
.75662 .39142 m .76679 .39752 L .77208 .37975 L .18 0 .286 r
F
.75662 .39142 m .75178 .42098 L .76679 .39752 L F
.63429 .44858 m .62669 .44241 L .64196 .42625 L .853 .863 .848 r
F
.57247 .4374 m .57994 .43113 L .5879 .44 L .306 .546 .916 r
F
.57247 .4374 m .56445 .4264 L .57994 .43113 L F
.81861 .40574 m .82774 .38655 L .83455 .39915 L .557 .556 .809 r
F
.81861 .40574 m .81126 .38645 L .82774 .38655 L F
.59584 .453 m .60349 .44315 L .61131 .45196 L .424 .57 .896 r
F
.59584 .453 m .5879 .44 L .60349 .44315 L F
.66464 .4166 m .67345 .42036 L .67476 .41725 L .283 0 0 r
F
.66464 .4166 m .65737 .41465 L .67345 .42036 L F
.65737 .41465 m .66601 .41435 L .67345 .42036 L .022 .536 .866 r
F
.67345 .42036 m .66601 .41435 L .67211 .42354 L .775 .293 0 r
F
.67345 .42036 m .67211 .42354 L .6831 .44011 L F
.67476 .41725 m .67345 .42036 L .68046 .41762 L .283 0 0 r
F
.4336 .43379 m .43963 .42649 L .44857 .42584 L .614 .957 .858 r
F
.4336 .43379 m .42453 .43575 L .43963 .42649 L F
.37991 .45425 m .38554 .44281 L .39454 .45282 L .389 .513 .862 r
F
.37991 .45425 m .37108 .43848 L .38554 .44281 L F
.13922 .3594 m .14152 .35846 L .15165 .37119 L 0 .085 .627 r
F
.13922 .3594 m .12918 .34605 L .14152 .35846 L F
.4803 .46476 m .487 .43989 L .49532 .46449 L .541 .503 .763 r
F
.4803 .46476 m .472 .43918 L .487 .43989 L F
.30966 .41366 m .31245 .44303 L .32384 .41603 L .542 .205 .346 r
F
.30966 .41366 m .29817 .43967 L .31245 .44303 L F
.2 g
.52623 .47836 Mdot
.70339 .41989 m .71441 .46071 L .71978 .42879 L .769 .397 .351 r
F
.70339 .41989 m .69713 .43556 L .71441 .46071 L F
.2 g
.51338 .4907 Mdot
.18555 .39302 m .19049 .36818 L .20055 .37816 L .788 .755 .824 r
F
.18555 .39302 m .1755 .38213 L .19049 .36818 L F
.54918 .43289 m .55638 .4206 L .56445 .4264 L .608 .754 .948 r
F
.54918 .43289 m .54102 .4242 L .55638 .4206 L F
.534 .45131 m .54102 .4242 L .54918 .43289 L .772 .726 .81 r
F
.88004 .3472 m .88998 .33119 L .89554 .33349 L .778 .973 .688 r
F
.88004 .3472 m .87477 .34956 L .88998 .33119 L F
.86497 .36556 m .87477 .34956 L .88004 .3472 L .791 .981 .711 r
F
.472 .43918 m .47854 .42386 L .487 .43989 L .52 .582 .858 r
F
.472 .43918 m .46352 .42335 L .47854 .42386 L F
.348 .4157 m .35319 .40761 L .3623 .42002 L .589 .889 .99 r
F
.534 .45131 m .52576 .43798 L .54102 .4242 L .772 .726 .81 r
F
.5188 .47295 m .52576 .43798 L .534 .45131 L .761 .671 .762 r
F
.83455 .39915 m .84388 .38069 L .84994 .38458 L .665 .698 .871 r
F
.83455 .39915 m .82774 .38655 L .84388 .38069 L F
.20055 .37816 m .20565 .35226 L .21546 .36453 L .812 .771 .815 r
F
.20055 .37816 m .19049 .36818 L .20565 .35226 L F
.78774 .37049 m .79687 .35397 L .80386 .36688 L .841 .999 .789 r
F
.78774 .37049 m .78157 .37133 L .79687 .35397 L F
.44857 .42584 m .45473 .42091 L .46352 .42335 L .444 .879 .876 r
F
.44857 .42584 m .43963 .42649 L .45473 .42091 L F
.86497 .36556 m .85953 .36765 L .87477 .34956 L .791 .981 .711 r
F
.84994 .38458 m .85953 .36765 L .86497 .36556 L .821 .943 .904 r
F
.50362 .48662 m .51051 .45445 L .5188 .47295 L .686 .608 .763 r
F
.50362 .48662 m .49532 .46449 L .51051 .45445 L F
.81126 .38645 m .82046 .3684 L .82774 .38655 L .53 .539 .809 r
F
.81126 .38645 m .80386 .36688 L .82046 .3684 L F
.16178 .38265 m .16512 .3737 L .1755 .38213 L .348 .584 .932 r
F
.16178 .38265 m .15165 .37119 L .16512 .3737 L F
.84994 .38458 m .84388 .38069 L .85953 .36765 L .821 .943 .904 r
F
.21546 .36453 m .2197 .3508 L .22896 .37005 L .544 .661 .912 r
F
.21546 .36453 m .20565 .35226 L .2197 .3508 L F
.5188 .47295 m .51051 .45445 L .52576 .43798 L .761 .671 .762 r
F
.61131 .45196 m .61903 .4375 L .62669 .44241 L .666 .772 .929 r
F
.61131 .45196 m .60349 .44315 L .61903 .4375 L F
.23862 .38277 m .24068 .40241 L .25038 .41553 L .9 .496 .089 r
F
.39454 .45282 m .40028 .44318 L .40946 .44586 L .465 .664 .949 r
F
.39454 .45282 m .38554 .44281 L .40028 .44318 L F
.37108 .43848 m .3767 .42582 L .38554 .44281 L .369 .465 .828 r
F
.37108 .43848 m .3623 .42002 L .3767 .42582 L F
.68046 .41762 m .69054 .44709 L .69713 .43556 L .839 .395 .168 r
F
.68046 .41762 m .67345 .42036 L .69054 .44709 L F
.5879 .44 m .59563 .43728 L .60349 .44315 L .141 .496 .906 r
F
.5879 .44 m .57994 .43113 L .59563 .43728 L F
.56445 .4264 m .57194 .42664 L .57994 .43113 L 0 .441 .835 r
F
.56445 .4264 m .55638 .4206 L .57194 .42664 L F
.49532 .46449 m .50216 .43564 L .51051 .45445 L .612 .552 .763 r
F
.49532 .46449 m .487 .43989 L .50216 .43564 L F
.12918 .34605 m .13166 .34206 L .14152 .35846 L 0 .173 .71 r
F
.12918 .34605 m .11928 .33032 L .13166 .34206 L F
.62669 .44241 m .63444 .42289 L .64196 .42625 L .843 .895 .875 r
F
.62669 .44241 m .61903 .4375 L .63444 .42289 L F
.80386 .36688 m .81316 .35043 L .82046 .3684 L .616 .672 .881 r
F
.80386 .36688 m .79687 .35397 L .81316 .35043 L F
.64196 .42625 m .64993 .41041 L .65737 .41465 L .814 .936 .91 r
F
.64196 .42625 m .63444 .42289 L .64993 .41041 L F
.31245 .44303 m .31626 .45614 L .32774 .42904 L .058 0 .192 r
F
.32774 .42904 m .31626 .45614 L .32095 .4449 L .668 .767 .286 r
F
.32384 .41603 m .32774 .42904 L .33436 .41359 L .188 0 .18 r
F
.32384 .41603 m .31245 .44303 L .32774 .42904 L F
.32774 .42904 m .32095 .4449 L .33307 .41583 L .668 .767 .286 r
F
.33436 .41359 m .32774 .42904 L .33843 .41265 L .188 0 .18 r
F
.46352 .42335 m .46985 .41918 L .47854 .42386 L .333 .787 .95 r
F
.46352 .42335 m .45473 .42091 L .46985 .41918 L F
.28494 .42132 m .28563 .4783 L .29817 .43967 L .75 .432 .445 r
F
.28494 .42132 m .27301 .44785 L .28563 .4783 L F
.487 .43989 m .4937 .42378 L .50216 .43564 L .536 .589 .855 r
F
.487 .43989 m .47854 .42386 L .4937 .42378 L F
.51051 .45445 m .51744 .42719 L .52576 .43798 L .681 .632 .794 r
F
.51051 .45445 m .50216 .43564 L .51744 .42719 L F
.40946 .44586 m .41527 .43915 L .42453 .43575 L .515 .871 .986 r
F
.40946 .44586 m .40028 .44318 L .41527 .43915 L F
.52576 .43798 m .53278 .41987 L .54102 .4242 L .698 .743 .886 r
F
.52576 .43798 m .51744 .42719 L .53278 .41987 L F
.1755 .38213 m .17993 .36251 L .19049 .36818 L .773 .797 .872 r
F
.1755 .38213 m .16512 .3737 L .17993 .36251 L F
.82774 .38655 m .83723 .37001 L .84388 .38069 L .524 .55 .825 r
F
.82774 .38655 m .82046 .3684 L .83723 .37001 L F
.65737 .41465 m .64993 .41041 L .66601 .41435 L .022 .536 .866 r
F
.26118 .41065 m .26146 .46406 L .27301 .44785 L .891 .554 .403 r
F
.26118 .41065 m .25038 .41553 L .26146 .46406 L F
.3623 .42002 m .36788 .40648 L .3767 .42582 L .542 .654 .908 r
F
.3623 .42002 m .35319 .40761 L .36788 .40648 L F
.54102 .4242 m .54822 .41876 L .55638 .4206 L .39 .775 .99 r
F
.54102 .4242 m .53278 .41987 L .54822 .41876 L F
.71978 .42879 m .73149 .47506 L .73608 .43177 L .645 .332 .427 r
F
.71978 .42879 m .71441 .46071 L .73149 .47506 L F
.19049 .36818 m .19534 .34475 L .20565 .35226 L .857 .838 .827 r
F
.19049 .36818 m .17993 .36251 L .19534 .34475 L F
.15165 .37119 m .15458 .36546 L .16512 .3737 L .072 .395 .853 r
F
.15165 .37119 m .14152 .35846 L .15458 .36546 L F
.20565 .35226 m .21018 .334 L .2197 .3508 L .773 .818 .888 r
F
.20565 .35226 m .19534 .34475 L .21018 .334 L F
.42453 .43575 m .43042 .43226 L .43963 .42649 L .355 .815 .715 r
F
.42453 .43575 m .41527 .43915 L .43042 .43226 L F
.22896 .37005 m .23214 .37233 L .24068 .40241 L 0 0 .449 r
F
.22896 .37005 m .2197 .3508 L .23214 .37233 L F
.11928 .33032 m .1221 .32178 L .13166 .34206 L .114 .344 .811 r
F
.11928 .33032 m .10941 .31337 L .1221 .32178 L F
.60349 .44315 m .6113 .43393 L .61903 .4375 L .564 .813 .992 r
F
.60349 .44315 m .59563 .43728 L .6113 .43393 L F
.38554 .44281 m .39126 .43149 L .40028 .44318 L .353 .477 .846 r
F
.38554 .44281 m .3767 .42582 L .39126 .43149 L F
.50216 .43564 m .509 .42158 L .51744 .42719 L .577 .677 .908 r
F
.50216 .43564 m .4937 .42378 L .509 .42158 L F
.84388 .38069 m .85363 .36517 L .85953 .36765 L .644 .728 .909 r
F
.84388 .38069 m .83723 .37001 L .85363 .36517 L F
.57994 .43113 m .5877 .43343 L .59563 .43728 L 0 .35 .728 r
F
.57994 .43113 m .57194 .42664 L .5877 .43343 L F
.43963 .42649 m .44567 .42502 L .45473 .42091 L 0 0 0 r
F
.43963 .42649 m .43042 .43226 L .44567 .42502 L F
.47854 .42386 m .48507 .41936 L .4937 .42378 L .31 .724 .976 r
F
.47854 .42386 m .46985 .41918 L .48507 .41936 L F
.87477 .34956 m .88448 .3304 L .88998 .33119 L .858 .989 .721 r
F
.82046 .3684 m .83023 .3557 L .83723 .37001 L .441 .504 .828 r
F
.82046 .3684 m .81316 .35043 L .83023 .3557 L F
.79687 .35397 m .80607 .33609 L .81316 .35043 L .807 .899 .907 r
F
.79687 .35397 m .7903 .34838 L .80607 .33609 L F
.78157 .37133 m .7903 .34838 L .79687 .35397 L .741 .822 .358 r
F
.87477 .34956 m .86932 .35086 L .88448 .3304 L .858 .989 .721 r
F
.85953 .36765 m .86932 .35086 L .87477 .34956 L .833 .977 .883 r
F
.55638 .4206 m .56385 .42365 L .57194 .42664 L .261 0 0 r
F
.55638 .4206 m .54822 .41876 L .56385 .42365 L F
.85953 .36765 m .85363 .36517 L .86932 .35086 L .833 .977 .883 r
F
.51744 .42719 m .52442 .41865 L .53278 .41987 L .537 .81 .996 r
F
.51744 .42719 m .509 .42158 L .52442 .41865 L F
.2197 .3508 m .2238 .33955 L .23214 .37233 L .306 .461 .851 r
F
.2197 .3508 m .21018 .334 L .2238 .33955 L F
.61903 .4375 m .6268 .41897 L .63444 .42289 L .852 .926 .878 r
F
.61903 .4375 m .6113 .43393 L .6268 .41897 L F
.35319 .40761 m .35881 .39146 L .36788 .40648 L .865 .96 .864 r
F
.35319 .40761 m .34342 .40735 L .35881 .39146 L F
.14152 .35846 m .14429 .35328 L .15458 .36546 L 0 .22 .742 r
F
.14152 .35846 m .13166 .34206 L .14429 .35328 L F
.73608 .43177 m .74746 .46377 L .75178 .42098 L .441 .181 .422 r
F
.73608 .43177 m .73149 .47506 L .74746 .46377 L F
.76679 .39752 m .76204 .42749 L .77592 .3824 L 0 0 .118 r
F
.75178 .42098 m .76204 .42749 L .76679 .39752 L .147 0 .335 r
F
.16512 .3737 m .16893 .36007 L .17993 .36251 L .656 .785 .943 r
F
.16512 .3737 m .15458 .36546 L .16893 .36007 L F
.63444 .42289 m .64227 .40222 L .64993 .41041 L .872 .916 .856 r
F
.63444 .42289 m .6268 .41897 L .64227 .40222 L F
.67345 .42036 m .6831 .44011 L .69054 .44709 L .775 .293 0 r
F
.10941 .31337 m .11256 .30071 L .1221 .32178 L .397 .547 .887 r
F
.10941 .31337 m .09925 .29828 L .11256 .30071 L F
.69713 .43556 m .70841 .48341 L .71441 .46071 L .841 .462 .333 r
F
.69713 .43556 m .69054 .44709 L .70841 .48341 L F
.3767 .42582 m .38247 .41116 L .39126 .43149 L .412 .483 .823 r
F
.3767 .42582 m .36788 .40648 L .38247 .41116 L F
.45473 .42091 m .46095 .41958 L .46985 .41918 L 0 0 0 r
F
.45473 .42091 m .44567 .42502 L .46095 .41958 L F
.40028 .44318 m .40609 .43431 L .41527 .43915 L .378 .586 .924 r
F
.40028 .44318 m .39126 .43149 L .40609 .43431 L F
.81316 .35043 m .82318 .34137 L .83023 .3557 L .393 .526 .872 r
F
.81316 .35043 m .80607 .33609 L .82318 .34137 L F
.64993 .41041 m .65815 .39801 L .66601 .41435 L .62 .775 .955 r
F
.64993 .41041 m .64227 .40222 L .65815 .39801 L F
.19534 .34475 m .19969 .32778 L .21018 .334 L .873 .939 .859 r
F
.19534 .34475 m .18427 .34434 L .19969 .32778 L F
.17993 .36251 m .18427 .34434 L .19534 .34475 L .859 .905 .865 r
F
.75178 .42098 m .74746 .46377 L .76204 .42749 L .147 0 .335 r
F
.17993 .36251 m .16893 .36007 L .18427 .34434 L .859 .905 .865 r
F
.53278 .41987 m .53995 .41733 L .54822 .41876 L .21 .728 .868 r
F
.53278 .41987 m .52442 .41865 L .53995 .41733 L F
.4937 .42378 m .50043 .41905 L .509 .42158 L .332 .744 .979 r
F
.4937 .42378 m .48507 .41936 L .50043 .41905 L F
.83723 .37001 m .8473 .35843 L .85363 .36517 L .47 .571 .875 r
F
.83723 .37001 m .83023 .3557 L .8473 .35843 L F
.29817 .43967 m .30008 .48225 L .31245 .44303 L .547 .244 .406 r
F
.29817 .43967 m .28563 .4783 L .30008 .48225 L F
.59563 .43728 m .60346 .43041 L .6113 .43393 L .486 .836 .996 r
F
.59563 .43728 m .5877 .43343 L .60346 .43041 L F
.21018 .334 m .21443 .31968 L .2238 .33955 L .725 .846 .938 r
F
.21018 .334 m .19969 .32778 L .21443 .31968 L F
.36788 .40648 m .37371 .38863 L .38247 .41116 L .593 .637 .864 r
F
.36788 .40648 m .35881 .39146 L .37371 .38863 L F
.13166 .34206 m .13456 .33433 L .14429 .35328 L 0 .205 .722 r
F
.13166 .34206 m .1221 .32178 L .13456 .33433 L F
.25038 .41553 m .25164 .45104 L .26146 .46406 L .949 .592 .256 r
F
.25038 .41553 m .24068 .40241 L .25164 .45104 L F
.57194 .42664 m .57964 .42817 L .5877 .43343 L 0 .43 .735 r
F
.57194 .42664 m .56385 .42365 L .57964 .42817 L F
.7903 .34838 m .79917 .32542 L .80607 .33609 L .903 .94 .823 r
F
.7903 .34838 m .78379 .34492 L .79917 .32542 L F
.77592 .3824 m .78379 .34492 L .7903 .34838 L .931 .881 .463 r
F
.41527 .43915 m .4212 .43208 L .43042 .43226 L .475 .806 1 r
F
.41527 .43915 m .40609 .43431 L .4212 .43208 L F
.46985 .41918 m .4763 .41646 L .48507 .41936 L .249 .762 .817 r
F
.46985 .41918 m .46095 .41958 L .4763 .41646 L F
.09925 .29828 m .10251 .28373 L .11256 .30071 L .62 .736 .93 r
F
.09925 .29828 m .08845 .28797 L .10251 .28373 L F
.86932 .35086 m .87887 .32928 L .88448 .3304 L .903 .981 .79 r
F
.85363 .36517 m .86355 .34956 L .86932 .35086 L .735 .86 .939 r
F
.85363 .36517 m .8473 .35843 L .86355 .34956 L F
.54822 .41876 m .55561 .41792 L .56385 .42365 L .059 .617 .805 r
F
.54822 .41876 m .53995 .41733 L .55561 .41792 L F
.80607 .33609 m .81625 .32937 L .82318 .34137 L .362 .581 .926 r
F
.80607 .33609 m .79917 .32542 L .81625 .32937 L F
.509 .42158 m .51593 .41679 L .52442 .41865 L .372 .808 .96 r
F
.509 .42158 m .50043 .41905 L .51593 .41679 L F
.15458 .36546 m .15794 .3558 L .16893 .36007 L .353 .578 .926 r
F
.15458 .36546 m .14429 .35328 L .15794 .3558 L F
.39126 .43149 m .39716 .418 L .40609 .43431 L .356 .439 .809 r
F
.39126 .43149 m .38247 .41116 L .39716 .418 L F
.86932 .35086 m .86355 .34956 L .87887 .32928 L .903 .981 .79 r
F
.6113 .43393 m .61904 .41438 L .6268 .41897 L .864 .926 .866 r
F
.6113 .43393 m .60346 .43041 L .61904 .41438 L F
.66601 .41435 m .67484 .41327 L .6831 .44011 L .04 .271 .767 r
F
.66601 .41435 m .65815 .39801 L .67484 .41327 L F
.1221 .32178 m .12529 .31012 L .13456 .33433 L .169 .322 .777 r
F
.1221 .32178 m .11256 .30071 L .12529 .31012 L F
.83023 .3557 m .8407 .34932 L .8473 .35843 L .309 .474 .861 r
F
.83023 .3557 m .82318 .34137 L .8407 .34932 L F
.43042 .43226 m .43654 .425 L .44567 .42502 L .582 .937 .931 r
F
.43042 .43226 m .4212 .43208 L .43654 .425 L F
.6268 .41897 m .6345 .39297 L .64227 .40222 L .905 .891 .805 r
F
.6268 .41897 m .61904 .41438 L .6345 .39297 L F
.64227 .40222 m .65015 .37888 L .65815 .39801 L .807 .808 .852 r
F
.64227 .40222 m .6345 .39297 L .65015 .37888 L F
.34342 .40735 m .34937 .38303 L .35881 .39146 L .955 .949 .667 r
F
.34342 .40735 m .33307 .41583 L .34937 .38303 L F
.32774 .42904 m .33307 .41583 L .34342 .40735 L .668 .767 .286 r
F
.31245 .44303 m .30008 .48225 L .31626 .45614 L .058 0 .192 r
F
.35881 .39146 m .36473 .3704 L .37371 .38863 L .792 .809 .866 r
F
.35881 .39146 m .34937 .38303 L .36473 .3704 L F
.27301 .44785 m .27359 .50318 L .28563 .4783 L .821 .489 .426 r
F
.27301 .44785 m .26146 .46406 L .27359 .50318 L F
.24068 .40241 m .24376 .40935 L .25164 .45104 L 0 0 .266 r
F
.24068 .40241 m .23214 .37233 L .24376 .40935 L F
.77592 .3824 m .77 .39119 L .78379 .34492 L .931 .881 .463 r
F
.76204 .42749 m .77 .39119 L .77592 .3824 L .721 .714 .185 r
F
.48507 .41936 m .49175 .41424 L .50043 .41905 L .388 .81 .971 r
F
.48507 .41936 m .4763 .41646 L .49175 .41424 L F
.23214 .37233 m .2238 .33955 L .23659 .35869 L .087 .163 .647 r
F
.2238 .33955 m .22845 .32203 L .23659 .35869 L .457 .511 .826 r
F
.2238 .33955 m .21443 .31968 L .22845 .32203 L F
.16893 .36007 m .17273 .3471 L .18427 .34434 L .738 .889 .948 r
F
.16893 .36007 m .15794 .3558 L .17273 .3471 L F
.38247 .41116 m .38838 .39551 L .39716 .418 L .375 .43 .79 r
F
.38247 .41116 m .37371 .38863 L .38838 .39551 L F
.23214 .37233 m .23659 .35869 L .24376 .40935 L .087 .163 .647 r
F
.52442 .41865 m .53154 .41247 L .53995 .41733 L .476 .874 .963 r
F
.52442 .41865 m .51593 .41679 L .53154 .41247 L F
.18427 .34434 m .18816 .33185 L .19969 .32778 L .839 .991 .856 r
F
.18427 .34434 m .17273 .3471 L .18816 .33185 L F
.44567 .42502 m .45199 .4159 L .46095 .41958 L .673 .967 .924 r
F
.44567 .42502 m .43654 .425 L .45199 .4159 L F
.11256 .30071 m .11592 .28641 L .12529 .31012 L .404 .523 .864 r
F
.11256 .30071 m .10251 .28373 L .11592 .28641 L F
.19969 .32778 m .20351 .31776 L .21443 .31968 L .784 .998 .837 r
F
.19969 .32778 m .18816 .33185 L .20351 .31776 L F
.5877 .43343 m .59546 .42426 L .60346 .43041 L .569 .836 .995 r
F
.5877 .43343 m .57964 .42817 L .59546 .42426 L F
.08845 .28797 m .09154 .27397 L .10251 .28373 L .738 .865 .94 r
F
.08845 .28797 m .07694 .28263 L .09154 .27397 L F
.65815 .39801 m .66634 .37972 L .67484 .41327 L .529 .551 .822 r
F
.65815 .39801 m .65015 .37888 L .66634 .37972 L F
.71441 .46071 m .72607 .50645 L .73149 .47506 L .725 .378 .39 r
F
.71441 .46071 m .70841 .48341 L .72607 .50645 L F
.69054 .44709 m .701 .47707 L .70841 .48341 L .855 .419 0 r
F
.69054 .44709 m .6831 .44011 L .701 .47707 L F
.14429 .35328 m .14754 .34367 L .15794 .3558 L .13 .325 .792 r
F
.14429 .35328 m .13456 .33433 L .14754 .34367 L F
.79917 .32542 m .80949 .32068 L .81625 .32937 L .3 .605 .952 r
F
.79917 .32542 m .79237 .31704 L .80949 .32068 L F
.78379 .34492 m .79237 .31704 L .79917 .32542 L .892 .867 .808 r
F
.40609 .43431 m .41216 .42062 L .4212 .43208 L .449 .546 .863 r
F
.40609 .43431 m .39716 .418 L .41216 .42062 L F
.56385 .42365 m .57141 .41766 L .57964 .42817 L .388 .74 .992 r
F
.56385 .42365 m .55561 .41792 L .57141 .41766 L F
.82318 .34137 m .83402 .33994 L .8407 .34932 L .134 .403 .852 r
F
.82318 .34137 m .81625 .32937 L .83402 .33994 L F
.37371 .38863 m .37946 .37541 L .38838 .39551 L .381 .483 .838 r
F
.37371 .38863 m .36473 .3704 L .37946 .37541 L F
.78379 .34492 m .77696 .3378 L .79237 .31704 L .892 .867 .808 r
F
.77 .39119 m .77696 .3378 L .78379 .34492 L .979 .835 .632 r
F
.8473 .35843 m .85747 .34553 L .86355 .34956 L .608 .753 .947 r
F
.8473 .35843 m .8407 .34932 L .85747 .34553 L F
.21443 .31968 m .21839 .30985 L .22845 .32203 L .69 .936 .965 r
F
.21443 .31968 m .20351 .31776 L .21839 .30985 L F
.46095 .41958 m .46749 .40815 L .4763 .41646 L .697 .911 .97 r
F
.46095 .41958 m .45199 .4159 L .46749 .40815 L F
.6345 .39297 m .6423 .36699 L .65015 .37888 L .881 .866 .82 r
F
.6345 .39297 m .62671 .38662 L .6423 .36699 L F
.61904 .41438 m .62671 .38662 L .6345 .39297 L .902 .873 .798 r
F
.50043 .41905 m .50733 .4103 L .51593 .41679 L .56 .844 .997 r
F
.50043 .41905 m .49175 .41424 L .50733 .4103 L F
.53995 .41733 m .54725 .40682 L .55561 .41792 L .633 .869 .986 r
F
.53995 .41733 m .53154 .41247 L .54725 .40682 L F
.86355 .34956 m .87303 .32657 L .87887 .32928 L .897 .942 .832 r
F
.10251 .28373 m .10575 .26952 L .11592 .28641 L .623 .752 .939 r
F
.10251 .28373 m .09154 .27397 L .10575 .26952 L F
.60346 .43041 m .61116 .40879 L .61904 .41438 L .844 .872 .863 r
F
.60346 .43041 m .59546 .42426 L .61116 .40879 L F
.65015 .37888 m .65817 .35654 L .66634 .37972 L .742 .749 .858 r
F
.65015 .37888 m .6423 .36699 L .65817 .35654 L F
.34937 .38303 m .35541 .3581 L .36473 .3704 L .864 .845 .824 r
F
.34937 .38303 m .33971 .37676 L .35541 .3581 L F
.33307 .41583 m .33971 .37676 L .34937 .38303 L .979 .88 .664 r
F
.61904 .41438 m .61116 .40879 L .62671 .38662 L .902 .873 .798 r
F
.86355 .34956 m .85747 .34553 L .87303 .32657 L .897 .942 .832 r
F
.13456 .33433 m .13799 .32169 L .14754 .34367 L .141 .27 .737 r
F
.13456 .33433 m .12529 .31012 L .13799 .32169 L F
.4212 .43208 m .4275 .41527 L .43654 .425 L .652 .722 .9 r
F
.4212 .43208 m .41216 .42062 L .4275 .41527 L F
.36473 .3704 m .37018 .3626 L .37946 .37541 L .286 .53 .91 r
F
.36473 .3704 m .35541 .3581 L .37018 .3626 L F
.39716 .418 m .40324 .40188 L .41216 .42062 L .39 .441 .793 r
F
.39716 .418 m .38838 .39551 L .40324 .40188 L F
.74746 .46377 m .75665 .44967 L .76204 .42749 L 0 0 .118 r
F
.76204 .42749 m .75665 .44967 L .77 .39119 L .721 .714 .185 r
F
.4763 .41646 m .48303 .40284 L .49175 .41424 L .649 .787 .948 r
F
.4763 .41646 m .46749 .40815 L .48303 .40284 L F
.15794 .3558 m .1615 .34446 L .17273 .3471 L .437 .625 .932 r
F
.15794 .3558 m .14754 .34367 L .1615 .34446 L F
.12529 .31012 m .12892 .29453 L .13799 .32169 L .271 .362 .773 r
F
.12529 .31012 m .11592 .28641 L .12892 .29453 L F
.81625 .32937 m .82735 .33165 L .83402 .33994 L 0 .344 .817 r
F
.81625 .32937 m .80949 .32068 L .82735 .33165 L F
.57964 .42817 m .58728 .41255 L .59546 .42426 L .647 .738 .916 r
F
.57964 .42817 m .57141 .41766 L .58728 .41255 L F
.51593 .41679 m .52302 .40263 L .53154 .41247 L .708 .848 .949 r
F
.51593 .41679 m .50733 .4103 L .52302 .40263 L F
.07694 .28263 m .07976 .27007 L .09154 .27397 L .735 .898 .952 r
F
.07694 .28263 m .06508 .27875 L .07976 .27007 L F
.23659 .35869 m .22845 .32203 L .24229 .32872 L .431 .383 .704 r
F
.22845 .32203 m .2329 .30788 L .24229 .32872 L .552 .676 .92 r
F
.22845 .32203 m .21839 .30985 L .2329 .30788 L F
.79237 .31704 m .8029 .31553 L .80949 .32068 L .13 .558 .923 r
F
.79237 .31704 m .78562 .31085 L .8029 .31553 L F
.77696 .3378 m .78562 .31085 L .79237 .31704 L .806 .78 .829 r
F
.6831 .44011 m .69227 .44022 L .701 .47707 L .002 .138 .654 r
F
.6831 .44011 m .67484 .41327 L .69227 .44022 L F
.43654 .425 m .44307 .40392 L .45199 .4159 L .767 .787 .87 r
F
.43654 .425 m .4275 .41527 L .44307 .40392 L F
.38838 .39551 m .39422 .38461 L .40324 .40188 L .26 .386 .801 r
F
.38838 .39551 m .37946 .37541 L .39422 .38461 L F
.33307 .41583 m .3227 .4206 L .33971 .37676 L .979 .88 .664 r
F
.31626 .45614 m .3227 .4206 L .33307 .41583 L .976 .904 .56 r
F
.55561 .41792 m .56305 .40062 L .57141 .41766 L .67 .737 .9 r
F
.55561 .41792 m .54725 .40682 L .56305 .40062 L F
.8407 .34932 m .85112 .33935 L .85747 .34553 L .507 .698 .955 r
F
.8407 .34932 m .83402 .33994 L .85112 .33935 L F
.77 .39119 m .76312 .38589 L .77696 .3378 L .979 .835 .632 r
F
.77696 .3378 m .76977 .32625 L .78562 .31085 L .806 .78 .829 r
F
.76312 .38589 m .76977 .32625 L .77696 .3378 L .868 .71 .683 r
F
.24376 .40935 m .23659 .35869 L .24965 .37775 L .293 .244 .631 r
F
.23659 .35869 m .24229 .32872 L .24965 .37775 L .431 .383 .704 r
F
.17273 .3471 m .17635 .33675 L .18816 .33185 L .693 .922 .969 r
F
.17273 .3471 m .1615 .34446 L .17635 .33675 L F
.67484 .41327 m .66634 .37972 L .68309 .39154 L .403 .379 .718 r
F
.66634 .37972 m .67441 .35451 L .68309 .39154 L .581 .548 .783 r
F
.66634 .37972 m .65817 .35654 L .67441 .35451 L F
0 g
.65146 .36617 Mdot
.73149 .47506 m .74228 .49497 L .74746 .46377 L .383 .098 .35 r
F
.73149 .47506 m .72607 .50645 L .74228 .49497 L F
.67484 .41327 m .68309 .39154 L .69227 .44022 L .403 .379 .718 r
F
.11592 .28641 m .11946 .27069 L .12892 .29453 L .458 .557 .868 r
F
.11592 .28641 m .10575 .26952 L .11946 .27069 L F
.75665 .44967 m .76312 .38589 L .77 .39119 L .988 .824 .59 r
F
.6423 .36699 m .65055 .35225 L .65817 .35654 L .813 .991 .873 r
F
.6423 .36699 m .63468 .36652 L .65055 .35225 L F
.62671 .38662 m .63468 .36652 L .6423 .36699 L .878 .944 .853 r
F
.18816 .33185 m .19161 .32513 L .20351 .31776 L .656 .967 .803 r
F
.18816 .33185 m .17635 .33675 L .19161 .32513 L F
.09154 .27397 m .09448 .2616 L .10575 .26952 L .728 .898 .956 r
F
.09154 .27397 m .07976 .27007 L .09448 .2616 L F
.62671 .38662 m .61891 .38386 L .63468 .36652 L .878 .944 .853 r
F
.61116 .40879 m .61891 .38386 L .62671 .38662 L .843 .834 .838 r
F
.45199 .4159 m .45869 .39238 L .46749 .40815 L .755 .748 .846 r
F
.45199 .4159 m .44307 .40392 L .45869 .39238 L F
.19161 .32513 m .195 .31988 L .20679 .31501 L .509 .912 .889 r
F
.20679 .31501 m .195 .31988 L .19703 .31918 L 0 0 0 r
F
.20351 .31776 m .20679 .31501 L .21636 .31093 L .428 .83 .628 r
F
.20351 .31776 m .19161 .32513 L .20679 .31501 L F
.20679 .31501 m .19703 .31918 L .20995 .31472 L 0 0 0 r
F
.21636 .31093 m .20679 .31501 L .21839 .30985 L .428 .83 .628 r
F
.49175 .41424 m .49867 .39782 L .50733 .4103 L .643 .722 .905 r
F
.49175 .41424 m .48303 .40284 L .49867 .39782 L F
.28563 .4783 m .28812 .50828 L .30008 .48225 L .56 .212 .336 r
F
.28563 .4783 m .27359 .50318 L .28812 .50828 L F
.59546 .42426 m .60313 .40065 L .61116 .40879 L .762 .757 .849 r
F
.59546 .42426 m .58728 .41255 L .60313 .40065 L F
.35541 .3581 m .36056 .35573 L .37018 .3626 L 0 .406 .85 r
F
.35541 .3581 m .34586 .34863 L .36056 .35573 L F
.33971 .37676 m .34586 .34863 L .35541 .3581 L .817 .771 .81 r
F
.74746 .46377 m .74228 .49497 L .75665 .44967 L 0 0 .118 r
F
.53154 .41247 m .53878 .39159 L .54725 .40682 L .762 .788 .875 r
F
.53154 .41247 m .52302 .40263 L .53878 .39159 L F
.41216 .42062 m .41854 .39918 L .4275 .41527 L .588 .593 .825 r
F
.41216 .42062 m .40324 .40188 L .41854 .39918 L F
.26146 .46406 m .26367 .49056 L .27359 .50318 L .925 .54 .16 r
F
.26146 .46406 m .25164 .45104 L .26367 .49056 L F
.33971 .37676 m .33015 .36571 L .34586 .34863 L .817 .771 .81 r
F
.3227 .4206 m .33015 .36571 L .33971 .37676 L .905 .757 .687 r
F
.61116 .40879 m .60313 .40065 L .61891 .38386 L .843 .834 .838 r
F
.37946 .37541 m .38485 .37458 L .39422 .38461 L 0 .225 .742 r
F
.37946 .37541 m .37018 .3626 L .38485 .37458 L F
.65817 .35654 m .66658 .34174 L .67441 .35451 L .766 .923 .94 r
F
.65817 .35654 m .65055 .35225 L .66658 .34174 L F
.85747 .34553 m .8669 .32161 L .87303 .32657 L .875 .9 .846 r
F
.14754 .34367 m .15125 .32967 L .1615 .34446 L .259 .373 .789 r
F
.14754 .34367 m .13799 .32169 L .15125 .32967 L F
.85747 .34553 m .85112 .33935 L .8669 .32161 L .875 .9 .846 r
F
.46749 .40815 m .4743 .38511 L .48303 .40284 L .674 .669 .837 r
F
.46749 .40815 m .45869 .39238 L .4743 .38511 L F
.57141 .41766 m .57894 .39432 L .58728 .41255 L .655 .644 .827 r
F
.57141 .41766 m .56305 .40062 L .57894 .39432 L F
.21839 .30985 m .22168 .30943 L .2329 .30788 L 0 0 0 r
F
.21839 .30985 m .20679 .31501 L .22168 .30943 L F
.80949 .32068 m .8207 .32472 L .82735 .33165 L 0 .322 .744 r
F
.80949 .32068 m .8029 .31553 L .8207 .32472 L F
.25164 .45104 m .24376 .40935 L .25614 .4409 L 0 0 .533 r
F
.24376 .40935 m .24965 .37775 L .25614 .4409 L .293 .244 .631 r
F
.10575 .26952 m .10891 .25641 L .11946 .27069 L .639 .799 .96 r
F
.10575 .26952 m .09448 .2616 L .10891 .25641 L F
.54725 .40682 m .5546 .38018 L .56305 .40062 L .733 .7 .819 r
F
.54725 .40682 m .53878 .39159 L .5546 .38018 L F
.4275 .41527 m .43417 .38723 L .44307 .40392 L .734 .69 .808 r
F
.4275 .41527 m .41854 .39918 L .43417 .38723 L F
.31626 .45614 m .30502 .47339 L .3227 .4206 L .976 .904 .56 r
F
.30008 .48225 m .30502 .47339 L .31626 .45614 L 0 0 0 r
F
.24965 .37775 m .24229 .32872 L .25661 .33119 L .508 .402 .669 r
F
.24229 .32872 m .24734 .30842 L .25661 .33119 L .507 .533 .817 r
F
.24229 .32872 m .2329 .30788 L .24734 .30842 L F
.50733 .4103 m .51442 .38958 L .52302 .40263 L .704 .727 .868 r
F
.50733 .4103 m .49867 .39782 L .51442 .38958 L F
.76312 .38589 m .75526 .36498 L .76977 .32625 L .868 .71 .683 r
F
.76977 .32625 m .77902 .30825 L .78562 .31085 L .683 .748 .9 r
F
.76977 .32625 m .76254 .31518 L .77902 .30825 L F
.75526 .36498 m .76254 .31518 L .76977 .32625 L .767 .636 .715 r
F
.40324 .40188 m .40945 .38483 L .41854 .39918 L .518 .575 .852 r
F
.40324 .40188 m .39422 .38461 L .40945 .38483 L F
.83402 .33994 m .84458 .33163 L .85112 .33935 L .462 .705 .973 r
F
.83402 .33994 m .82735 .33165 L .84458 .33163 L F
.13799 .32169 m .14198 .30388 L .15125 .32967 L .275 .334 .743 r
F
.13799 .32169 m .12892 .29453 L .14198 .30388 L F
.78562 .31085 m .79643 .31351 L .79954 .31462 L 0 .417 .727 r
F
.78562 .31085 m .77902 .30825 L .79643 .31351 L F
.77902 .30825 m .78995 .31282 L .79643 .31351 L .287 0 0 r
F
.79643 .31351 m .78995 .31282 L .79327 .31237 L .213 .736 .835 r
F
.79643 .31351 m .79327 .31237 L .80713 .31052 L F
.79954 .31462 m .79643 .31351 L .8029 .31553 L 0 .417 .727 r
F
.70841 .48341 m .71878 .5019 L .72607 .50645 L .732 .242 0 r
F
.70841 .48341 m .701 .47707 L .71878 .5019 L F
.06508 .27875 m .06777 .26633 L .07976 .27007 L .617 .795 .967 r
F
.06508 .27875 m .05352 .2709 L .06777 .26633 L F
.68309 .39154 m .67441 .35451 L .69083 .35388 L .561 .471 .71 r
F
.67441 .35451 m .68275 .33324 L .69083 .35388 L .706 .726 .866 r
F
.67441 .35451 m .66658 .34174 L .68275 .33324 L F
.44307 .40392 m .44989 .3734 L .45869 .39238 L .75 .691 .794 r
F
.44307 .40392 m .43417 .38723 L .44989 .3734 L F
.25164 .45104 m .25614 .4409 L .26367 .49056 L 0 0 .533 r
F
.48303 .40284 m .48996 .3815 L .49867 .39782 L .606 .614 .833 r
F
.48303 .40284 m .4743 .38511 L .48996 .3815 L F
.58728 .41255 m .59492 .38792 L .60313 .40065 L .653 .632 .816 r
F
.58728 .41255 m .57894 .39432 L .59492 .38792 L F
.30008 .48225 m .28812 .50828 L .30502 .47339 L 0 0 0 r
F
.12892 .29453 m .1329 .27584 L .14198 .30388 L .375 .428 .788 r
F
.12892 .29453 m .11946 .27069 L .1329 .27584 L F
.37018 .3626 m .37514 .37049 L .38485 .37458 L .621 .085 0 r
F
.37018 .3626 m .36056 .35573 L .37514 .37049 L F
.75665 .44967 m .74967 .44586 L .76312 .38589 L .988 .824 .59 r
F
.74967 .44586 m .75526 .36498 L .76312 .38589 L .843 .658 .653 r
F
.69227 .44022 m .68309 .39154 L .69999 .40079 L .481 .39 .676 r
F
.68309 .39154 m .69083 .35388 L .69999 .40079 L .561 .471 .71 r
F
.3227 .4206 m .31303 .40904 L .33015 .36571 L .905 .757 .687 r
F
.33015 .36571 m .33623 .33855 L .34586 .34863 L .688 .651 .808 r
F
.33015 .36571 m .32086 .34754 L .33623 .33855 L F
.31303 .40904 m .32086 .34754 L .33015 .36571 L .79 .636 .69 r
F
.52302 .40263 m .53025 .37682 L .53878 .39159 L .763 .739 .831 r
F
.52302 .40263 m .51442 .38958 L .53025 .37682 L F
.1615 .34446 m .16531 .33096 L .17635 .33675 L .443 .582 .897 r
F
.1615 .34446 m .15125 .32967 L .16531 .33096 L F
.34586 .34863 m .33623 .33855 L .35075 .34993 L 0 .174 .674 r
F
.33623 .33855 m .34093 .34162 L .35075 .34993 L 0 .062 .576 r
F
.35075 .34993 m .34093 .34162 L .3464 .34675 L .524 0 0 r
F
.34586 .34863 m .35075 .34993 L .35502 .35305 L 0 .174 .674 r
F
.35075 .34993 m .3464 .34675 L .35559 .35535 L .524 0 0 r
F
.35502 .35305 m .35075 .34993 L .36056 .35573 L 0 .174 .674 r
F
.56305 .40062 m .5705 .3724 L .57894 .39432 L .664 .618 .792 r
F
.56305 .40062 m .5546 .38018 L .5705 .3724 L F
.2329 .30788 m .23631 .30845 L .24734 .30842 L .002 0 0 r
F
.2329 .30788 m .22168 .30943 L .23631 .30845 L F
.45869 .39238 m .46554 .36548 L .4743 .38511 L .671 .634 .805 r
F
.45869 .39238 m .44989 .3734 L .46554 .36548 L F
.60313 .40065 m .61098 .38091 L .61891 .38386 L .68 .716 .875 r
F
.60313 .40065 m .59492 .38792 L .61098 .38091 L F
.07976 .27007 m .08247 .25869 L .09448 .2616 L .699 .901 .968 r
F
.07976 .27007 m .06777 .26633 L .08247 .25869 L F
.30502 .47339 m .31303 .40904 L .3227 .4206 L .914 .751 .666 r
F
.62709 .37241 m .61925 .37426 L .62427 .373 L .18 .707 .696 r
F
.62985 .37182 m .62709 .37241 L .63468 .36652 L .694 .938 .964 r
F
.63468 .36652 m .62709 .37241 L .64321 .36162 L 0 0 0 r
F
.62709 .37241 m .63569 .37014 L .64321 .36162 L .18 .707 .696 r
F
.62709 .37241 m .62427 .373 L .63569 .37014 L F
.61891 .38386 m .62709 .37241 L .62985 .37182 L .694 .938 .964 r
F
.61891 .38386 m .61098 .38091 L .62709 .37241 L F
.63468 .36652 m .64321 .36162 L .65055 .35225 L 0 0 0 r
F
.41854 .39918 m .42513 .37317 L .43417 .38723 L .741 .714 .826 r
F
.41854 .39918 m .40945 .38483 L .42513 .37317 L F
.25614 .4409 m .24965 .37775 L .26397 .38192 L .501 .375 .641 r
F
.24965 .37775 m .25661 .33119 L .26397 .38192 L .508 .402 .669 r
F
.39422 .38461 m .40004 .37745 L .40945 .38483 L .314 .6 .948 r
F
.39422 .38461 m .38485 .37458 L .40004 .37745 L F
.53878 .39159 m .5461 .36259 L .5546 .38018 L .767 .719 .808 r
F
.53878 .39159 m .53025 .37682 L .5461 .36259 L F
.11946 .27069 m .12301 .25525 L .1329 .27584 L .522 .633 .901 r
F
.11946 .27069 m .10891 .25641 L .12301 .25525 L F
.65055 .35225 m .65932 .34865 L .66658 .34174 L 0 0 0 r
F
.65055 .35225 m .64321 .36162 L .65932 .34865 L F
.85112 .33935 m .86049 .31414 L .8669 .32161 L .861 .869 .844 r
F
.85112 .33935 m .84458 .33163 L .86049 .31414 L F
.49867 .39782 m .50573 .37686 L .51442 .38958 L .627 .642 .846 r
F
.49867 .39782 m .48996 .3815 L .50573 .37686 L F
.26397 .38192 m .25661 .33119 L .27157 .32603 L .577 .448 .668 r
F
.25661 .33119 m .26192 .30887 L .27157 .32603 L .513 .519 .799 r
F
.25661 .33119 m .24734 .30842 L .26192 .30887 L F
.17635 .33675 m .18001 .3265 L .19161 .32513 L .595 .835 .99 r
F
.17635 .33675 m .16531 .33096 L .18001 .3265 L F
.74967 .44586 m .74111 .414 L .75526 .36498 L .843 .658 .653 r
F
.75526 .36498 m .74705 .33841 L .76254 .31518 L .767 .636 .715 r
F
.74111 .414 m .74705 .33841 L .75526 .36498 L .74 .571 .665 r
F
.43417 .38723 m .44094 .35766 L .44989 .3734 L .783 .731 .804 r
F
.43417 .38723 m .42513 .37317 L .44094 .35766 L F
.57894 .39432 m .58656 .37041 L .59492 .38792 L .577 .558 .797 r
F
.57894 .39432 m .5705 .3724 L .58656 .37041 L F
.76254 .31518 m .77259 .30986 L .77902 .30825 L .359 .75 .986 r
F
.76254 .31518 m .7556 .31033 L .77259 .30986 L F
.74705 .33841 m .7556 .31033 L .76254 .31518 L .681 .638 .8 r
F
.4743 .38511 m .48117 .36508 L .48996 .3815 L .541 .561 .824 r
F
.4743 .38511 m .46554 .36548 L .48117 .36508 L F
.69999 .40079 m .69083 .35388 L .70713 .34744 L .602 .475 .68 r
F
.69083 .35388 m .69901 .32511 L .70713 .34744 L .667 .618 .791 r
F
.69083 .35388 m .68275 .33324 L .69901 .32511 L F
.74228 .49497 m .74967 .44586 L .75665 .44967 L .98 .853 .642 r
F
.5546 .38018 m .56203 .35265 L .5705 .3724 L .702 .664 .809 r
F
.5546 .38018 m .5461 .36259 L .56203 .35265 L F
.09448 .2616 m .09725 .25101 L .10891 .25641 L .691 .917 .971 r
F
.09448 .2616 m .08247 .25869 L .09725 .25101 L F
.31303 .40904 m .30425 .37951 L .32086 .34754 L .79 .636 .69 r
F
.32086 .34754 m .3265 .32802 L .33623 .33855 L .512 .545 .826 r
F
.32086 .34754 m .31159 .32759 L .3265 .32802 L F
.30425 .37951 m .31159 .32759 L .32086 .34754 L .687 .556 .701 r
F
.8029 .31553 m .81401 .31831 L .8207 .32472 L 0 .418 .704 r
F
.8029 .31553 m .79643 .31351 L .81401 .31831 L F
.66723 .34139 m .67545 .33514 L .68275 .33324 L 0 0 0 r
F
.68275 .33324 m .67545 .33514 L .69172 .32395 L .606 .949 .798 r
F
.67545 .33514 m .68452 .32817 L .69172 .32395 L 0 0 0 r
F
.67545 .33514 m .66822 .34262 L .68386 .32875 L F
.67545 .33514 m .68386 .32875 L .68452 .32817 L F
.66658 .34174 m .67545 .33514 L .66723 .34139 L F
.66658 .34174 m .65932 .34865 L .67545 .33514 L F
.701 .47707 m .69227 .44022 L .70969 .45902 L .326 .315 .694 r
F
.69227 .44022 m .69999 .40079 L .70969 .45902 L .481 .39 .676 r
F
.44989 .3734 m .45665 .34892 L .46554 .36548 L .695 .681 .832 r
F
.44989 .3734 m .44094 .35766 L .45665 .34892 L F
.82735 .33165 m .83784 .32246 L .84458 .33163 L .519 .776 .99 r
F
.82735 .33165 m .8207 .32472 L .83784 .32246 L F
.19161 .32513 m .18001 .3265 L .195 .31988 L .509 .912 .889 r
F
.74111 .414 m .73193 .36982 L .74705 .33841 L .74 .571 .665 r
F
.74705 .33841 m .73921 .31918 L .7556 .31033 L .681 .638 .8 r
F
.73193 .36982 m .73921 .31918 L .74705 .33841 L .678 .551 .703 r
F
.15125 .32967 m .15552 .31036 L .16531 .33096 L .356 .399 .769 r
F
.15125 .32967 m .14198 .30388 L .15552 .31036 L F
.701 .47707 m .70969 .45902 L .71878 .5019 L .326 .315 .694 r
F
.51442 .38958 m .52162 .3671 L .53025 .37682 L .726 .734 .857 r
F
.51442 .38958 m .50573 .37686 L .52162 .3671 L F
.24734 .30842 m .25085 .31041 L .26192 .30887 L .179 0 0 r
F
.24734 .30842 m .23631 .30845 L .25085 .31041 L F
.5705 .3724 m .57812 .35124 L .58656 .37041 L .564 .572 .82 r
F
.5705 .3724 m .56203 .35265 L .57812 .35124 L F
.27963 .3672 m .27157 .32603 L .28682 .31779 L .614 .494 .693 r
F
.26397 .38192 m .27157 .32603 L .27963 .3672 L .577 .448 .668 r
F
.27157 .32603 m .27663 .30953 L .28682 .31779 L .489 .568 .862 r
F
.27157 .32603 m .26192 .30887 L .27663 .30953 L F
.77902 .30825 m .77259 .30986 L .78995 .31282 L .287 0 0 r
F
.33623 .33855 m .3265 .32802 L .34093 .34162 L 0 .062 .576 r
F
.59492 .38792 m .60283 .37265 L .61098 .38091 L .479 .548 .849 r
F
.59492 .38792 m .58656 .37041 L .60283 .37265 L F
.71636 .39425 m .70713 .34744 L .72319 .33399 L .646 .505 .677 r
F
.69999 .40079 m .70713 .34744 L .71636 .39425 L .602 .475 .68 r
F
.70713 .34744 m .71539 .3178 L .72319 .33399 L .651 .597 .781 r
F
.70713 .34744 m .69901 .32511 L .71539 .3178 L F
.40945 .38483 m .4158 .36596 L .42513 .37317 L .78 .84 .898 r
F
.40945 .38483 m .40004 .37745 L .4158 .36596 L F
.20679 .31501 m .20995 .31472 L .22168 .30943 L 0 0 0 r
F
.53025 .37682 m .53756 .35308 L .5461 .36259 L .801 .803 .853 r
F
.53025 .37682 m .52162 .3671 L .53756 .35308 L F
.68275 .33324 m .69172 .32395 L .69901 .32511 L .606 .949 .798 r
F
.30502 .47339 m .29518 .46171 L .31303 .40904 L .914 .751 .666 r
F
.29518 .46171 m .30425 .37951 L .31303 .40904 L .777 .601 .661 r
F
.36056 .35573 m .36531 .36601 L .37514 .37049 L .695 .163 0 r
F
.36056 .35573 m .35075 .34993 L .36531 .36601 L F
.46554 .36548 m .47228 .35091 L .48117 .36508 L .465 .557 .865 r
F
.46554 .36548 m .45665 .34892 L .47228 .35091 L F
.14198 .30388 m .14644 .2817 L .15552 .31036 L .385 .401 .754 r
F
.14198 .30388 m .1329 .27584 L .14644 .2817 L F
.30425 .37951 m .29583 .34378 L .31159 .32759 L .687 .556 .701 r
F
.28702 .42017 m .29583 .34378 L .30425 .37951 L .684 .521 .659 r
F
.28702 .42017 m .27963 .3672 L .29583 .34378 L F
.29583 .34378 m .30185 .31447 L .31159 .32759 L .584 .536 .768 r
F
.29583 .34378 m .28682 .31779 L .30185 .31447 L F
.27963 .3672 m .28682 .31779 L .29583 .34378 L .614 .494 .693 r
F
.10891 .25641 m .11187 .24548 L .12301 .25525 L .632 .857 .984 r
F
.10891 .25641 m .09725 .25101 L .11187 .24548 L F
.48996 .3815 m .49693 .36675 L .50573 .37686 L .477 .565 .866 r
F
.48996 .3815 m .48117 .36508 L .49693 .36675 L F
.70969 .45902 m .69999 .40079 L .71636 .39425 L .594 .454 .66 r
F
.31159 .32759 m .31651 .32009 L .3265 .32802 L .219 .483 .892 r
F
.31159 .32759 m .30185 .31447 L .31651 .32009 L F
.5461 .36259 m .55355 .34052 L .56203 .35265 L .784 .806 .87 r
F
.5461 .36259 m .53756 .35308 L .55355 .34052 L F
.27057 .44601 m .26397 .38192 L .27963 .3672 L .624 .465 .646 r
F
.25614 .4409 m .26397 .38192 L .27057 .44601 L .501 .375 .641 r
F
.73193 .36982 m .72319 .33399 L .73921 .31918 L .678 .551 .703 r
F
.71636 .39425 m .72319 .33399 L .73193 .36982 L .646 .505 .677 r
F
.72319 .33399 m .73201 .3133 L .73921 .31918 L .625 .643 .848 r
F
.72319 .33399 m .71539 .3178 L .73201 .3133 L F
.29518 .46171 m .28702 .42017 L .30425 .37951 L .777 .601 .661 r
F
.38485 .37458 m .39034 .37502 L .40004 .37745 L 0 .438 .761 r
F
.38485 .37458 m .37514 .37049 L .39034 .37502 L F
.42513 .37317 m .43176 .34834 L .44094 .35766 L .852 .843 .836 r
F
.42513 .37317 m .4158 .36596 L .43176 .34834 L F
.1329 .27584 m .13697 .2567 L .14644 .2817 L .466 .518 .828 r
F
.1329 .27584 m .12301 .25525 L .13697 .2567 L F
.72612 .45092 m .73193 .36982 L .74111 .414 L .682 .516 .655 r
F
.72612 .45092 m .71636 .39425 L .73193 .36982 L F
.27057 .44601 m .27963 .3672 L .28702 .42017 L .624 .465 .646 r
F
.73921 .31918 m .74895 .31253 L .7556 .31033 L .414 .755 .995 r
F
.73921 .31918 m .73201 .3133 L .74895 .31253 L F
.27359 .50318 m .27821 .49587 L .28812 .50828 L .231 .499 .901 r
F
.27359 .50318 m .26367 .49056 L .27821 .49587 L F
.28682 .31779 m .29136 .31212 L .30185 .31447 L .237 .609 .954 r
F
.28682 .31779 m .27663 .30953 L .29136 .31212 L F
.44094 .35766 m .44759 .33721 L .45665 .34892 L .765 .803 .884 r
F
.44094 .35766 m .43176 .34834 L .44759 .33721 L F
.72607 .50645 m .73515 .49147 L .74228 .49497 L .761 .918 .942 r
F
.72607 .50645 m .71878 .5019 L .73515 .49147 L F
.61098 .38091 m .61925 .37426 L .62709 .37241 L .36 .662 .971 r
F
.61098 .38091 m .60283 .37265 L .61925 .37426 L F
.84458 .33163 m .85378 .30406 L .86049 .31414 L .858 .841 .828 r
F
.84458 .33163 m .83784 .32246 L .85378 .30406 L F
.69901 .32511 m .70826 .31753 L .71539 .3178 L .523 .911 .931 r
F
.69901 .32511 m .69172 .32395 L .70826 .31753 L F
.56203 .35265 m .56965 .3353 L .57812 .35124 L .643 .715 .9 r
F
.56203 .35265 m .55355 .34052 L .56965 .3353 L F
.26367 .49056 m .25614 .4409 L .27057 .44601 L .485 .387 .668 r
F
.22168 .30943 m .22475 .31277 L .23631 .30845 L .112 0 0 r
F
.22168 .30943 m .20995 .31472 L .22475 .31277 L F
.16531 .33096 m .16965 .31217 L .18001 .3265 L .462 .514 .826 r
F
.16531 .33096 m .15552 .31036 L .16965 .31217 L F
.70969 .45902 m .71636 .39425 L .72612 .45092 L .594 .454 .66 r
F
.28812 .50828 m .29518 .46171 L .30502 .47339 L .879 .753 .719 r
F
.58656 .37041 m .59447 .35731 L .60283 .37265 L .386 .474 .828 r
F
.58656 .37041 m .57812 .35124 L .59447 .35731 L F
.26192 .30887 m .26549 .31336 L .27663 .30953 L .319 0 0 r
F
.26192 .30887 m .25085 .31041 L .26549 .31336 L F
.74228 .49497 m .73515 .49147 L .74967 .44586 L .98 .853 .642 r
F
.50573 .37686 m .51287 .3632 L .52162 .3671 L .596 .736 .942 r
F
.50573 .37686 m .49693 .36675 L .51287 .3632 L F
.7556 .31033 m .76613 .31311 L .77259 .30986 L .184 0 0 r
F
.7556 .31033 m .74895 .31253 L .76613 .31311 L F
.73515 .49147 m .74111 .414 L .74967 .44586 L .771 .598 .664 r
F
.4 g
.30216 .48586 Mdot
.45665 .34892 m .46327 .33859 L .47228 .35091 L .428 .625 .935 r
F
.45665 .34892 m .44759 .33721 L .46327 .33859 L F
.73515 .49147 m .72612 .45092 L .74111 .414 L .771 .598 .664 r
F
.8207 .32472 m .83088 .31136 L .83784 .32246 L .673 .86 .97 r
F
.8207 .32472 m .81401 .31831 L .83088 .31136 L F
.48117 .36508 m .48801 .35817 L .49693 .36675 L .22 .452 .871 r
F
.48117 .36508 m .47228 .35091 L .48801 .35817 L F
.12301 .25525 m .12631 .24249 L .13697 .2567 L .562 .74 .959 r
F
.12301 .25525 m .11187 .24548 L .12631 .24249 L F
.71539 .3178 m .72514 .31595 L .73201 .3133 L .136 .682 .787 r
F
.71539 .3178 m .70826 .31753 L .72514 .31595 L F
.3265 .32802 m .3311 .33078 L .34093 .34162 L 0 .143 .602 r
F
.3265 .32802 m .31651 .32009 L .3311 .33078 L F
.79643 .31351 m .80713 .31052 L .81401 .31831 L .213 .736 .835 r
F
.30185 .31447 m .29136 .31212 L .30614 .31646 L .24 0 0 r
F
.29136 .31212 m .29555 .31399 L .30614 .31646 L .068 0 0 r
F
.30614 .31646 m .29555 .31399 L .29708 .31334 L .614 .917 .978 r
F
.30185 .31447 m .30614 .31646 L .31506 .31954 L .24 0 0 r
F
.30614 .31646 m .29708 .31334 L .31117 .30743 L .614 .917 .978 r
F
.31506 .31954 m .30614 .31646 L .31651 .32009 L .24 0 0 r
F
.52162 .3671 m .52892 .35187 L .53756 .35308 L .781 .927 .931 r
F
.52162 .3671 m .51287 .3632 L .52892 .35187 L F
.4 g
.29992 .4875 Mdot
.40004 .37745 m .40621 .3631 L .4158 .36596 L .791 .948 .924 r
F
.40004 .37745 m .39034 .37502 L .40621 .3631 L F
.15552 .31036 m .16035 .28542 L .16965 .31217 L .442 .435 .755 r
F
.15552 .31036 m .14644 .2817 L .16035 .28542 L F
.64321 .36162 m .652 .35856 L .65932 .34865 L 0 0 0 r
F
.64321 .36162 m .63569 .37014 L .652 .35856 L F
.27821 .49587 m .28702 .42017 L .29518 .46171 L .702 .538 .664 r
F
.27821 .49587 m .27057 .44601 L .28702 .42017 L F
.18001 .3265 m .18426 .31026 L .195 .31988 L .549 .645 .897 r
F
.18001 .3265 m .16965 .31217 L .18426 .31026 L F
.71878 .5019 m .70969 .45902 L .72612 .45092 L .619 .496 .691 r
F
.53756 .35308 m .54501 .33703 L .55355 .34052 L .834 .976 .882 r
F
.53756 .35308 m .52892 .35187 L .54501 .33703 L F
.26367 .49056 m .27057 .44601 L .27821 .49587 L .485 .387 .668 r
F
.57812 .35124 m .58598 .33825 L .59447 .35731 L .439 .55 .872 r
F
.57812 .35124 m .56965 .3353 L .58598 .33825 L F
.35075 .34993 m .35559 .35535 L .36531 .36601 L .524 0 0 r
F
.23631 .30845 m .23948 .31347 L .25085 .31041 L .263 0 0 r
F
.23631 .30845 m .22475 .31277 L .23948 .31347 L F
.14644 .2817 m .15105 .25834 L .16035 .28542 L .476 .483 .786 r
F
.14644 .2817 m .13697 .2567 L .15105 .25834 L F
.28812 .50828 m .27821 .49587 L .29518 .46171 L .879 .753 .719 r
F
.65932 .34865 m .66822 .34262 L .67545 .33514 L 0 0 0 r
F
.65932 .34865 m .652 .35856 L .66822 .34262 L F
.4158 .36596 m .42236 .343 L .43176 .34834 L .896 .914 .827 r
F
.4158 .36596 m .40621 .3631 L .42236 .343 L F
.43176 .34834 m .43837 .32827 L .44759 .33721 L .834 .888 .88 r
F
.43176 .34834 m .42236 .343 L .43837 .32827 L F
.55355 .34052 m .56116 .32564 L .56965 .3353 L .778 .939 .932 r
F
.55355 .34052 m .54501 .33703 L .56116 .32564 L F
.4 g
.29733 .48812 Mdot
.29782 .48368 Mdot
.27663 .30953 m .28034 .31531 L .29136 .31212 L .327 0 0 r
F
.27663 .30953 m .26549 .31336 L .28034 .31531 L F
.83784 .32246 m .8468 .29137 L .85378 .30406 L .855 .809 .805 r
F
.37514 .37049 m .38056 .37027 L .39034 .37502 L 0 .469 .797 r
F
.37514 .37049 m .36531 .36601 L .38056 .37027 L F
.77259 .30986 m .78323 .31005 L .78995 .31282 L .025 0 0 r
F
.77259 .30986 m .76613 .31311 L .78323 .31005 L F
.83784 .32246 m .83088 .31136 L .8468 .29137 L .855 .809 .805 r
F
.60283 .37265 m .61104 .36446 L .61925 .37426 L .289 .469 .864 r
F
.60283 .37265 m .59447 .35731 L .61104 .36446 L F
.73201 .3133 m .74226 .31603 L .74895 .31253 L .176 0 0 r
F
.73201 .3133 m .72514 .31595 L .74226 .31603 L F
.71878 .5019 m .72612 .45092 L .73515 .49147 L .619 .496 .691 r
F
.4 g
.29608 .485 Mdot
.47228 .35091 m .479 .34771 L .48801 .35817 L .045 .376 .842 r
F
.47228 .35091 m .46327 .33859 L .479 .34771 L F
.4 g
.29532 .48594 Mdot
.49693 .36675 m .50397 .3609 L .51287 .3632 L .285 .619 .959 r
F
.49693 .36675 m .48801 .35817 L .50397 .3609 L F
.195 .31988 m .19911 .30699 L .20995 .31472 L .575 .746 .958 r
F
.195 .31988 m .18426 .31026 L .19911 .30699 L F
.13697 .2567 m .14073 .24094 L .15105 .25834 L .531 .643 .905 r
F
.13697 .2567 m .12631 .24249 L .14073 .24094 L F
.44759 .33721 m .45416 .32615 L .46327 .33859 L .531 .74 .971 r
F
.44759 .33721 m .43837 .32827 L .45416 .32615 L F
.69172 .32395 m .7011 .31946 L .70826 .31753 L 0 0 0 r
F
.69172 .32395 m .68452 .32817 L .7011 .31946 L F
.2 g
.28849 .4669 Mdot
.81401 .31831 m .82365 .29758 L .83088 .31136 L .801 .864 .895 r
F
.81401 .31831 m .80713 .31052 L .82365 .29758 L F
.56965 .3353 m .57745 .32115 L .58598 .33825 L .619 .759 .946 r
F
.56965 .3353 m .56116 .32564 L .57745 .32115 L F
.16965 .31217 m .17472 .28587 L .18426 .31026 L .508 .49 .771 r
F
.16965 .31217 m .16035 .28542 L .17472 .28587 L F
.31651 .32009 m .32119 .31922 L .3311 .33078 L 0 .533 .813 r
F
.31651 .32009 m .30614 .31646 L .32119 .31922 L F
.25085 .31041 m .25432 .3145 L .26549 .31336 L .239 0 0 r
F
.25085 .31041 m .23948 .31347 L .25432 .3145 L F
.20995 .31472 m .21401 .30435 L .22475 .31277 L .528 .773 .987 r
F
.20995 .31472 m .19911 .30699 L .21401 .30435 L F
.74895 .31253 m .75932 .31256 L .76613 .31311 L .01 0 0 r
F
.74895 .31253 m .74226 .31603 L .75932 .31256 L F
.59447 .35731 m .60253 .34393 L .61104 .36446 L .392 .482 .832 r
F
.59447 .35731 m .58598 .33825 L .60253 .34393 L F
.16035 .28542 m .16543 .25826 L .17472 .28587 L .517 .493 .769 r
F
.16035 .28542 m .15105 .25834 L .16543 .25826 L F
.51287 .3632 m .52013 .35316 L .52892 .35187 L .649 .937 .966 r
F
.51287 .3632 m .50397 .3609 L .52013 .35316 L F
.34093 .34162 m .34609 .33755 L .35559 .35535 L .064 .435 .874 r
F
.34093 .34162 m .3311 .33078 L .34609 .33755 L F
.61925 .37426 m .62766 .36499 L .63569 .37014 L .445 .673 .96 r
F
.61925 .37426 m .61104 .36446 L .62766 .36499 L F
.70826 .31753 m .71802 .31601 L .72514 .31595 L 0 0 0 r
F
.70826 .31753 m .7011 .31946 L .71802 .31601 L F
.29136 .31212 m .28034 .31531 L .29555 .31399 L .068 0 0 r
F
.83088 .31136 m .83957 .27644 L .8468 .29137 L .841 .77 .783 r
F
.78995 .31282 m .79993 .29919 L .80713 .31052 L .739 .966 .936 r
F
.78995 .31282 m .78323 .31005 L .79993 .29919 L F
.39034 .37502 m .39657 .35746 L .40621 .3631 L .809 .9 .906 r
F
.39034 .37502 m .38056 .37027 L .39657 .35746 L F
.83088 .31136 m .82365 .29758 L .83957 .27644 L .841 .77 .783 r
F
.46327 .33859 m .46995 .33283 L .479 .34771 L .181 .468 .888 r
F
.46327 .33859 m .45416 .32615 L .46995 .33283 L F
.15105 .25834 m .15528 .23918 L .16543 .25826 L .544 .602 .862 r
F
.15105 .25834 m .14073 .24094 L .15528 .23918 L F
.52892 .35187 m .53636 .33725 L .54501 .33703 L .818 .999 .838 r
F
.52892 .35187 m .52013 .35316 L .53636 .33725 L F
.42236 .343 m .42904 .3186 L .43837 .32827 L .85 .851 .844 r
F
.42236 .343 m .41287 .33587 L .42904 .3186 L F
.40621 .3631 m .41287 .33587 L .42236 .343 L .889 .865 .809 r
F
.40621 .3631 m .39657 .35746 L .41287 .33587 L F
.18426 .31026 m .18946 .28368 L .19911 .30699 L .559 .537 .788 r
F
.18426 .31026 m .17472 .28587 L .18946 .28368 L F
.36531 .36601 m .371 .35669 L .38056 .37027 L .396 .639 .953 r
F
.36531 .36601 m .35559 .35535 L .371 .35669 L F
.54501 .33703 m .5526 .32067 L .56116 .32564 L .846 .992 .848 r
F
.54501 .33703 m .53636 .33725 L .5526 .32067 L F
.48801 .35817 m .49498 .35369 L .50397 .3609 L .156 .494 .905 r
F
.48801 .35817 m .479 .34771 L .49498 .35369 L F
.43837 .32827 m .44497 .31264 L .45416 .32615 L .658 .775 .935 r
F
.43837 .32827 m .42904 .3186 L .44497 .31264 L F
.58598 .33825 m .59392 .3206 L .60253 .34393 L .537 .592 .857 r
F
.58598 .33825 m .57745 .32115 L .59392 .3206 L F
.22475 .31277 m .22895 .30275 L .23948 .31347 L .487 .741 .984 r
F
.22475 .31277 m .21401 .30435 L .22895 .30275 L F
.63569 .37014 m .64414 .35536 L .652 .35856 L .74 .904 .951 r
F
.63569 .37014 m .62766 .36499 L .64414 .35536 L F
.56116 .32564 m .56891 .30918 L .57745 .32115 L .782 .911 .928 r
F
.56116 .32564 m .5526 .32067 L .56891 .30918 L F
.76613 .31311 m .77605 .30158 L .78323 .31005 L .681 .977 .889 r
F
.76613 .31311 m .75932 .31256 L .77605 .30158 L F
.72514 .31595 m .73507 .31271 L .74226 .31603 L .231 .75 .806 r
F
.72514 .31595 m .71802 .31601 L .73507 .31271 L F
.80713 .31052 m .81615 .28086 L .82365 .29758 L .838 .805 .818 r
F
.80713 .31052 m .79993 .29919 L .81615 .28086 L F
.26549 .31336 m .26949 .31285 L .28034 .31531 L .081 .641 .709 r
F
.26549 .31336 m .25432 .3145 L .26949 .31285 L F
.17472 .28587 m .18017 .25579 L .18946 .28368 L .559 .516 .764 r
F
.17472 .28587 m .16543 .25826 L .18017 .25579 L F
.82365 .29758 m .83218 .26026 L .83957 .27644 L .814 .73 .772 r
F
.652 .35856 m .66046 .33876 L .66822 .34262 L .863 .95 .869 r
F
.652 .35856 m .64414 .35536 L .66046 .33876 L F
.3311 .33078 m .33668 .31616 L .34609 .33755 L .577 .708 .932 r
F
.3311 .33078 m .32119 .31922 L .33668 .31616 L F
.82365 .29758 m .81615 .28086 L .83218 .26026 L .814 .73 .772 r
F
.66822 .34262 m .6768 .3223 L .68452 .32817 L .861 .94 .871 r
F
.66822 .34262 m .66046 .33876 L .6768 .3223 L F
.30614 .31646 m .31117 .30743 L .32119 .31922 L .614 .917 .978 r
F
.19911 .30699 m .20443 .28024 L .21401 .30435 L .582 .56 .795 r
F
.19911 .30699 m .18946 .28368 L .20443 .28024 L F
.61104 .36446 m .61916 .34436 L .62766 .36499 L .527 .547 .82 r
F
.61104 .36446 m .60253 .34393 L .61916 .34436 L F
.16543 .25826 m .17008 .23607 L .18017 .25579 L .577 .6 .838 r
F
.16543 .25826 m .15528 .23918 L .17008 .23607 L F
.45416 .32615 m .46087 .31474 L .46995 .33283 L .417 .589 .913 r
F
.45416 .32615 m .44497 .31264 L .46087 .31474 L F
.68452 .32817 m .69339 .31131 L .7011 .31946 L .77 .898 .932 r
F
.68452 .32817 m .6768 .3223 L .69339 .31131 L F
.57745 .32115 m .58534 .30252 L .59392 .3206 L .67 .736 .9 r
F
.57745 .32115 m .56891 .30918 L .58534 .30252 L F
.50397 .3609 m .51121 .34856 L .52013 .35316 L .622 .82 .976 r
F
.50397 .3609 m .49498 .35369 L .51121 .34856 L F
.38056 .37027 m .3871 .34307 L .39657 .35746 L .768 .74 .827 r
F
.38056 .37027 m .371 .35669 L .3871 .34307 L F
.35559 .35535 m .36173 .33359 L .371 .35669 L .604 .623 .844 r
F
.35559 .35535 m .34609 .33755 L .36173 .33359 L F
.479 .34771 m .48596 .33786 L .49498 .35369 L .327 .512 .885 r
F
.479 .34771 m .46995 .33283 L .48596 .33786 L F
.78323 .31005 m .79234 .28324 L .79993 .29919 L .861 .858 .837 r
F
.78323 .31005 m .77605 .30158 L .79234 .28324 L F
.41287 .33587 m .41967 .3064 L .42904 .3186 L .797 .753 .813 r
F
.41287 .33587 m .40345 .32265 L .41967 .3064 L F
.39657 .35746 m .40345 .32265 L .41287 .33587 L .82 .743 .78 r
F
.23948 .31347 m .24404 .30085 L .25432 .3145 L .527 .707 .954 r
F
.23948 .31347 m .22895 .30275 L .24404 .30085 L F
.42904 .3186 m .43569 .29931 L .44497 .31264 L .678 .735 .894 r
F
.42904 .3186 m .41967 .3064 L .43569 .29931 L F
.18946 .28368 m .19518 .25152 L .20443 .28024 L .587 .532 .76 r
F
.18946 .28368 m .18017 .25579 L .19518 .25152 L F
.74226 .31603 m .75192 .30354 L .75932 .31256 L .697 .944 .96 r
F
.74226 .31603 m .73507 .31271 L .75192 .30354 L F
.7011 .31946 m .71027 .30532 L .71802 .31601 L .651 .811 .96 r
F
.7011 .31946 m .69339 .31131 L .71027 .30532 L F
.39657 .35746 m .3871 .34307 L .40345 .32265 L .82 .743 .78 r
F
.60253 .34393 m .61048 .31749 L .61916 .34436 L .588 .56 .79 r
F
.60253 .34393 m .59392 .3206 L .61048 .31749 L F
.81615 .28086 m .82477 .24452 L .83218 .26026 L .777 .697 .776 r
F
.28034 .31531 m .28511 .30604 L .29555 .31399 L .625 .92 .977 r
F
.28034 .31531 m .26949 .31285 L .28511 .30604 L F
.21401 .30435 m .21952 .27659 L .22895 .30275 L .584 .556 .788 r
F
.21401 .30435 m .20443 .28024 L .21952 .27659 L F
.81615 .28086 m .80844 .26217 L .82477 .24452 L .777 .697 .776 r
F
.79993 .29919 m .80844 .26217 L .81615 .28086 L .823 .742 .774 r
F
.79993 .29919 m .79234 .28324 L .80844 .26217 L F
.18017 .25579 m .18514 .23145 L .19518 .25152 L .607 .608 .826 r
F
.18017 .25579 m .17008 .23607 L .18514 .23145 L F
.52013 .35316 m .52755 .33313 L .53636 .33725 L .845 .914 .881 r
F
.52013 .35316 m .51121 .34856 L .52755 .33313 L F
.62766 .36499 m .63569 .3352 L .64414 .35536 L .678 .631 .795 r
F
.62766 .36499 m .61916 .34436 L .63569 .3352 L F
.53636 .33725 m .54391 .31484 L .5526 .32067 L .878 .918 .85 r
F
.53636 .33725 m .52755 .33313 L .54391 .31484 L F
.32119 .31922 m .32717 .29557 L .33668 .31616 L .758 .765 .858 r
F
.32119 .31922 m .31117 .30743 L .32717 .29557 L F
.5526 .32067 m .5603 .30067 L .56891 .30918 L .824 .894 .892 r
F
.5526 .32067 m .54391 .31484 L .5603 .30067 L F
.44497 .31264 m .45168 .29789 L .46087 .31474 L .535 .656 .913 r
F
.44497 .31264 m .43569 .29931 L .45168 .29789 L F
.59392 .3206 m .60188 .29597 L .61048 .31749 L .65 .642 .829 r
F
.59392 .3206 m .58534 .30252 L .60188 .29597 L F
.34609 .33755 m .35261 .30623 L .36173 .33359 L .683 .628 .788 r
F
.34609 .33755 m .33668 .31616 L .35261 .30623 L F
.20443 .28024 m .21036 .24661 L .21952 .27659 L .594 .532 .754 r
F
.20443 .28024 m .19518 .25152 L .21036 .24661 L F
.75932 .31256 m .76835 .28615 L .77605 .30158 L .846 .846 .843 r
F
.75932 .31256 m .75192 .30354 L .76835 .28615 L F
.371 .35669 m .37787 .31981 L .3871 .34307 L .716 .632 .763 r
F
.371 .35669 m .36173 .33359 L .37787 .31981 L F
.46995 .33283 m .47694 .31588 L .48596 .33786 L .489 .559 .854 r
F
.46995 .33283 m .46087 .31474 L .47694 .31588 L F
.64414 .35536 m .65208 .31898 L .66046 .33876 L .753 .672 .772 r
F
.64414 .35536 m .63569 .3352 L .65208 .31898 L F
.71802 .31601 m .72724 .29884 L .73507 .31271 L .667 .762 .921 r
F
.71802 .31601 m .71027 .30532 L .72724 .29884 L F
.56891 .30918 m .57679 .29193 L .58534 .30252 L .72 .824 .93 r
F
.56891 .30918 m .5603 .30067 L .57679 .29193 L F
.25432 .3145 m .25943 .29647 L .26949 .31285 L .613 .689 .897 r
F
.25432 .3145 m .24404 .30085 L .25943 .29647 L F
.66046 .33876 m .66849 .30264 L .6768 .3223 L .757 .677 .774 r
F
.66046 .33876 m .65208 .31898 L .66849 .30264 L F
.40345 .32265 m .41024 .29269 L .41967 .3064 L .707 .661 .802 r
F
.40345 .32265 m .39412 .30368 L .41024 .29269 L F
.3871 .34307 m .39412 .30368 L .40345 .32265 L .735 .641 .754 r
F
.19518 .25152 m .20035 .22615 L .21036 .24661 L .618 .611 .821 r
F
.19518 .25152 m .18514 .23145 L .20035 .22615 L F
.6768 .3223 m .68512 .29151 L .69339 .31131 L .705 .654 .797 r
F
.6768 .3223 m .66849 .30264 L .68512 .29151 L F
.29555 .31399 m .30115 .29361 L .31117 .30743 L .788 .836 .889 r
F
.29555 .31399 m .28511 .30604 L .30115 .29361 L F
.80844 .26217 m .81749 .23117 L .82477 .24452 L .73 .681 .802 r
F
.80844 .26217 m .80071 .24386 L .81749 .23117 L F
.79234 .28324 m .80071 .24386 L .80844 .26217 L .793 .7 .763 r
F
.61916 .34436 m .62701 .30753 L .63569 .3352 L .664 .581 .753 r
F
.61916 .34436 m .61048 .31749 L .62701 .30753 L F
.41967 .3064 m .42623 .28846 L .43569 .29931 L .611 .686 .896 r
F
.41967 .3064 m .41024 .29269 L .42623 .28846 L F
.3871 .34307 m .37787 .31981 L .39412 .30368 L .735 .641 .754 r
F
.22895 .30275 m .23474 .27277 L .24404 .30085 L .584 .541 .773 r
F
.22895 .30275 m .21952 .27659 L .23474 .27277 L F
.49498 .35369 m .50223 .33317 L .51121 .34856 L .622 .657 .863 r
F
.49498 .35369 m .48596 .33786 L .50223 .33317 L F
.79234 .28324 m .78448 .26398 L .80071 .24386 L .793 .7 .763 r
F
.77605 .30158 m .78448 .26398 L .79234 .28324 L .835 .752 .772 r
F
.77605 .30158 m .76835 .28615 L .78448 .26398 L F
.33668 .31616 m .34332 .28153 L .35261 .30623 L .731 .658 .778 r
F
.33668 .31616 m .32717 .29557 L .34332 .28153 L F
.36173 .33359 m .36872 .29326 L .37787 .31981 L .69 .594 .744 r
F
.36173 .33359 m .35261 .30623 L .36872 .29326 L F
.69339 .31131 m .70202 .28514 L .71027 .30532 L .643 .621 .814 r
F
.69339 .31131 m .68512 .29151 L .70202 .28514 L F
.61048 .31749 m .61843 .28559 L .62701 .30753 L .688 .63 .786 r
F
.61048 .31749 m .60188 .29597 L .61843 .28559 L F
.58534 .30252 m .59339 .28491 L .60188 .29597 L .678 .769 .92 r
F
.58534 .30252 m .57679 .29193 L .59339 .28491 L F
.21952 .27659 m .2256 .24209 L .23474 .27277 L .586 .521 .748 r
F
.21952 .27659 m .21036 .24661 L .2256 .24209 L F
.63569 .3352 m .64345 .29242 L .65208 .31898 L .707 .602 .737 r
F
.63569 .3352 m .62701 .30753 L .64345 .29242 L F
.73507 .31271 m .74397 .28615 L .75192 .30354 L .757 .744 .841 r
F
.73507 .31271 m .72724 .29884 L .74397 .28615 L F
.37787 .31981 m .38477 .28334 L .39412 .30368 L .663 .584 .756 r
F
.37787 .31981 m .36872 .29326 L .38477 .28334 L F
.31117 .30743 m .31742 .27792 L .32717 .29557 L .787 .745 .814 r
F
.31117 .30743 m .30115 .29361 L .31742 .27792 L F
.65208 .31898 m .65995 .27798 L .66849 .30264 L .706 .608 .744 r
F
.65208 .31898 m .64345 .29242 L .65995 .27798 L F
.46087 .31474 m .46785 .29467 L .47694 .31588 L .588 .629 .86 r
F
.46087 .31474 m .45168 .29789 L .46785 .29467 L F
.43569 .29931 m .4423 .28631 L .45168 .29789 L .54 .71 .95 r
F
.43569 .29931 m .42623 .28846 L .4423 .28631 L F
.21036 .24661 m .21562 .22145 L .2256 .24209 L .606 .602 .821 r
F
.21036 .24661 m .20035 .22615 L .21562 .22145 L F
.35261 .30623 m .35937 .27046 L .36872 .29326 L .682 .606 .764 r
F
.35261 .30623 m .34332 .28153 L .35937 .27046 L F
.39412 .30368 m .40067 .27986 L .41024 .29269 L .589 .591 .822 r
F
.39412 .30368 m .38477 .28334 L .40067 .27986 L F
.66849 .30264 m .67668 .26877 L .68512 .29151 L .663 .595 .769 r
F
.66849 .30264 m .65995 .27798 L .67668 .26877 L F
.26949 .31285 m .27519 .28804 L .28511 .30604 L .684 .681 .84 r
F
.26949 .31285 m .25943 .29647 L .27519 .28804 L F
.51121 .34856 m .51864 .31914 L .52755 .33313 L .761 .721 .815 r
F
.51121 .34856 m .50223 .33317 L .51864 .31914 L F
.80071 .24386 m .8104 .22143 L .81749 .23117 L .67 .691 .861 r
F
.80071 .24386 m .79315 .22871 L .8104 .22143 L F
.78448 .26398 m .79315 .22871 L .80071 .24386 L .761 .689 .782 r
F
.62701 .30753 m .63496 .27215 L .64345 .29242 L .718 .643 .773 r
F
.62701 .30753 m .61843 .28559 L .63496 .27215 L F
.52755 .33313 m .53508 .30281 L .54391 .31484 L .794 .749 .812 r
F
.52755 .33313 m .51864 .31914 L .53508 .30281 L F
.54391 .31484 m .55157 .29099 L .5603 .30067 L .757 .768 .863 r
F
.54391 .31484 m .53508 .30281 L .55157 .29099 L F
.78448 .26398 m .77657 .24492 L .79315 .22871 L .761 .689 .782 r
F
.76835 .28615 m .77657 .24492 L .78448 .26398 L .8 .701 .755 r
F
.24404 .30085 m .25013 .26812 L .25943 .29647 L .593 .535 .76 r
F
.24404 .30085 m .23474 .27277 L .25013 .26812 L F
.32717 .29557 m .33364 .26361 L .34332 .28153 L .75 .693 .797 r
F
.32717 .29557 m .31742 .27792 L .33364 .26361 L F
.36872 .29326 m .37521 .2664 L .38477 .28334 L .595 .573 .799 r
F
.36872 .29326 m .35937 .27046 L .37521 .2664 L F
.64345 .29242 m .65159 .26013 L .65995 .27798 L .712 .654 .79 r
F
.64345 .29242 m .63496 .27215 L .65159 .26013 L F
.48596 .33786 m .49324 .30947 L .50223 .33317 L .636 .6 .797 r
F
.48596 .33786 m .47694 .31588 L .49324 .30947 L F
.71027 .30532 m .71901 .27823 L .72724 .29884 L .649 .622 .809 r
F
.71027 .30532 m .70202 .28514 L .71901 .27823 L F
.60188 .29597 m .61004 .27563 L .61843 .28559 L .721 .776 .896 r
F
.60188 .29597 m .59339 .28491 L .61004 .27563 L F
.75192 .30354 m .76034 .26645 L .76835 .28615 L .802 .721 .775 r
F
.75192 .30354 m .74397 .28615 L .76034 .26645 L F
.41024 .29269 m .41657 .28071 L .42623 .28846 L .445 .625 .929 r
F
.41024 .29269 m .40067 .27986 L .41657 .28071 L F
.68512 .29151 m .69368 .26412 L .70202 .28514 L .61 .579 .794 r
F
.68512 .29151 m .67668 .26877 L .69368 .26412 L F
.76835 .28615 m .76034 .26645 L .77657 .24492 L .8 .701 .755 r
F
.5603 .30067 m .56817 .28487 L .57679 .29193 L .656 .781 .941 r
F
.5603 .30067 m .55157 .29099 L .56817 .28487 L F
.34332 .28153 m .34961 .25532 L .35937 .27046 L .675 .66 .827 r
F
.34332 .28153 m .33364 .26361 L .34961 .25532 L F
.65995 .27798 m .66845 .25311 L .67668 .26877 L .657 .651 .833 r
F
.65995 .27798 m .65159 .26013 L .66845 .25311 L F
.23474 .27277 m .24088 .23854 L .25013 .26812 L .572 .509 .746 r
F
.23474 .27277 m .2256 .24209 L .24088 .23854 L F
.28511 .30604 m .29126 .2759 L .30115 .29361 L .725 .68 .806 r
F
.28511 .30604 m .27519 .28804 L .29126 .2759 L F
.2256 .24209 m .23087 .21845 L .24088 .23854 L .572 .583 .826 r
F
.2256 .24209 m .21562 .22145 L .23087 .21845 L F
.38477 .28334 m .39092 .26912 L .40067 .27986 L .417 .541 .874 r
F
.38477 .28334 m .37521 .2664 L .39092 .26912 L F
.61843 .28559 m .62672 .26402 L .63496 .27215 L .765 .811 .889 r
F
.61843 .28559 m .61004 .27563 L .62672 .26402 L F
.45168 .29789 m .45857 .28017 L .46785 .29467 L .656 .744 .915 r
F
.45168 .29789 m .4423 .28631 L .45857 .28017 L F
.35937 .27046 m .36533 .2548 L .37521 .2664 L .507 .618 .897 r
F
.35937 .27046 m .34961 .25532 L .36533 .2548 L F
.72724 .29884 m .7358 .26573 L .74397 .28615 L .715 .654 .787 r
F
.72724 .29884 m .71901 .27823 L .7358 .26573 L F
.47694 .31588 m .48421 .28545 L .49324 .30947 L .675 .628 .795 r
F
.47694 .31588 m .46785 .29467 L .48421 .28545 L F
.57679 .29193 m .5849 .28052 L .59339 .28491 L .583 .817 .988 r
F
.57679 .29193 m .56817 .28487 L .5849 .28052 L F
.30115 .29361 m .30744 .26268 L .31742 .27792 L .738 .689 .803 r
F
.30115 .29361 m .29126 .2759 L .30744 .26268 L F
.25943 .29647 m .26572 .26211 L .27519 .28804 L .61 .545 .756 r
F
.25943 .29647 m .25013 .26812 L .26572 .26211 L F
.67668 .26877 m .68558 .25019 L .69368 .26412 L .584 .643 .875 r
F
.67668 .26877 m .66845 .25311 L .68558 .25019 L F
.77657 .24492 m .78583 .21828 L .79315 .22871 L .734 .722 .84 r
F
.77657 .24492 m .76886 .22982 L .78583 .21828 L F
.76034 .26645 m .76886 .22982 L .77657 .24492 L .779 .701 .778 r
F
.50223 .33317 m .50968 .29662 L .51864 .31914 L .704 .624 .765 r
F
.50223 .33317 m .49324 .30947 L .50968 .29662 L F
.63496 .27215 m .64349 .2535 L .65159 .26013 L .754 .848 .921 r
F
.63496 .27215 m .62672 .26402 L .64349 .2535 L F
.70202 .28514 m .71079 .259 L .71901 .27823 L .62 .6 .809 r
F
.70202 .28514 m .69368 .26412 L .71079 .259 L F
.31742 .27792 m .32352 .25212 L .33364 .26361 L .72 .711 .84 r
F
.31742 .27792 m .30744 .26268 L .32352 .25212 L F
.79315 .22871 m .80345 .21481 L .8104 .22143 L .583 .737 .949 r
F
.79315 .22871 m .78583 .21828 L .80345 .21481 L F
.42623 .28846 m .43267 .27988 L .4423 .28631 L .433 .734 .99 r
F
.42623 .28846 m .41657 .28071 L .43267 .27988 L F
.76034 .26645 m .75233 .24774 L .76886 .22982 L .779 .701 .778 r
F
.74397 .28615 m .75233 .24774 L .76034 .26645 L .768 .681 .767 r
F
.74397 .28615 m .7358 .26573 L .75233 .24774 L F
.51864 .31914 m .52616 .28395 L .53508 .30281 L .708 .635 .773 r
F
.51864 .31914 m .50968 .29662 L .52616 .28395 L F
.25013 .26812 m .2562 .23615 L .26572 .26211 L .556 .505 .755 r
F
.25013 .26812 m .24088 .23854 L .2562 .23615 L F
.33364 .26361 m .3394 .24693 L .34961 .25532 L .631 .739 .926 r
F
.33364 .26361 m .32352 .25212 L .3394 .24693 L F
.53508 .30281 m .54271 .277 L .55157 .29099 L .652 .639 .824 r
F
.53508 .30281 m .52616 .28395 L .54271 .277 L F
.65159 .26013 m .66047 .24709 L .66845 .25311 L .647 .854 .979 r
F
.65159 .26013 m .64349 .2535 L .66047 .24709 L F
.27519 .28804 m .28147 .25511 L .29126 .2759 L .629 .571 .77 r
F
.27519 .28804 m .26572 .26211 L .28147 .25511 L F
.24088 .23854 m .24607 .21766 L .2562 .23615 L .521 .563 .839 r
F
.24088 .23854 m .23087 .21845 L .24607 .21766 L F
.40067 .27986 m .40675 .27371 L .41657 .28071 L .205 .535 .924 r
F
.40067 .27986 m .39092 .26912 L .40675 .27371 L F
.59339 .28491 m .6017 .27347 L .61004 .27563 L .643 .903 .983 r
F
.59339 .28491 m .5849 .28052 L .6017 .27347 L F
.49324 .30947 m .50067 .27278 L .50968 .29662 L .701 .621 .765 r
F
.49324 .30947 m .48421 .28545 L .50067 .27278 L F
.46785 .29467 m .47502 .26833 L .48421 .28545 L .741 .729 .84 r
F
.46785 .29467 m .45857 .28017 L .47502 .26833 L F
.37521 .2664 m .381 .25945 L .39092 .26912 L .221 .528 .92 r
F
.37521 .2664 m .36533 .2548 L .381 .25945 L F
.71901 .27823 m .72776 .24891 L .7358 .26573 L .694 .656 .809 r
F
.71901 .27823 m .71079 .259 L .72776 .24891 L F
.55157 .29099 m .55941 .2756 L .56817 .28487 L .537 .648 .906 r
F
.55157 .29099 m .54271 .277 L .55941 .2756 L F
.69368 .26412 m .70282 .24668 L .71079 .259 L .595 .676 .897 r
F
.69368 .26412 m .68558 .25019 L .70282 .24668 L F
.29126 .2759 m .2973 .24845 L .30744 .26268 L .639 .616 .811 r
F
.29126 .2759 m .28147 .25511 L .2973 .24845 L F
.50968 .29662 m .51717 .26296 L .52616 .28395 L .671 .607 .775 r
F
.50968 .29662 m .50067 .27278 L .51717 .26296 L F
.34961 .25532 m .35516 .24687 L .36533 .2548 L .396 .704 .984 r
F
.34961 .25532 m .3394 .24693 L .35516 .24687 L F
.26572 .26211 m .27157 .23487 L .28147 .25511 L .538 .519 .782 r
F
.26572 .26211 m .2562 .23615 L .27157 .23487 L F
.7358 .26573 m .74455 .23424 L .75233 .24774 L .76 .713 .808 r
F
.7358 .26573 m .72776 .24891 L .74455 .23424 L F
.66845 .25311 m .67769 .24397 L .68558 .25019 L .507 .812 1 r
F
.66845 .25311 m .66047 .24709 L .67769 .24397 L F
.75233 .24774 m .76141 .2201 L .76886 .22982 L .777 .763 .84 r
F
.75233 .24774 m .74455 .23424 L .76141 .2201 L F
.4423 .28631 m .44905 .2725 L .45857 .28017 L .68 .863 .969 r
F
.4423 .28631 m .43267 .27988 L .44905 .2725 L F
.76886 .22982 m .77868 .21159 L .78583 .21828 L .707 .807 .927 r
F
.76886 .22982 m .76141 .2201 L .77868 .21159 L F
.61004 .27563 m .61853 .26303 L .62672 .26402 L .716 .965 .939 r
F
.61004 .27563 m .6017 .27347 L .61853 .26303 L F
.48421 .28545 m .49155 .25492 L .50067 .27278 L .744 .7 .81 r
F
.48421 .28545 m .47502 .26833 L .49155 .25492 L F
.30744 .26268 m .31311 .24361 L .32352 .25212 L .62 .689 .893 r
F
.30744 .26268 m .2973 .24845 L .31311 .24361 L F
.52616 .28395 m .53376 .25992 L .54271 .277 L .582 .582 .818 r
F
.52616 .28395 m .51717 .26296 L .53376 .25992 L F
.2562 .23615 m .26129 .21875 L .27157 .23487 L .462 .552 .862 r
F
.2562 .23615 m .24607 .21766 L .26129 .21875 L F
.56817 .28487 m .57626 .27471 L .5849 .28052 L .473 .715 .975 r
F
.56817 .28487 m .55941 .2756 L .57626 .27471 L F
.62672 .26402 m .63543 .25227 L .64349 .2535 L .694 .975 .915 r
F
.62672 .26402 m .61853 .26303 L .63543 .25227 L F
.78583 .21828 m .79646 .20895 L .80345 .21481 L .5 .792 .998 r
F
.78583 .21828 m .77868 .21159 L .79646 .20895 L F
.50067 .27278 m .5081 .24599 L .51717 .26296 L .684 .667 .828 r
F
.50067 .27278 m .49155 .25492 L .5081 .24599 L F
.71079 .259 m .71997 .2385 L .72776 .24891 L .694 .75 .895 r
F
.71079 .259 m .70282 .24668 L .71997 .2385 L F
.41657 .28071 m .42289 .27366 L .43267 .27988 L .362 .718 .987 r
F
.41657 .28071 m .40675 .27371 L .42289 .27366 L F
.32352 .25212 m .32893 .24093 L .3394 .24693 L .526 .764 .984 r
F
.32352 .25212 m .31311 .24361 L .32893 .24093 L F
.28147 .25511 m .28702 .23445 L .2973 .24845 L .514 .558 .838 r
F
.28147 .25511 m .27157 .23487 L .28702 .23445 L F
.45857 .28017 m .46563 .25906 L .47502 .26833 L .803 .858 .891 r
F
.45857 .28017 m .44905 .2725 L .46563 .25906 L F
.39092 .26912 m .39689 .26345 L .40675 .27371 L .196 .557 .934 r
F
.39092 .26912 m .381 .25945 L .39689 .26345 L F
.54271 .277 m .55051 .26169 L .55941 .2756 L .462 .562 .871 r
F
.54271 .277 m .53376 .25992 L .55051 .26169 L F
.68558 .25019 m .69501 .24 L .70282 .24668 L .546 .827 .998 r
F
.68558 .25019 m .67769 .24397 L .69501 .24 L F
.36533 .2548 m .371 .24857 L .381 .25945 L .274 .649 .967 r
F
.36533 .2548 m .35516 .24687 L .371 .24857 L F
.64349 .2535 m .65248 .24429 L .66047 .24709 L .583 .937 .931 r
F
.64349 .2535 m .63543 .25227 L .65248 .24429 L F
.51717 .26296 m .52473 .24394 L .53376 .25992 L .558 .617 .867 r
F
.51717 .26296 m .5081 .24599 L .52473 .24394 L F
.72776 .24891 m .73698 .226 L .74455 .23424 L .776 .815 .884 r
F
.72776 .24891 m .71997 .2385 L .73698 .226 L F
.47502 .26833 m .48226 .24488 L .49155 .25492 L .803 .829 .871 r
F
.47502 .26833 m .46563 .25906 L .48226 .24488 L F
.74455 .23424 m .75406 .21357 L .76141 .2201 L .785 .863 .907 r
F
.74455 .23424 m .73698 .226 L .75406 .21357 L F
.5849 .28052 m .59319 .2693 L .6017 .27347 L .6 .857 .992 r
F
.5849 .28052 m .57626 .27471 L .59319 .2693 L F
.2973 .24845 m .30261 .23412 L .31311 .24361 L .484 .633 .919 r
F
.2973 .24845 m .28702 .23445 L .30261 .23412 L F
.3394 .24693 m .34485 .23889 L .35516 .24687 L .442 .786 .998 r
F
.3394 .24693 m .32893 .24093 L .34485 .23889 L F
0 g
.51548 .25936 Mdot
.49155 .25492 m .4989 .23554 L .5081 .24599 L .724 .801 .912 r
F
.49155 .25492 m .48226 .24488 L .4989 .23554 L F
.27157 .23487 m .27662 .22052 L .28702 .23445 L .42 .565 .893 r
F
.27157 .23487 m .26129 .21875 L .27662 .22052 L F
.76141 .2201 m .77146 .20528 L .77868 .21159 L .694 .88 .967 r
F
.76141 .2201 m .75406 .21357 L .77146 .20528 L F
.43267 .27988 m .43938 .26561 L .44905 .2725 L .696 .874 .965 r
F
.43267 .27988 m .42289 .27366 L .43938 .26561 L F
.66047 .24709 m .66973 .23882 L .67769 .24397 L .516 .889 .97 r
F
.66047 .24709 m .65248 .24429 L .66973 .23882 L F
.70282 .24668 m .71226 .23156 L .71997 .2385 L .701 .876 .963 r
F
.70282 .24668 m .69501 .24 L .71226 .23156 L F
.55941 .2756 m .56742 .26214 L .57626 .27471 L .477 .622 .914 r
F
.55941 .2756 m .55051 .26169 L .56742 .26214 L F
.53376 .25992 m .54151 .24537 L .55051 .26169 L .46 .58 .887 r
F
.53376 .25992 m .52473 .24394 L .54151 .24537 L F
.6017 .27347 m .61013 .25862 L .61853 .26303 L .747 .936 .948 r
F
.6017 .27347 m .59319 .2693 L .61013 .25862 L F
.5081 .24599 m .51559 .23214 L .52473 .24394 L .572 .74 .955 r
F
.5081 .24599 m .4989 .23554 L .51559 .23214 L F
.77868 .21159 m .78921 .2007 L .79646 .20895 L .567 .837 .996 r
F
.77868 .21159 m .77146 .20528 L .78921 .2007 L F
.31311 .24361 m .31844 .23241 L .32893 .24093 L .492 .73 .978 r
F
.31311 .24361 m .30261 .23412 L .31844 .23241 L F
.40675 .27371 m .41315 .26142 L .42289 .27366 L .52 .722 .965 r
F
.40675 .27371 m .39689 .26345 L .41315 .26142 L F
.381 .25945 m .38712 .24739 L .39689 .26345 L .491 .696 .96 r
F
.381 .25945 m .371 .24857 L .38712 .24739 L F
.44905 .2725 m .45607 .25177 L .46563 .25906 L .811 .876 .894 r
F
.44905 .2725 m .43938 .26561 L .45607 .25177 L F
.71997 .2385 m .72938 .2189 L .73698 .226 L .792 .893 .916 r
F
.71997 .2385 m .71226 .23156 L .72938 .2189 L F
.61853 .26303 m .6271 .2461 L .63543 .25227 L .789 .938 .927 r
F
.61853 .26303 m .61013 .25862 L .6271 .2461 L F
.35516 .24687 m .361 .2348 L .371 .24857 L .574 .798 .984 r
F
.35516 .24687 m .34485 .23889 L .361 .2348 L F
.28702 .23445 m .29219 .22109 L .30261 .23412 L .445 .617 .923 r
F
.28702 .23445 m .27662 .22052 L .29219 .22109 L F
.67769 .24397 m .68706 .23248 L .69501 .24 L .616 .884 .99 r
F
.67769 .24397 m .66973 .23882 L .68706 .23248 L F
.46563 .25906 m .47281 .23791 L .48226 .24488 L .809 .87 .892 r
F
.46563 .25906 m .45607 .25177 L .47281 .23791 L F
.73698 .226 m .74653 .20579 L .75406 .21357 L .799 .893 .911 r
F
.73698 .226 m .72938 .2189 L .74653 .20579 L F
.48226 .24488 m .48954 .22857 L .4989 .23554 L .727 .869 .947 r
F
.48226 .24488 m .47281 .23791 L .48954 .22857 L F
.63543 .25227 m .64418 .23544 L .65248 .24429 L .753 .898 .943 r
F
.63543 .25227 m .6271 .2461 L .64418 .23544 L F
.57626 .27471 m .58442 .25618 L .59319 .2693 L .646 .729 .909 r
F
.57626 .27471 m .56742 .26214 L .58442 .25618 L F
.52473 .24394 m .53242 .23051 L .54151 .24537 L .522 .69 .944 r
F
.52473 .24394 m .51559 .23214 L .53242 .23051 L F
.32893 .24093 m .33456 .22748 L .34485 .23889 L .608 .799 .973 r
F
.32893 .24093 m .31844 .23241 L .33456 .22748 L F
.55051 .26169 m .55845 .24381 L .56742 .26214 L .544 .621 .879 r
F
.55051 .26169 m .54151 .24537 L .55845 .24381 L F
.75406 .21357 m .76392 .19563 L .77146 .20528 L .741 .867 .939 r
F
.75406 .21357 m .74653 .20579 L .76392 .19563 L F
.42289 .27366 m .42974 .25207 L .43938 .26561 L .715 .76 .888 r
F
.42289 .27366 m .41315 .26142 L .42974 .25207 L F
.4989 .23554 m .50632 .22356 L .51559 .23214 L .595 .831 .989 r
F
.4989 .23554 m .48954 .22857 L .50632 .22356 L F
.69501 .24 m .70432 .22212 L .71226 .23156 L .746 .871 .937 r
F
.69501 .24 m .68706 .23248 L .70432 .22212 L F
.65248 .24429 m .66142 .22713 L .66973 .23882 L .701 .827 .943 r
F
.65248 .24429 m .64418 .23544 L .66142 .22713 L F
.30261 .23412 m .30811 .21842 L .31844 .23241 L .553 .687 .928 r
F
.30261 .23412 m .29219 .22109 L .30811 .21842 L F
.39689 .26345 m .40357 .24061 L .41315 .26142 L .654 .681 .863 r
F
.39689 .26345 m .38712 .24739 L .40357 .24061 L F
.371 .24857 m .37743 .22661 L .38712 .24739 L .688 .728 .881 r
F
.371 .24857 m .361 .2348 L .37743 .22661 L F
.59319 .2693 m .6014 .24377 L .61013 .25862 L .756 .763 .858 r
F
.59319 .2693 m .58442 .25618 L .6014 .24377 L F
.77146 .20528 m .78156 .18799 L .78921 .2007 L .683 .808 .942 r
F
.77146 .20528 m .76392 .19563 L .78156 .18799 L F
.43938 .26561 m .4465 .23884 L .45607 .25177 L .764 .756 .846 r
F
.43938 .26561 m .42974 .25207 L .4465 .23884 L F
.71226 .23156 m .72147 .20795 L .72938 .2189 L .803 .845 .882 r
F
.71226 .23156 m .70432 .22212 L .72147 .20795 L F
.34485 .23889 m .35101 .21814 L .361 .2348 L .717 .776 .899 r
F
.34485 .23889 m .33456 .22748 L .35101 .21814 L F
.54151 .24537 m .54939 .22481 L .55845 .24381 L .636 .69 .884 r
F
.54151 .24537 m .53242 .23051 L .54939 .22481 L F
.61013 .25862 m .6184 .22915 L .6271 .2461 L .772 .745 .828 r
F
.61013 .25862 m .6014 .24377 L .6184 .22915 L F
0 g
.32738 .23911 Mdot
.45607 .25177 m .46328 .22694 L .47281 .23791 L .75 .762 .863 r
F
.45607 .25177 m .4465 .23884 L .46328 .22694 L F
.56742 .26214 m .57545 .23505 L .58442 .25618 L .678 .664 .829 r
F
.56742 .26214 m .55845 .24381 L .57545 .23505 L F
.66973 .23882 m .67874 .21841 L .68706 .23248 L .704 .772 .905 r
F
.66973 .23882 m .66142 .22713 L .67874 .21841 L F
.51559 .23214 m .52324 .21855 L .53242 .23051 L .608 .8 .973 r
F
.51559 .23214 m .50632 .22356 L .52324 .21855 L F
.72938 .2189 m .73864 .19328 L .74653 .20579 L .801 .818 .865 r
F
.72938 .2189 m .72147 .20795 L .73864 .19328 L F
.47281 .23791 m .48007 .21921 L .48954 .22857 L .686 .778 .921 r
F
.47281 .23791 m .46328 .22694 L .48007 .21921 L F
.6271 .2461 m .63549 .21668 L .64418 .23544 L .734 .706 .824 r
F
.6271 .2461 m .6184 .22915 L .63549 .21668 L F
.41315 .26142 m .42025 .22928 L .42974 .25207 L .7 .651 .798 r
F
.41315 .26142 m .40357 .24061 L .42025 .22928 L F
.31844 .23241 m .3244 .21121 L .33456 .22748 L .667 .719 .887 r
F
.31844 .23241 m .30811 .21842 L .3244 .21121 L F
.38712 .24739 m .39409 .21468 L .40357 .24061 L .707 .655 .796 r
F
.38712 .24739 m .37743 .22661 L .39409 .21468 L F
.74653 .20579 m .756 .18114 L .76392 .19563 L .756 .78 .872 r
F
.74653 .20579 m .73864 .19328 L .756 .18114 L F
.361 .2348 m .36771 .20495 L .37743 .22661 L .744 .711 .821 r
F
.361 .2348 m .35101 .21814 L .36771 .20495 L F
.58442 .25618 m .59245 .22032 L .6014 .24377 L .735 .666 .782 r
F
.58442 .25618 m .57545 .23505 L .59245 .22032 L F
.68706 .23248 m .69601 .20648 L .70432 .22212 L .744 .749 .856 r
F
.68706 .23248 m .67874 .21841 L .69601 .20648 L F
.64418 .23544 m .65275 .20718 L .66142 .22713 L .686 .665 .824 r
F
.64418 .23544 m .63549 .21668 L .65275 .20718 L F
.48954 .22857 m .49694 .21408 L .50632 .22356 L .615 .787 .964 r
F
.48954 .22857 m .48007 .21921 L .49694 .21408 L F
.42974 .25207 m .43701 .21742 L .4465 .23884 L .697 .634 .782 r
F
.42974 .25207 m .42025 .22928 L .43701 .21742 L F
.55845 .24381 m .5664 .2125 L .57545 .23505 L .721 .679 .809 r
F
.55845 .24381 m .54939 .22481 L .5664 .2125 L F
.76392 .19563 m .77358 .17137 L .78156 .18799 L .709 .731 .868 r
F
.76392 .19563 m .756 .18114 L .77358 .17137 L F
.53242 .23051 m .54026 .20902 L .54939 .22481 L .717 .772 .896 r
F
.53242 .23051 m .52324 .21855 L .54026 .20902 L F
.6014 .24377 m .60946 .20474 L .6184 .22915 L .731 .647 .766 r
F
.6014 .24377 m .59245 .22032 L .60946 .20474 L F
.40357 .24061 m .41084 .20197 L .42025 .22928 L .692 .611 .761 r
F
.40357 .24061 m .39409 .21468 L .41084 .20197 L F
.33456 .22748 m .34101 .1997 L .35101 .21814 L .726 .71 .836 r
F
.33456 .22748 m .3244 .21121 L .34101 .1997 L F
.4465 .23884 m .45377 .2088 L .46328 .22694 L .663 .629 .806 r
F
.4465 .23884 m .43701 .21742 L .45377 .2088 L F
.70432 .22212 m .7132 .19145 L .72147 .20795 L .772 .74 .823 r
F
.70432 .22212 m .69601 .20648 L .7132 .19145 L F
.37743 .22661 m .3845 .19053 L .39409 .21468 L .729 .659 .781 r
F
.37743 .22661 m .36771 .20495 L .3845 .19053 L F
.6184 .22915 m .6266 .1927 L .63549 .21668 L .692 .62 .772 r
F
.6184 .22915 m .60946 .20474 L .6266 .1927 L F
.66142 .22713 m .6701 .19804 L .67874 .21841 L .676 .649 .816 r
F
.66142 .22713 m .65275 .20718 L .6701 .19804 L F
.57545 .23505 m .58343 .1963 L .59245 .22032 L .741 .659 .769 r
F
.57545 .23505 m .5664 .2125 L .58343 .1963 L F
.72147 .20795 m .73042 .17624 L .73864 .19328 L .769 .729 .816 r
F
.72147 .20795 m .7132 .19145 L .73042 .17624 L F
.42025 .22928 m .42756 .19215 L .43701 .21742 L .656 .583 .761 r
F
.42025 .22928 m .41084 .20197 L .42756 .19215 L F
.50632 .22356 m .51393 .20734 L .52324 .21855 L .661 .802 .951 r
F
.50632 .22356 m .49694 .21408 L .51393 .20734 L F
.46328 .22694 m .47056 .20403 L .48007 .21921 L .609 .637 .853 r
F
.46328 .22694 m .45377 .2088 L .47056 .20403 L F
.39409 .21468 m .40125 .17846 L .41084 .20197 L .693 .624 .774 r
F
.39409 .21468 m .3845 .19053 L .40125 .17846 L F
.35101 .21814 m .35778 .18597 L .36771 .20495 L .74 .693 .806 r
F
.35101 .21814 m .34101 .1997 L .35778 .18597 L F
.63549 .21668 m .64393 .18457 L .65275 .20718 L .648 .6 .787 r
F
.63549 .21668 m .6266 .1927 L .64393 .18457 L F
.59245 .22032 m .60051 .18166 L .60946 .20474 L .719 .638 .767 r
F
.59245 .22032 m .58343 .1963 L .60051 .18166 L F
.73864 .19328 m .74783 .16364 L .756 .18114 L .735 .71 .827 r
F
.73864 .19328 m .73042 .17624 L .74783 .16364 L F
.54939 .22481 m .55733 .19438 L .5664 .2125 L .766 .734 .823 r
F
.54939 .22481 m .54026 .20902 L .55733 .19438 L F
.60946 .20474 m .61775 .17219 L .6266 .1927 L .668 .618 .79 r
F
.60946 .20474 m .60051 .18166 L .61775 .17219 L F
.67874 .21841 m .68744 .18646 L .69601 .20648 L .705 .66 .803 r
F
.67874 .21841 m .6701 .19804 L .68744 .18646 L F
.43701 .21742 m .44425 .18698 L .45377 .2088 L .602 .566 .787 r
F
.43701 .21742 m .42756 .19215 L .44425 .18698 L F
.41084 .20197 m .41792 .17118 L .42756 .19215 L .636 .599 .795 r
F
.41084 .20197 m .40125 .17846 L .41792 .17118 L F
.36771 .20495 m .37456 .17321 L .3845 .19053 L .726 .683 .808 r
F
.36771 .20495 m .35778 .18597 L .37456 .17321 L F
.756 .18114 m .76548 .15372 L .77358 .17137 L .697 .688 .837 r
F
.756 .18114 m .74783 .16364 L .76548 .15372 L F
.5664 .2125 m .57443 .17851 L .58343 .1963 L .764 .708 .8 r
F
.5664 .2125 m .55733 .19438 L .57443 .17851 L F
.65275 .20718 m .66138 .17727 L .6701 .19804 L .641 .608 .801 r
F
.65275 .20718 m .64393 .18457 L .66138 .17727 L F
.48007 .21921 m .48747 .20022 L .49694 .21408 L .589 .669 .895 r
F
.48007 .21921 m .47056 .20403 L .48747 .20022 L F
.3845 .19053 m .39126 .16414 L .40125 .17846 L .685 .685 .843 r
F
.3845 .19053 m .37456 .17321 L .39126 .16414 L F
.6266 .1927 m .6352 .16703 L .64393 .18457 L .613 .613 .827 r
F
.6266 .1927 m .61775 .17219 L .6352 .16703 L F
.69601 .20648 m .70474 .17233 L .7132 .19145 L .735 .679 .796 r
F
.69601 .20648 m .68744 .18646 L .70474 .17233 L F
.58343 .1963 m .59162 .16646 L .60051 .18166 L .724 .696 .823 r
F
.58343 .1963 m .57443 .17851 L .59162 .16646 L F
.52324 .21855 m .53104 .19603 L .54026 .20902 L .75 .797 .891 r
F
.52324 .21855 m .51393 .20734 L .53104 .19603 L F
.42756 .19215 m .43458 .16842 L .44425 .18698 L .564 .584 .832 r
F
.42756 .19215 m .41792 .17118 L .43458 .16842 L F
.45377 .2088 m .46102 .18494 L .47056 .20403 L .551 .568 .824 r
F
.45377 .2088 m .44425 .18698 L .46102 .18494 L F
.7132 .19145 m .72209 .15826 L .73042 .17624 L .74 .691 .804 r
F
.7132 .19145 m .70474 .17233 L .72209 .15826 L F
.60051 .18166 m .609 .16031 L .61775 .17219 L .641 .693 .883 r
F
.60051 .18166 m .59162 .16646 L .609 .16031 L F
.40125 .17846 m .40791 .15944 L .41792 .17118 L .608 .694 .905 r
F
.40125 .17846 m .39126 .16414 L .40791 .15944 L F
.6701 .19804 m .67886 .16768 L .68744 .18646 L .678 .645 .809 r
F
.6701 .19804 m .66138 .17727 L .67886 .16768 L F
.73042 .17624 m .73964 .14685 L .74783 .16364 L .715 .692 .827 r
F
.73042 .17624 m .72209 .15826 L .73964 .14685 L F
.54026 .20902 m .5482 .18126 L .55733 .19438 L .786 .779 .847 r
F
.54026 .20902 m .53104 .19603 L .5482 .18126 L F
.64393 .18457 m .65279 .16223 L .66138 .17727 L .611 .646 .861 r
F
.64393 .18457 m .6352 .16703 L .65279 .16223 L F
.49694 .21408 m .50453 .1935 L .51393 .20734 L .655 .721 .897 r
F
.49694 .21408 m .48747 .20022 L .50453 .1935 L F
.61775 .17219 m .6266 .15767 L .6352 .16703 L .547 .708 .946 r
F
.61775 .17219 m .609 .16031 L .6266 .15767 L F
.55733 .19438 m .56541 .16744 L .57443 .17851 L .774 .776 .854 r
F
.55733 .19438 m .5482 .18126 L .56541 .16744 L F
.74783 .16364 m .75743 .13823 L .76548 .15372 L .68 .69 .853 r
F
.74783 .16364 m .73964 .14685 L .75743 .13823 L F
.68744 .18646 m .69631 .15551 L .70474 .17233 L .72 .685 .816 r
F
.68744 .18646 m .67886 .16768 L .69631 .15551 L F
.44425 .18698 m .45136 .1672 L .46102 .18494 L .527 .593 .864 r
F
.44425 .18698 m .43458 .16842 L .45136 .1672 L F
.57443 .17851 m .58275 .15852 L .59162 .16646 L .706 .791 .917 r
F
.57443 .17851 m .56541 .16744 L .58275 .15852 L F
.41792 .17118 m .42461 .15725 L .43458 .16842 L .524 .705 .953 r
F
.41792 .17118 m .40791 .15944 L .42461 .15725 L F
.47056 .20403 m .47794 .18228 L .48747 .20022 L .563 .605 .853 r
F
.47056 .20403 m .46102 .18494 L .47794 .18228 L F
.70474 .17233 m .71383 .14324 L .72209 .15826 L .732 .714 .834 r
F
.70474 .17233 m .69631 .15551 L .71383 .14324 L F
.66138 .17727 m .67041 .15439 L .67886 .16768 L .673 .712 .877 r
F
.66138 .17727 m .65279 .16223 L .67041 .15439 L F
.51393 .20734 m .52171 .18238 L .53104 .19603 L .732 .752 .868 r
F
.51393 .20734 m .50453 .1935 L .52171 .18238 L F
.59162 .16646 m .60027 .15479 L .609 .16031 L .545 .797 .991 r
F
.59162 .16646 m .58275 .15852 L .60027 .15479 L F
.72209 .15826 m .73154 .13338 L .73964 .14685 L .707 .728 .867 r
F
.72209 .15826 m .71383 .14324 L .73154 .13338 L F
.6352 .16703 m .64432 .15383 L .65279 .16223 L .565 .773 .976 r
F
.6352 .16703 m .6266 .15767 L .64432 .15383 L F
.67886 .16768 m .68801 .14341 L .69631 .15551 L .733 .765 .879 r
F
.67886 .16768 m .67041 .15439 L .68801 .14341 L F
.53104 .19603 m .53897 .16918 L .5482 .18126 L .762 .765 .855 r
F
.53104 .19603 m .52171 .18238 L .53897 .16918 L F
.48747 .20022 m .49505 .17579 L .50453 .1935 L .639 .658 .853 r
F
.48747 .20022 m .47794 .18228 L .49505 .17579 L F
.73964 .14685 m .7495 .126 L .75743 .13823 L .667 .736 .902 r
F
.73964 .14685 m .73154 .13338 L .7495 .126 L F
.43458 .16842 m .44149 .15423 L .45136 .1672 L .548 .729 .959 r
F
.43458 .16842 m .42461 .15725 L .44149 .15423 L F
.46102 .18494 m .46833 .16374 L .47794 .18228 L .578 .632 .868 r
F
.46102 .18494 m .45136 .1672 L .46833 .16374 L F
.5482 .18126 m .55629 .15808 L .56541 .16744 L .741 .785 .889 r
F
.5482 .18126 m .53897 .16918 L .55629 .15808 L F
.609 .16031 m .61798 .15252 L .6266 .15767 L .421 .794 .994 r
F
.609 .16031 m .60027 .15479 L .61798 .15252 L F
.69631 .15551 m .70566 .13198 L .71383 .14324 L .746 .791 .889 r
F
.69631 .15551 m .68801 .14341 L .70566 .13198 L F
.56541 .16744 m .57375 .1516 L .58275 .15852 L .646 .808 .961 r
F
.56541 .16744 m .55629 .15808 L .57375 .1516 L F
.65279 .16223 m .66203 .14566 L .67041 .15439 L .687 .845 .959 r
F
.65279 .16223 m .64432 .15383 L .66203 .14566 L F
.50453 .1935 m .51229 .16536 L .52171 .18238 L .702 .691 .836 r
F
.50453 .1935 m .49505 .17579 L .51229 .16536 L F
.71383 .14324 m .72351 .12262 L .73154 .13338 L .712 .796 .917 r
F
.71383 .14324 m .70566 .13198 L .72351 .12262 L F
.47794 .18228 m .4855 .15611 L .49505 .17579 L .656 .661 .843 r
F
.47794 .18228 m .46833 .16374 L .4855 .15611 L F
.45136 .1672 m .45859 .14767 L .46833 .16374 L .65 .739 .915 r
F
.45136 .1672 m .44149 .15423 L .45859 .14767 L F
.58275 .15852 m .59139 .14834 L .60027 .15479 L .503 .804 .999 r
F
.58275 .15852 m .57375 .1516 L .59139 .14834 L F
.52171 .18238 m .52962 .15395 L .53897 .16918 L .719 .707 .838 r
F
.52171 .18238 m .51229 .16536 L .52962 .15395 L F
.67041 .15439 m .6797 .13381 L .68801 .14341 L .766 .863 .921 r
F
.67041 .15439 m .66203 .14566 L .6797 .13381 L F
.6266 .15767 m .63576 .14695 L .64432 .15383 L .565 .873 .994 r
F
.6266 .15767 m .61798 .15252 L .63576 .14695 L F
.73154 .13338 m .74156 .11531 L .7495 .126 L .667 .791 .94 r
F
.73154 .13338 m .72351 .12262 L .74156 .11531 L F
.53897 .16918 m .54703 .14501 L .55629 .15808 L .69 .72 .873 r
F
.53897 .16918 m .52962 .15395 L .54703 .14501 L F
.68801 .14341 m .69743 .1215 L .70566 .13198 L .77 .848 .91 r
F
.68801 .14341 m .6797 .13381 L .69743 .1215 L F
.49505 .17579 m .50279 .14546 L .51229 .16536 L .695 .668 .82 r
F
.49505 .17579 m .4855 .15611 L .50279 .14546 L F
.46833 .16374 m .47585 .13735 L .4855 .15611 L .708 .716 .856 r
F
.46833 .16374 m .45859 .14767 L .47585 .13735 L F
.60027 .15479 m .60915 .144 L .61798 .15252 L .538 .833 .999 r
F
.60027 .15479 m .59139 .14834 L .60915 .144 L F
.55629 .15808 m .56457 .13952 L .57375 .1516 L .624 .728 .922 r
F
.55629 .15808 m .54703 .14501 L .56457 .13952 L F
.64432 .15383 m .6535 .13602 L .66203 .14566 L .748 .897 .946 r
F
.64432 .15383 m .63576 .14695 L .6535 .13602 L F
.70566 .13198 m .71534 .11132 L .72351 .12262 L .728 .82 .922 r
F
.70566 .13198 m .69743 .1215 L .71534 .11132 L F
.51229 .16536 m .52017 .13497 L .52962 .15395 L .692 .666 .82 r
F
.51229 .16536 m .50279 .14546 L .52017 .13497 L F
.4855 .15611 m .49321 .12555 L .50279 .14546 L .714 .688 .824 r
F
.4855 .15611 m .47585 .13735 L .49321 .12555 L F
.52962 .15395 m .53764 .12704 L .54703 .14501 L .658 .66 .841 r
F
.52962 .15395 m .52017 .13497 L .53764 .12704 L F
.72351 .12262 m .73344 .10301 L .74156 .11531 L .687 .791 .929 r
F
.72351 .12262 m .71534 .11132 L .73344 .10301 L F
.57375 .1516 m .58226 .13497 L .59139 .14834 L .597 .736 .942 r
F
.57375 .1516 m .56457 .13952 L .58226 .13497 L F
.66203 .14566 m .67119 .12163 L .6797 .13381 L .802 .854 .889 r
F
.66203 .14566 m .6535 .13602 L .67119 .12163 L F
.61798 .15252 m .62694 .1347 L .63576 .14695 L .712 .854 .95 r
F
.61798 .15252 m .60915 .144 L .62694 .1347 L F
.50279 .14546 m .51064 .1152 L .52017 .13497 L .689 .666 .822 r
F
.50279 .14546 m .49321 .12555 L .51064 .1152 L F
.6797 .13381 m .68895 .10763 L .69743 .1215 L .782 .806 .872 r
F
.6797 .13381 m .67119 .12163 L .68895 .10763 L F
.54703 .14501 m .55523 .12129 L .56457 .13952 L .622 .656 .862 r
F
.54703 .14501 m .53764 .12704 L .55523 .12129 L F
.69743 .1215 m .70689 .09643 L .71534 .11132 L .731 .764 .879 r
F
.69743 .1215 m .68895 .10763 L .70689 .09643 L F
.59139 .14834 m .60004 .12732 L .60915 .144 L .67 .746 .907 r
F
.59139 .14834 m .58226 .13497 L .60004 .12732 L F
.52017 .13497 m .52816 .10752 L .53764 .12704 L .65 .65 .836 r
F
.52017 .13497 m .51064 .1152 L .52816 .10752 L F
.63576 .14695 m .64466 .1201 L .6535 .13602 L .789 .806 .866 r
F
.63576 .14695 m .62694 .1347 L .64466 .1201 L F
.56457 .13952 m .57295 .11472 L .58226 .13497 L .636 .66 .857 r
F
.56457 .13952 m .55523 .12129 L .57295 .11472 L F
.71534 .11132 m .72503 .08722 L .73344 .10301 L .693 .733 .882 r
F
.71534 .11132 m .70689 .09643 L .72503 .08722 L F
.6535 .13602 m .66235 .10345 L .67119 .12163 L .788 .755 .823 r
F
.6535 .13602 m .64466 .1201 L .66235 .10345 L F
.53764 .12704 m .54579 .10103 L .55523 .12129 L .63 .643 .845 r
F
.53764 .12704 m .52816 .10752 L .54579 .10103 L F
.60915 .144 m .61781 .1143 L .62694 .1347 L .741 .727 .839 r
F
.60915 .144 m .60004 .12732 L .61781 .1143 L F
.67119 .12163 m .68016 .08882 L .68895 .10763 L .751 .716 .818 r
F
.67119 .12163 m .66235 .10345 L .68016 .08882 L F
.68895 .10763 m .69819 .0779 L .70689 .09643 L .702 .687 .833 r
F
.68895 .10763 m .68016 .08882 L .69819 .0779 L F
.58226 .13497 m .59073 .10423 L .60004 .12732 L .689 .665 .821 r
F
.58226 .13497 m .57295 .11472 L .59073 .10423 L F
.62694 .1347 m .63553 .09741 L .64466 .1201 L .761 .697 .791 r
F
.62694 .1347 m .61781 .1143 L .63553 .09741 L F
.55523 .12129 m .56354 .09281 L .57295 .11472 L .656 .649 .832 r
F
.55523 .12129 m .54579 .10103 L .56354 .09281 L F
.70689 .09643 m .71642 .06902 L .72503 .08722 L .673 .677 .846 r
F
.70689 .09643 m .69819 .0779 L .71642 .06902 L F
0 g
.6876 .10313 Mdot
.64466 .1201 m .65328 .08074 L .66235 .10345 L .746 .672 .778 r
F
.64466 .1201 m .63553 .09741 L .65328 .08074 L F
.66235 .10345 m .67122 .06779 L .68016 .08882 L .707 .653 .794 r
F
.66235 .10345 m .65328 .08074 L .67122 .06779 L F
.60004 .12732 m .6085 .08935 L .61781 .1143 L .726 .659 .783 r
F
.60004 .12732 m .59073 .10423 L .6085 .08935 L F
.57295 .11472 m .58135 .08098 L .59073 .10423 L .698 .656 .804 r
F
.57295 .11472 m .56354 .09281 L .58135 .08098 L F
.68016 .08882 m .6894 .05895 L .69819 .0779 L .662 .646 .823 r
F
.68016 .08882 m .67122 .06779 L .6894 .05895 L F
.61781 .1143 m .62628 .07287 L .63553 .09741 L .732 .649 .767 r
F
.61781 .1143 m .6085 .08935 L .62628 .07287 L F
.63553 .09741 m .64418 .05881 L .65328 .08074 L .71 .641 .778 r
F
.63553 .09741 m .62628 .07287 L .64418 .05881 L F
.65328 .08074 m .6623 .04938 L .67122 .06779 L .667 .641 .815 r
F
.65328 .08074 m .64418 .05881 L .6623 .04938 L F
.69819 .0779 m .70776 .05153 L .71642 .06902 L .647 .661 .85 r
F
.69819 .0779 m .6894 .05895 L .70776 .05153 L F
.59073 .10423 m .59918 .0665 L .6085 .08935 L .721 .657 .785 r
F
.59073 .10423 m .58135 .08098 L .59918 .0665 L F
.6085 .08935 m .61709 .05262 L .62628 .07287 L .717 .658 .791 r
F
.6085 .08935 m .59918 .0665 L .61709 .05262 L F
.67122 .06779 m .68066 .04335 L .6894 .05895 L .623 .657 .863 r
F
.67122 .06779 m .6623 .04938 L .68066 .04335 L F
.62628 .07287 m .63516 .04245 L .64418 .05881 L .683 .667 .827 r
F
.62628 .07287 m .61709 .05262 L .63516 .04245 L F
.64418 .05881 m .65348 .03646 L .6623 .04938 L .624 .687 .888 r
F
.64418 .05881 m .63516 .04245 L .65348 .03646 L F
.6894 .05895 m .69917 .03722 L .70776 .05153 L .629 .7 .897 r
F
.6894 .05895 m .68066 .04335 L .69917 .03722 L F
.6623 .04938 m .672 .03205 L .68066 .04335 L .584 .726 .941 r
F
.6623 .04938 m .65348 .03646 L .672 .03205 L F
.68066 .04335 m .69059 .0255 L .69917 .03722 L .636 .784 .952 r
F
.68066 .04335 m .672 .03205 L .69059 .0255 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.6875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003oo`3VgLlQ
0>KMc`00^03VgLl4000000<0i]g?0P00001O0>KMc`00^03VgLl00`000000i]g?0>KMc`030>KMc`04
0000003VgLl0i]g?000005h0i]g?002i0>KMc`030000003VgLl0i]g?0080i]g?00@000000>KMc`3V
gLl00000GP3VgLl00;X0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?
05`0i]g?002h0>KMc`040000003VgLl0i]g?00000080i]g?00@000000>KMc`3VgLl00000GP3VgLl0
0;T0i]g?0P0000040>KMc`800000G`3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00<l0i]g?1000
00030>KMc`800000B03VgLl00<l0i]g?00<000000>KMc`3VgLl00`3VgLl010000000i]g?0>KMc`00
00170>KMc`00`@3VgLl2000000d0i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?0>KMc`00
00170>KMc`00_P3VgLl300000080i]g?00<000000>KMc`3VgLl00`3VgLl4000000@0i]g?00D00000
0>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?04D0i]g?002k0>KMc`<000001@3VgLl0
0`000000i]g?0>KMc`090>KMc`040000003VgLl0i]g?00000080i]g?00@000000>KMc`3VgLl00000
A`3VgLl00;P0i]g?0`0000020>KMc`030000003VgLl0i]g?00@0i]g?00<000000>KMc`3VgLl02@3V
gLl2000000@0i]g?0P0000180>KMc`00G`3VgLl2000000030>KMc`00000000000540i]g?0`000005
0>KMc`030000003VgLl0i]g?00<0i]g?00<000000>KMc`000000FP3VgLl00600i]g?00<000000>KM
c`000000C`3VgLl300000140i]g?00<000000>KMc`3VgLl0E`3VgLl00640i]g?00<000000>KMc`3V
gLl0903VgLl500000080i]g?0P00000O0>KMc`80000000<0i]g?0000003VgLl04@3VgLl00`000000
i]g?0>KMc`1G0>KMc`00G`3VgLl2000000030>KMc`000000000002H0i]g?00D000000>KMc`3VgLl0
i]g?000000020>KMc`030000003VgLl0i]g?01T0i]g?0`00000G0>KMc`030000003VgLl0i]g?05H0
i]g?002:0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0E0>KMc`@0
0000403VgLl30:;8l`P0i]g?00<000000>KMc`3VgLl0E@3VgLl008X0i]g?00D000000>KMc`3VgLl0
i]g?000000020>KMc`030000003VgLl0i]g?01<0i]g?0`00000@0>KMc`L0X/Sc203VgLl00`000000
i]g?0>KMc`1D0>KMc`00RP3VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3V
gLl0403VgLl300000080i]g?00<000000>KMc`3VgLl02@3VgLl609Fil0L0X/Sc1P3VgLl2000005H0
i]g?00290>KMc`800000103VgLl200000100i]g?0`00000?0>KMc`<0WjoS1P2E^O040:;8l`<0XK?U
1`3VgLl00`000000i]g?0>KMc`1C0>KMc`00WP3VgLl3000000l0i]g?1`2O[n<609Fil0H0XK?U203V
gLl00`000000i]g?0>KMc`1B0>KMc`00V`3VgLl300000080i]g?00<000000>KMc`3VgLl02`3VgLl3
0:jZd`L0WjoS0`2E^O0309nXg0H0XK?U1`3VgLl00`000000i]g?0>KMc`1B0>KMc`00V03VgLl30000
0100i]g?1`2^Z]<609n_h`H0WjSL1P2Q/nD80>KMc`030000003VgLl0i]g?0540i]g?002E0>KMc`<0
00004P3VgLl20;NXbPL0[Z[C0`2O[n<30:ZTd0H0WjSL0`2Q/nD30:FYf@P0i]g?00<000000>KMc`3V
gLl0D03VgLl00980i]g?0`0000000`3VgLl000000>KMc`0A0>KMc`<0]jS:1`2^Z]<60:ZTd0H0WjSL
1P2UZMT70>KMc`030000003VgLl000000540i]g?002?0>KMc`<000005P3VgLl50;NXbPD0[Z[C0P2e
Y<L60:ZTd0@0WjSL0P2YYM860:FYf@P0i]g?00<000000>KMc`3VgLl0C`3VgLl008`0i]g?0`00000H
0>KMc`H0]jS:102^Z]<30;FTa`H0ZZC@0P2OZ=`40:VUdPH0YJWI2@3VgLl00`000000i]g?0>KMc`1>
0>KMc`00RP3VgLl2000000030>KMc`000000i]g?01L0i]g?0P2hZ<P60;NXbP80[Z[C102eY<L60:ZT
d0L0ZJGB1@2UZMT:0>KMc`030000003VgLl0i]g?04d0i]g?00270>KMc`<000000`3VgLl00`000000
i]g?0>KMc`0E0>KMc`<0^:S81P2gZ<X70;FTa`@0ZZC@0P2dYl/60:VUdP<0YJWI0`2/[MP:0>KMc`03
0000003VgLl0i]g?04`0i]g?00240>KMc`<000007@3VgLl40;RXb0D0]jS:0P2kY/@60;FTa`80ZZC@
1@2dYl/50:VUdPL0[:gH203VgLl2000004h0i]g?001P0>KMc`8000007`3VgLl4000001d0i]g?1`2h
Z<P30;NXbP<0^jK41P2eY<L70;BWb`@0ZJGB0P2c[mD60:b]f0X0i]g?00<000000>KMc`3VgLl0B`3V
gLl005l0i]g?00@000000>KMc`3VgLl000006`3VgLl300000200i]g?0P2bYld60;RXb080]jS:102k
Y/@50;FTa`80_Zc71`2dYl/20:VUdP@0/joE1P2/[MP:0>KMc`030000003VgLl0i]g?04X0i]g?001O
0>KMc`040000003VgLl0i]g?000001P0i]g?0`00000Q0>KMc`@0/ZO=1P2hZ<P70;^Va0<0]JC70`2n
[<L70;BWb`H0/joE1P2/[MP:0>KMc`030000003VgLl0i]g?04X0i]g?001O0>KMc`040000003VgLl0
i]g?000001D0i]g?1000000Q0>KMc`H0/ZO=1@2hZ<P20;VXb0H0^jK40P2eY<L50;j/a`D0]:O;0P30
]m42000000@0/joE0`2/[MP30;6kh@X0i]g?00<000000>KMc`3VgLl0B@3VgLl005l0i]g?00@00000
0>KMc`3VgLl000004P3VgLl3000002@0i]g?0P2WY]@60;:Wc@<0^:S80`2iZ<P60;^Va0030;FTa`2n
[<L0_Zc700@0_Zc7102dYl/00`30]m4000000000000400000080/joE1P2a^n4;0>KMc`030000003V
gLl0i]g?04P0i]g?001P0>KMc`800000403VgLl3000002D0i]g?102WY]@60;:Wc@80^:S81@2iZ<P5
0;^Va0P0_Zc70P2dYl/20<2gd@H0000000<0/joE0;_3h@2k`n401P2a^n490>KMc`<000003@3VgLl5
00000080i]g?0P00000c0>KMc`00K`3VgLl4000002D0i]g?1P2WY]@60;:Wc@L0^JS8102kY/@20<:b
bPL0_Zc70`30]m4800000080^l?Q1P2a^n4;0>KMc`030000003VgLl0i]g?00d0i]g?00D000000>KM
c`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?0300i]g?001/0>KMc`<00000903VgLl60:6T
f0H0YjKD102bYld20;2ZdPL0^JS80P2kY/@30<:bbPH0_Zc70P39`M820<2gd@P000000`2k`n430;6k
h@<0[l[]2`3VgLl00`000000i]g?0>KMc`0<0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl0
0`000000i]g?0>KMc`0`0>KMc`00J@3VgLl3000002D0i]g?0`2VY]H60:6Tf0D0YjKD0P2bYld40;2Z
dPL0^JS800<0^jK40<:bbP32//X00`32//X40;j/a`<0bL7B0`30]m46000000@0^l?Q1`2_b^d;0>KM
c`030000003VgLl0i]g?00<0i]g?100000040>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl0
0`000000i]g?0>KMc`0`0>KMc`00I`3VgLl3000002@0i]g?1P2VY]H60:6Tf0D0YjKD1`2`Z]860;VX
b0H0`[;:0`2n[<L50<W1dP80`;OA1P0000030;_3h@80^]7/1P2_b^d;0>KMc`030000003VgLl0i]g?
00/0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?0300i]g?001T0>KM
c`<000009P3VgLl20;2ZdPH0YZKF1P2QY=P20:NVe0<0XZSK1P2`Z]850;VXb080_K[F1P32//X00`2n
[<L0bL7B0<W1dP040<W1dP80`;OA0P38c]l2000000030<S>g`2k`n40^l?Q00D0^]7/0`2_b^d30:[:
l0/0i]g?00<000000>KMc`3VgLl02@3VgLl2000000@0i]g?0P00000c0>KMc`00H@3VgLl3000002P0
i]g?0`2`Z]860:JVePH0XJCH1@2RZ=/70;2ZdP<0^JS80`2m^]H60<:bbPL0bL7B1`38c]l70;[Ak0L0
Z/[`2@3VgLl00`000000i]g?000000150>KMc`00GP3VgLl4000002P0i]g?1P2`Z]860:JVeP<0XJCH
0`2OYm`50::Xf`H0/:[B0P2iZ<P40;fjePD0`[;:0P39c]d50<W1dP80cM[S1@38c]l20<GIj0D0^]7/
0P2fbnX60:[:l0`0i]g?00<000000>KMc`3VgLl0@P3VgLl005/0i]g?0`0000030>KMc`030000003V
gLl0i]g?02D0i]g?0P2f/=850;2ZdPH0YZKF1P2OYm`50::Xf`H0/:[B1`2m^]H30<:bbP<0bLkM1039
`M830<gJh`@0b<kO1035fNP20;[Ak0D0]/_Z0`2Zb_030:ZliP/0i]g?00<000000>KMc`3VgLl0@P3V
gLl003H0i]g?1@0000020>KMc`8000006@3VgLl3000002`0i]g?102f/=860;2ZdP<0YZKF0`2XZ=L6
09nWg0D0XZSK0`2`Z]830:^nj0H0_K[F0P32//X50<W>g@80bL7B1@3=f^<20<S>g`D0aMWX1`2fbnX7
0:ZliP/0i]g?00<000000>KMc`3VgLl0@@3VgLl003P0i]g?00D000000>KMc`3VgLl0i]g?00000002
0>KMc`030000003VgLl0i]g?01<0i]g?1000000/0>KMc`H0][3B1P2`Z]860:RXe`H0WjOL1@2RZ=/6
0:^nj0H0_K[F1`39c]d70<gJh`H0aMWX0P2nb^<50;K;jP80];[M1`2Z_>H;0>KMc`030000003VgLl0
i]g?0400i]g?000h0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0@
0>KMc`<00000;`3VgLl20;Fgf`H0][3B102`Z]820;6Zd@H0Z:SG1@2OYm`609Rll@H0ZkkX0`2m^]H3
0;KJl`D0bLkM0P2oiO850<gJh`<0a=c[0`35fNP40;k:h`<0]/_Z102d^]d60:ZliPX0i]g?00<00000
0>KMc`000000@@3VgLl00300i]g?100000040>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl0
0`000000i]g?0>KMc`0=0>KMc`<00000<03VgLl40;Fgf`H0][3B0P2`Z]850;6Zd@D0Z:SG0`2OYm`3
09njk0H0V;ca1@2[_^P70;KJl`80bLkM1@2oiO830<gJh`D0a=c[1`2nb^<70;Bjg@<0Z[cV0`2^/=X;
0>KMc`030000003VgLl0i]g?03l0i]g?000h0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl0
0`000000i]g?0>KMc`0:0>KMc`<0000000<0i]g?0000003VgLl0;P3VgLl70;Fgf`D0][3B1`2aZ]45
0:RXe`L0Wk[/1@2H_?4608WEo`H0]][c202oiO860<CLj`80^l?Q1@2nb^<20;^fe@H0];[M1P2^/=X<
0>KMc`030000003VgLl0i]g?03h0i]g?000g0>KMc`800000103VgLl2000000X0i]g?0`00000b0>KM
c`<0Y[gZ1P2e]m/40;J`dP80/J_A1`2aZ]420:RXe`<0/;SO1`2O^^`6083=o`D0RMGo0`2ff_<4093O
oP@0_nGb0`2_f?D30<CLj`D0^l?Q0P2nb^<40;^fe@D0];[M0P2g/M<60:j`fP`0i]g?00<000000>KM
c`3VgLl0?@3VgLl004H0i]g?0`00000c0>KMc`H0Y[gZ1P2e]m/20;J`dP@0/J_A1P2aZ]460;2hg`@0
Wk[/0`2Uc_H6083=o`D0RMGo1`2@goh70:oHm@L0^l?Q1`2k]]D20;Bjg@@0]k7C1P2^/=X<0>KMc`03
0000003VgLl0i]g?03d0i]g?00140>KMc`80000000<0i]g?0000003VgLl0;P3VgLl608bjm@D0Y[gZ
1P2e]m/60;6[d@D0/J[A0P2h]=H60;2hg`L0YLkf1P2;c?d606_;oPH0T<Gi102_f?D30:bfh0D0^l?Q
0P2h[m060;^fe@L0]k7C102^/=X20;:`eP/0i]g?0P00000n0>KMc`00?`3VgLl00`000000i]g?0000
0002000002d0i]g?0`2K/NL408Jdl`D0S;[e1P2V_NX30;Fgf`<0YjWG1P2aZm420;6Zd@@0^;CF1@2`
^=l20;g8h`D0YLkf0P2db^X608_<o@H0S;Gb1P2@aOT60:bfh0@0^l?Q0`2h[m050;^fe@80_K3=1P2g
/M<20:j`fP@0/[3F3@3VgLl00`000000i]g?0>KMc`0k0>KMc`00?P3VgLl3000002d0i]g?1P2K/NL5
08Jdl`D0S;[e1@2V_NX60:NYe`H0/J_A1`2h]=H20;2hg`D0_LSS0P2Uc_H50;C:jPH0Y;7R1P2<]O83
0935n@<0W:GL1P2/]^020;_3h@D0^:o@0`2k]]D30;f`c@H0]k7C1`2b/=H=0>KMc`030000003VgLl0
i]g?03X0i]g?000k0>KMc`<0000000<0i]g?0000003VgLl0:`3VgLl30:n_e`H0Vk7W1@26]?<408bj
m@H0Tj7N1P2WZML40;6[d@80/k3F1P2h]=H70;g8h`H0]<[Z0P2i/]860:BahPD0S;Gb1P2LYM`60:bf
h0L0^:o@0P2k]]D50;f`c@@0]k7C0P2l]M<60;:`ePd0i]g?00<000000>KMc`3VgLl07P3VgLl20000
01X0i]g?000g0>KMc`@00000;P3VgLl70:n_e`D0Vk7W1P2@UM@408JGg@H0Tj7N1@2WZML20;6[d@@0
/k3F1@2h]=H20<?3fPD0_LSS0P36a]X40;C:jP@0^K;B1P2T/N8509bLd`H0W:GL0`2/]^030:fUc`H0
^:o@1`2m/<d20;Nad`@0_;GC1P2b/=H>0>KMc`030000003VgLl0i]g?01h0i]g?00<000000>KMc`3V
gLl0603VgLl003D0i]g?0`00000`0>KMc`80^Jk>1`2_[mL209^ai`<0XYW;1@2@UM@508JGg@D0Tj7N
1@2WZML70;>`eP<0^;CF1033`mX30;g8h`@0a/KJ0P2db^X50;VbdPD0Y;7R0P2[W/X509bLd`D0W:GL
1`2]YLl40;R_d080_:g;1P2m/<d70;bed`<0/[3F0`2e^mh=0>KMc`800000803VgLl00`000000i]g?
0>KMc`0G0>KMc`00403VgLl4000000<0i]g?0P00000I0>KMc`<000000P3VgLl00`000000i]g?0>KM
c`0]0>KMc`@0^Jk>1P2_[mL60::Ib`D0T9GD1@26Umd509>QgP80YjWG0`2SZ=X60;>`eP80^;CF1P33
`mX70<K6fPL0^K;B0P2T/N840:^NbPH0W9cC0P2LYM`30:BKc@H0[JG?0`2h[m040;b]b`@0_K3=0P34
^]060;bed`H0]K_N3`3VgLl00`000000i]g?0>KMc`0L0>KMc`030000003VgLl0000001P0i]g?000@
0>KMc`030000003VgLl0i]g?00<0i]g?00@000000>KMc`3VgLl000005@3VgLl3000003@0i]g?1@2i
[/h50:n_e`80/Io61@2RVL/5092Ee0D0QYOM1@2CXMh60:>XfPD0/k3F1`33`mX20<W7f0D0a/KJ0P33
]L`60;VbdPH0Zik:1P2LW=<50:BKc@L0[JG?00<0^:o@0;b]b`2l[L/00`2l[L/30;f`c@<0a;[@1@2l
]M<20<77g`H0]K_N3P3VgLl00`000000i]g?0>KMc`0K0>KMc`040000003VgLl0i]g?000001P0i]g?
000A0>KMc`030000003VgLl0i]g?0080i]g?00@000000>KMc`3VgLl000004P3VgLl4000003D0i]g?
1`2i[/h20:n_e`@0/Io61P2RVL/4092Ee0H0SI7B1@2@V]X50:>XfP@0/k3F0P2k`=h50<?3fP<0bLOH
1036a]X30<>ec0D0^K;B0P2hXl@60:^NbP@0W9cC0P2UVLT50:BKc@H0[JG?1`2l[L/00`2m/<d0a;[@
0<Bjd0030<Bjd0<0_;GC0`31aml60;FkgPl0i]g?00<000000>KMc`3VgLl06@3VgLl3000000030>KM
c`000000000001L0i]g?000:0>KMc`@00000103VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?
00<000000>KMc`3VgLl03@3VgLl3000003P0i]g?0P2m/Lh60;V^cPH0/Io61P2RVL/509Z@b@D0SI7B
1@2@V]X60:>XfP80/k3F102k`=h30<?3fPD0bLOH0P36a]X50<>ec080^K;B102hXl@60:^NbP80W9cC
102UVLT50:BKc@D0[JG?0P2dZ<d60;b]b`H0a;[@0P2l]M<50<77g`<0]K_N0`2^c_4?0>KMc`030000
003VgLl0i]g?03D0i]g?000@0>KMc`040000003VgLl0i]g?00000080i]g?00@000000>KMc`3VgLl0
0000303VgLl3000003T0i]g?1@2m/Lh40;V^cP80^ZS71P2aWlH40::Ib`80YiG2102JT<T608fAdPD0
T9[J1@2SZ=X70;_0gPL0bLOH1`33]L`60;RSa0H0Zik:1P2UVLT60:BKc@80[JG?102dZ<d50;b]b`80
aKgB1@34^]070<77g`H0[/ka3P3VgLl2000000P0i]g?0P00000]0>KMc`004@3VgLl2000000@0i]g?
0P00000:0>KMc`<0000000<0i]g?0000003VgLl0=`3VgLl70;facP<0^Jk>0`2jZ<L60;6OaP80XYW;
102WUL8509Z@b@D0SI7B1@2@V]X30:>XfP<0YkSU1@2k`=h20;o<i0D0bLOH0P34^m860<>ec0030;fX
a02hXl@0^:?400@0^:?4102[W/X20;6Na@H0YIW91@2TVld70;BXc@<0_:g;0`35_M840<Bjd080cM7M
1@31aml20;gMl0H0[/ka3`3VgLl00`000000i]g?0>KMc`040>KMc`040000003VgLl0i]g?000002`0
i]g?000P0>KMc`<00000?03VgLl20;VeePL0_K7>00<0^Jk>0;ZXa`2jZ<L00`2jZ<L50;6OaPH0YiG2
1@2JT<T608fAdP@0T9[J1`2W^>D20;_0gPD0_lcT0`39amP40<BkdP@0`kG<0P2mZ<@60;RSa080Zik:
102aW/D60:FIb@<0Y9_=0`2]Y]060;BXc@80_:g;1@35_M820<Bjd0@0cM7M0`31aml40;gMl0D0[/ka
403VgLl00`000000i]g?0>KMc`030>KMc`040000003VgLl0i]g?000002`0i]g?000N0>KMc`<00000
?@3VgLl40;VeePH0_K7>1P2jZ<L40;6OaP80/Ic21P2WUL8509Z@b@D0SI7B1@2FZnD60:Nhi@P0_lcT
00<0bLOH0<BkdP34^m800`34^m830<>ec0@0_JS41@2hXl@60;6Na@H0YIW91P2]Y]060;BXc@L0aKgB
00<0a;[@0<gAg@3=dMd0103=dMd60;gMl0H0TMKn403VgLl00`000000i]g?0>KMc`020>KMc`040000
003VgLl0i]g?000002`0i]g?000K0>KMc`<00000?`3VgLl50;VeePD0_K7>0P2n]]860;ZXa`80/Io6
0`2aW<860:NE`PD0VY391P2KXmX509J[i@<0YkSU0`2YcO<70;o<i0L0a;_B00<0`kG<0;fXa02mZ<@0
0`2mZ<@40;RSa080^jG41P2aW/D40:FIb@80[j[B1@2]Y]050;BXc@80_[oK1P35_M860<gAg@80c>CY
0`2mgO030;7Qm`H0TMKn3`3VgLl00`000000i]g?0>KMc`020>KMc`040000003VgLl0i]g?000002`0
i]g?000H0>KMc`<00000@@3VgLl70;VeeP80_K7>102n]]860;ZXa`H0/Ic21@2WUL8309Z@b@<0ZJ7>
1@2KXmX609J[i@H0ZLgc1@2oc>@20;O5i@H0a;_B1`2mZ<@20;RSa0<0^jG41P2aW/D20:FIb@@0[j[B
1P2]Y]030;BXc@<0_[oK1@35_M820<gHh@@0cM7M103<i>T60;7Qm`H0Ol[o3@3VgLl3000000@0i]g?
0P00000]0>KMc`005@3VgLl400000440i]g?0`2Z^><60;VeePH0_[KB1@2jZ<L20;BWb`D0/Ic21@2W
UL870:VQcPD0Vj?J0`2FZnD309g9mPH0ZLgc0P2oc>@40;O5i@D0a;_B0P2h[Ll60;fXa0030;RSa02k
YL@0^jG400<0^jG41@2aW/D60:nZdPH0[JK@0P2dZ<d50;jof`<0aKgB103=f>420<gAg@@0c>CY0P38
g>P30;7Qm`@0]<k]1@1ob_l?0>KMc`030000003VgLl0i]g?0300i]g?000A0>KMc`@00000;@3VgLl6
08F@eP<0MXgL303VgLl70:Zhh`@0^KGF0P2ga^H60;jfdP<0^ZS70`2dYl/60;6L`P<0YiG20P2bX/P6
0:VQcPD0Vj?J1`2MbOH50:W=l`L0]lGU0P34^m840;R]c`H0_JS41P2kYL@40;6Na@80^kCB1P2_Z]85
0:fVd0L0_[oK0P35_M850<gHh@D0c>CY1038g>P50;C>k@80^kSG1P2E_?8>0>KMc`030000003VgLl0
i]g?02l0i]g?000?0>KMc`<00000:P3VgLl309^JdP@0TYGC1@25T=H407J=g0@0Ji3T101aWN`408f_
k@L0Z[SS0P2i]MH40;O6iPD0_[KB0P2jZ<L40;BWb`H0/Ic20P2WUL830;:Rb0L0ZJ7>0P2KXmX40:o7
j`D0WLWf1P2Kc?T60;O5i@H0^:g?1@2mZ<@20;bZb0H0^jG40P2aW/D40;^ddPD0[j[B0`2]Y]030;C5
i`H0_[oK1P3=f>420<[TjP<0c>CY1038g>P20<K3e`<0]<k]102k^=L309FllP<0Zk3L3@3VgLl00`00
0000i]g?0>KMc`0_0>KMc`003@3VgLl2000000030>KMc`000000i]g?02P0i]g?1@2KV]8509:Ed`D0
QI3F101fSM`406^@i0@0LIg/102=[nd60:Zhh`H0]lKV1@2n]]860;BWb`H0/Ic21P2bX/P60:VQcPL0
[lO[1P2He?d509_<n@<0]lGU0`2R/>860;R]c`<0_JS40`2lZ/P60;^Ua0H0^kCB1@2_Z]870;C5i`<0
_[oK0`2ng^l30<gHh@D0b^CZ1@38g>P40<K3e`030;C>k@2k^=L0^kSG00<0^kSG1`2[/=`=0>KMc`03
0000003VgLl0i]g?02h0i]g?000f0>KMc`D0WYcB1@2KV]8409:Ed`D0QI3F1@1fSM`406^@i0@0LIg/
102=[nd6000000H0]lKV0P2n]]830;2jh@H0]:O;102aW<820;>Vc0D0/Z;81@2YXLh20;o3g0D0[lO[
0P2jg_8609SDo@@0Vlci1P2R/>860;R]c`80_JS4102lZ/P50;^Ua080aKkC1P2k]=820:nZdP<0/m?a
1P2daNL70;kNk`H0b^CZ0P36d>830<SLj0D0a/?G1P2k^=L00`32/<P0Zk3L0:^`g0040:^`g0`0i]g?
00<000000>KMc`000000;`3VgLl00380i]g?1@2KVm<509jLdP@0Vi[B1@2BUM<408F@ePD0MXgL101[
T>@4076Mk0@0OK[j1P0000000`2Kc?T0]lKV0;O6iP030;O6iPH0/;[Q1@2dYl/30;6L`P<0/jK<1P2b
X/P20:VQcPD0_l?L0P2_an/50;[NlPH0T[gd1025/?460::`hPD0^:g?1`2lZ/P30;^Ua0<0aKkC1P2k
]=860;?Cl@<0]<GW102Mh_d30;kNk`<0/n3f0`3:i>X50<K@hPH0a/?G0P37/lL40;^he`80`[381@2[
/=`20;Z^c@d0i]g?00<000000>KMc`3VgLl0;@3VgLl002h0i]g?1@2CVMH509^Kd`@0WYcB1@2KV]84
09:Ed`D0SX711@29Q<P408>>ePD0Nj;[00<0OK[j0000000000001P00000609;<n`D0/;[Q1@2dYl/2
0;6L`P@0/jK<1P2bX/P70;o3g0H0^]kb0P2icNT609:mm0@0QK3a1@2R/>830;R]c`<0[JWD1P2lZ/P2
0;^Ua0D0aKkC102k]=820<3Ul@H0/m?a1`2Mh_d60;?PmPH0a]3R0P32]/h40<K3e`<0ak?70`2k^=L4
0<:`b080Zk3L102j[/d>0>KMc`030000003VgLl0i]g?02`0i]g?000Z0>KMc`D0Ri[L102CVMH509^K
d`D0WYcB102KV]8509:2_P@0SX711@29Q<P508>>ePD0Nj;[200000020779o`D0T/ck1@2`^^440;BW
b`L0/jK<102bX/P20<?1f0D0_l?L0`3?g^@30;[NlP@0^LgY1@2B_O@508F`l@@0X[3R1P2]ZM@60;bZ
b0L0aKkC0P2k]=850<3Ul@<0/m?a1024hoP608_Co`<0/n3f0`2a_nD40<K@hP@0`[K>0P36`mL50<Nc
a`030;^he`32/<P0`[3800<0`[381`2j[/d>0>KMc`030000003VgLl0i]g?02/0i]g?000R0>KMc`D0
Skge1027Y>L508^Jg0@0TiWF1@2KVm<409jLdPD0UXFo102BP[h508j1`@D0RHC81@23S]H207^Rj`<0
W[3T1P0000040779o`D0T/ck102`^^450:N^g0H0/jK<0`2bX/P40<?1f0<0_l?L1@3?g^@70;W=j@03
08jMg@00000000000080SYgM101eU><508^Nh@H0[JWD102lZ/P20<73f`H0aKkC1`30iO4208CSn0H0
PLoo1P2;dol60;6oi@80a]3R1@32]/h70<Nca`H0`[3800<0bk?30;Z^c@2j[/d0102j[/d>0>KMc`80
0000;03VgLl001h0i]g?1@2Qfo/508nmm@@0QjCW102;V]`409>IePD0Vi_C1@2HR<4409J5_`D0TX:n
102>PL4508V4b0D0PhkF1@2N/>@6000000030:6mk@1U]?/0IKCk00<0IKCk0`16Y_L507fbm@D0YjkL
1@2cY/`20;:Rb0H0`l7H00<0_l?L0<oNi03?g^@00`3?g^@20<gDgP@0^LgY00<0[j[C000000000000
100000000`2>WMd0MICS07FDh`0207FDh`D0RikQ1@2]ZM@30;bZb0@0`L?K1035_]<20<W`k@@0`>Ga
0P2Eknh30:GJnPH0PLoo1P2H[ND50;6oi@L0`[K>00<0a:k40<Nca`37/lL01037/lL00`3</l40`[38
0<:`b0020<:`b080bk?31@2j[/d20<JbaPh0i]g?00<000000>KMc`3VgLl0:P3VgLl001`0i]g?102`
j_P40:7Kn`D0Skge1027Y>L408^Jg0@0TiWF0P2KVm<309J8`P@0V8S11@2FQKl409:2_PD0SX711029
Q<P60:>Mc`H0W[3T0P0000040:6mk@D0IKCk0`16Y_L507fbm@@0YjkL1@2cY/`80<?1f0D0cmkT103=
e=h40:nZd`H0000000<0SYgM07FDh`1eU><00P1eU><508^Nh@H0[JWD00<0_:[80<73f`31`m/01031
`m/20<Fnd`@0bO3]0`2Eknh60:GJnPH0UJCO1@2H[ND40;6oi@80/JO?1@32]/h20<B^a0D0ak?70P3<
/l430<:`b0@0bk?30`2j[/d30<JbaPl0i]g?00<000000>KMc`3VgLl0:@3VgLl001X0i]g?1`2`j_P4
0:7Kn`@0Skge1027Y>L408^Jg0@0TiWF1@2FR<8409R8`@D0UXFo102BP[h508j1`@80RHC80`2QT/D5
0:>Mc`D0W[3T0P2h]]L60:6mk@D0PIkU00<0>8O[04JVm`16Y_L0101m/_D50:N^g080/jK<0`2g`^<6
0<?1f080cn3T0`3?g^@40<gDgP80_[??0P2_Z]<80000000308jMg@1eU><0MICS0080MICS1@2;W^45
0:fYe0L0`L?K1@39l>d30;7ijP80`MW[0`2Uf_X30:RVe@D0UJCO1P2H[ND20;6oi@@0/JO?0`32]/h3
0<B^a0@0ak?7103</l420<:`b0@0bk?30P2j[/d50<JbaPl0i]g?00<000000>KMc`3VgLl0:03VgLl0
01T0i]g?102bi_L50:?<m@@0QJ;V101gQ=<407Ukb@@0Q7k4102?Q<<409J8`P@0V8S11@2FQKl509:2
_P@0SX711@2QT/D60:>Mc`80W[3T1@2h]]L30:6mk@<0[:SC1@21W^D203R7j`D0OK;e102W[]`60;O2
h`<0`l7H1@3?h>@50<gDgP@0_[??00<0[j[C0000000000001P0000000`2>WMd0MICS07FDh`0207FD
h`D0RikQ1P2U^^P50<73f`80_nob0`39l>d20;7ijPD0`MW[1P2XY]D509FTg`D0V:gU1`2aYll00`32
]/h0a:k40<B^a0030<B^a080ak?71@3</l400`32/<P0bk?30<^c``030<^c``L0a[;6403VgLl00`00
0000i]g?0>KMc`0W0>KMc`00603VgLl40;;Vm`<0^^Gd102Sc?D408FRiP<0MhCC101iNlT408Ana0@0
ShC3102FR<8509R8`@D0UXFo102BP[h208j1`@<0W8_11@2QT/D50:>Mc`L0^;KG1P2/Z=<6086Ni@<0
>8O[0`0bS^l508Fhm`H0]l;S1P3?h>@30<gKi080cMCN1@2n/ll20:nZd`H000000`2DU=4407J?gPD0
NYoY1P2U^^P20<73f`D0_nob0P2anNX60<7Ij`80]ZO:1P2XY]D409FTg`H0WYW?1P2aYll60<B^a003
0<Nca`3</l40c;?100@0c;?11P3;/l<00`3B_LH0a[;60<JbaP030<JbaP80d;[53P3VgLl2000002T0
i]g?000F0>KMc`D0/^Kg1@2jiO@40:?<m@<0QJ;V101gQ=<307Ukb@@0Q7k4102?Q<<509J8`P@0V8S1
1@2FQKl409:2_PD0W8_11@2QT/D40:>Mc`80_;3=1@2h]]L20;nac0H0[:SC1@21W^D403R7j`<0<Xk_
1@25^?L40;O2h`<0/]og0`3?h>@50<gKi0L0_[??00<0[j[C0000000000001000000309BDd@D0MXoN
101jWnT60:Fjj0D0_nob0`2gmo020<??h`<0`MW[102fYlX60:RVe@D0W9C;1@2NVLl50;6Wc`80]jO9
1@34[/@70<bc`@030=G0a@3;/l<0bk?30080bk?30P3B_LH40<JbaP<0d;[5403VgLl00`000000i]g?
0>KMc`0V0>KMc`004P3VgLl709g;m`H0^^Gd0P2O`?0307F>gP@0QJ;V0`1gQ=<307Ukb@@0Q7k41@2?
Q<<409J8`P@0V8S11@2FQKl509N8`P@0W8_11P2QT/D20:>Mc`@0_;3=0`2h]]L40;nac0D0[:SC1P2H
T/`406Z:g`0303B8k00bS^l0<Xk_00D0QKSg0P2g`^<50;;Om`H0cM_T0P2m^]L60;jcc`<0Zi_60P00
00000`2[VlH0U9CA09BDd@0309BDd@D0MXoN101jWnT30:Fjj0@0VM_m102gmo050<??h`L0]ZO:102X
Y]D20:VHa0@0W9C;1P2NVLl30;6Wc`<0]jO91@34[/@00`3=^<H0c;?10<bc`@030<bc`@80eL350`3;
/l<40=:maP80a[;61@3@^/D@0>KMc`030000003VgLl0i]g?02D0i]g?000D0>KMc`<0WL_g1P2liO<5
09o0l0<0MHkN0`1OKLT407N4d`<0NG_91024O/@408n4``@0UXS2102HR<4609F:a@@0UhS21@2LRl45
0:6Ba@L0_;3=00<0^;KG0;nac02o/L`00`2o/L`40:bXd`80[Y_31@2HT/`506Z:g`80=8S/1@25^?L5
0;;Om`<0[]ch0`3=fn@40;fje`D0_[??0P2cW/<50:^KaPD0U9CA1@1fSmh407ZOj@D0VM_m102Tio/6
0<??h`80]jC51P2fYlX20:RVe@@0ZIS4102LU</609jIc`80/JO?102gYlT40<B^a0<0cKS60`3</l44
0=G0a@80bk?3103B_LH00`36//H0d;[50=2ja@040=2jaA00i]g?00<000000>KMc`3VgLl01P3VgLl5
00000080i]g?0P00000F0>KMc`005@3VgLl60;cUl`@0_=g`0`2O`?0307F>gP@0Gfg900<0HVK107N4
d`1gQ=<00`1iNlT408Ana0@0ShC3102FR<8509F>b@D0UH[5102GR<8509b;`@@0XI;50P2i[/h60;b`
c@L0_k7<0P2/Z=<30:jK``H0V9;<1@1ZR]l403B8k0@0G;Ol1`2^g?P70;fje`<0_[??0`2cW/<60:^K
aP80U9CA0`2VXm8508VUi`H0NKOi1@2Tio/20;S6i@@0`loS0`2gY<D60;JWbPH0ZIS41@2LU</509jI
c`L0]jO90P34[/@40<fhaP<0c;?1103E`<D00`3;/l<0d[g60=:maP030=:maPL0d;[500<0elG80>KM
c`3VgLl03@3VgLl2000000T0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0
i]g?01<0i]g?000I0>KMc`L0_=g`0`2O`?0307F>gP<0Gfg90`1RI/4307Ukb@@0Q7k4102?Q<<509B?
b`@0UHk91@2ER/D409N8`PD0W8_10P2QT/D50;V^cP@0_;3=0P39_]060;nac0H0[Y_31@2HT/`609JG
dP@0LIo]1@1^^od30:kLn0<0YkkZ1P2m^]L20;jcc`@0/ik31P2[VlH60:JSdPD0RJGW0`1i]oT309GA
o0<0Y>Ok102ha^D20<??h`D0]jC5102fYlX20;BK_PH0ZIS4102LU</309jIc`<0YYo?1P2gYlT00`34
[/@0cKS60<fhaP040<fhaP030<bc`@3E`<D0eL3500<0eL351P3B_LH00`3Fc]40d;[50=2ja@030=2j
a@80elG84@3VgLl00`000000i]g?0>KMc`060>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl0
0`000000i]g?0>KMc`0C0>KMc`00703VgLl509jlkP80IhGM0`1eS]h305m]b@@0HVK10P1aKl4408An
a0D0ShW9102DSl/509F>b@@0UH[51@2GR<8409b;`@L0^Jk>0`2l/<d40<Vnd0@0_k7<0P2kZ<L50:jK
``@0V9;<0P2YUL4509JGdPD0LIo]1@1^^od60:NnjPD0_K[G1`2cW/<40:^KaP80]J;51P2VXm8408VU
i`L0UM7l1`2ha^D60;NTa@<0]ZO:0`2dVkh60:VHa0@0W9C;1P2VWll60;NWb@L0cKS61P3E`<D00`3L
fmH0d[g60=:maP020=:maP<0e/kA0`3@^/D40=O5b140i]g?00<000000>KMc`3VgLl01@3VgLl01@00
0000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl04`3VgLl001d0i]g?102N_>h306N5
g@0304ELa@1eS]h0MHkN0080Gfg9101RI/43075_`@@0PWg5102?RLT509B?b`@0UHk91@2ER/D409N8
`P<0W8_10P2_[]L70;V^cP030;b`c@39_]00bKk@00@0bKk@0P2o/L`30;^Xa`H0[Y_30P2HT/`30:VE
`@H0UYOB1@1aWnd508Zel`H0YkkZ0P2m^]L30:bPb`H0/ik30`2[VlH30;FRa@H0YZ?B1P2Wao060:g4
j`D0^<KU0P2`XLT60;NTa@030;JWbP2dVkh0]9^n0080]9^n1P2YV<@50:BNd0H0YYo?102gYlT20<6n
e`D0cKS60P3Hf=L40=G0a@80g=_F0`3B_LH40=K>d@<0d;[5103GaLPA0>KMc`030000003VgLl0i]g?
00D0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?01<0i]g?000N0>KM
c`@0W[c^0P1WQMd304ELa@<0Gfg90`1RI/43075_`@@0PWg51@2?RLT409B?b`D0UHk9102ER/D409N8
`P80W8_1102_[]L60;V^cPL0bKk@1P2kZ<L50:jK``H0ZIG11@2FUm8609b_i@D0R[Gc1@2W_^X50:bP
b`H0/ik30P2[VlH50;FRa@@0YZ?B0P31a=`40:O7l080^=;^1P2]a>/20;S6i@@0/:791P2gY<D60;BK
_P@0ZIS40P2dYl`50:BNd0D0YYo?0P2gYlT40<6ne`@0cKS60`3Hf=L30=G0a@@0g=_F00<0d[g60=K>
d@3Fc]40103Fc]400`3@^/D0elG80=O5b0030=O5b0030=[?cP3VgLl0i]g?00d0i]g?0`0000050>KM
c`800000103VgLl2000001H0i]g?000O0>KMc`<0W[c^0`1WQMd304ELa@80Gfg9101RI/43075_`@@0
PWg5102?RLT509B?b`@0UHk9102ER/D409N8`PH0[jkG1@2i[/h20<WFh`D0bKk@0P32`m/50;^Xa`@0
[Y_30P2`V;h50:VE`@@0UYOB0P2dZLd609b_i@@0R[Gc1P2FXM`50:bPb`D0/ik31`2eX/D20:JSdPD0
`LCL0P2Wao040;SBkPD0[LC[1P2`XLT50;NTa@80]9Zl1@2dVkh20:VHa0@0]:O<1@2TW]050:JOc`L0
`KkG0P3=^<H50=SHe`030=G0a@3LfmH0g=_F00<0g=_F1`3Fc]450=O5b080f/o>4P3VgLl00`000000
i]g?0>KMc`0P0>KMc`00803VgLl206F<h`<0IhGM0`15G<D00`16EKh0Gfg9069V`@03069V`@<0LFo1
1022OLD508n9b@@0U8o;102ES/T409F:a@D0W;3U1P2_[]L20;V^cP@0bMKS1039_]030<;3f`H0^jS7
0P2^Vl<30;2H_PH0ZIG10P2FUm840;BYc@<0W:oU0`2]_>@408RWj@D0UZ7L1@2/X</40;>N``80]9o3
1P2eX/D70<74g0L0^=;^1@2VY=@60;2Qb@<0]jC50`2dV[`50;BK_PH0]:O<1P2TW]020:JOc`<0Z/?[
1P31_]L00`3=^<H0f=SG0=SHe`040=SHe`D0g=_F0P2mmnl50=K>d@80cMgU0`3GaLP40=[?cQ40i]g?
00<000000>KMc`3VgLl0803VgLl00200i]g?0`1US><00`0[D/H0IhGM06N5g@0204ELa@80AUFn101R
I/44075_`@@0PWg5102?RLT409B?b`D0O;gk1026]?@509b`i@D0[jkG1`39e^<20<Vnd0@0`/?K1P2k
Z<L50;2H_PH0ZIG11`2dZLd60:fli0@0R:OY102FXM`60:bPb`80/ik30`2dWl<60;FRa@030<^oc`31
a=`0`LCL00<0`LCL0P3Bi>@40;SBkP<0ZkcV1@2VY=@50;2Qb@80]jC5102dV[`50;BK_P030<6]aP2d
Yl`0]:O<00@0]:O<1@2TW]050:[3j`H0`KkG1P3Hf=L20:kjh`<0g=_F0`2mmnl40=K>d@<0cMgU0P3G
aLP50=[?cQ80i]g?00<000000>KMc`3VgLl07`3VgLl00240i]g?0P1US><302]BaP80AEc50`16EKh3
05]Va0@0LFo11022OLD408n9b@H0QlGl101l_O/408Jdm0D0W;3U0P2_[]L409o[nPD0bMKS1`32`m/4
0;^Xa`80[Z391@2`V;h40:VE`@80_:C11@2dZLd20<c0d0H0[KcT0`28YnT509JQg0D0[:3;1P2dWl<4
0;FRa@<0bko?0`31a=`40=;Ti0H0ZkcV1@2VY=@50;2Qb@L0]9Zl0`2dVkh20<6]aPH0]:O<0`2TW]03
0:K?m@D0Z/?[0`31_]L30;;am@<0f=SG1@2^n^<60;ggk`80e/kA103=gND00`3GaLP0f/o>0=[?cP03
0=[?cP80fmOC4@3VgLl200000200i]g?000Q0>KMc`<0IHcS0`0[D/H204ELa@80AUFn101KI/@307J3
d`D0S:GU1@2C__D508O5o0@0O;gk1026]?@409b`i@L0Wn_j1@2Mj_X60<;3f`80^jS7102^X<T50;2H
_P<0ZIG10`2lY<440;BYc@<0c<3@1P2]_>@408RWj@@0UZ7L0`2/X</30::Ic0D0]9o30`2eX/D50<^o
c`030<74g03Bi>@0d^CT0080d^CT0P38jNd60:^liPD0YZCD0P2`XLT30:VD`0H0]9Zl0P2dVkh40<6]
aPD0]:O<1`2VcoD40:[3j`L0/_7e0P2^n^<00`020000[[oV0:joiP020:joiP03001Z^P2mmnl0_OO_
00<0_OO_1P3=gND50=[?cP@0fmOC4P3VgLl00`000000i]g?0>KMc`0M0>KMc`008P3VgLl00`0MF<l0
IHcS02]BaP0202]BaP0302A5_015G<D0AUFn0080AUFn0`1KI/@407J3d`D0S:GU1@2C__D40;3_m`@0
SJg[0`21R=4508>4c0@0OI7L1@0lVo@0100m0000WN[j09gZnP2Mj_X50<;3f`H0[Z391@2`V;h20:VE
`@D0_:C10P2dZLd50<c0d0<0[KcT0`2Xa^l306ZFj@@0UZ7L1P2RVL`60;BO``030;FRa@3;_ll0bko?
00@0bko?103Bi>@40<SYk@D0ZkcV1@2VY=@50:VD`0H0]9Zl00<0]9^n0<6]aP31[LH00`31[LH40;BW
c080aNG^1P2VcoD603^ocP80JL7n102^Xl`50:joiP<0c/OD0P0QS^`00`00J[X006^d03Jle@030<gM
i@<0[=ch0`3Jclh50=_Gda80i]g?00<000000>KMc`3VgLl07@3VgLl002<0i]g?00@07ES?06F<h`0[
D/H0:e;60P0TAK`304IE_P@0FfK4101fPm<508bUi@0308;Yh`1]e:00b?oF0080b?oF102`koL308f]
j`<0PHSA1@23Q<`507fAg0D0UHW40P0hNn@00`0m000008S@09>ekP0409>ekPD0[Z391@2`V;h70;bT
`@030;BYc@3<`=00c<3@00@0c<3@1P2Xa^l406ZFj@@0OHoJ1@2RVL`60;BO``H0bko?0`3PjmT70<SY
k@@0ZkcV1P2FSlX40:VD`0H0]9Zl1`31[LH20;BWc0@0aNG^1025jNh709nTf@H0[Z?<00@0a::g0:jo
iP2^_nH0[[oV103>am@00`3TgLh0C9[c04bJl`0204bJl`03001B_P2/g?P0[=ch00@0[=ch00<0f/o>
0=_Gd`3Kem<00`3Kem<20=cNf180i]g?00<000000>KMc`3VgLl0703VgLl002<0i]g?0P0MF<l302]B
aP0302A5_016EKh0AUFn0080AUFn0`1KI/@507J3d`80S:GU0P22jN<00`1]e:00b?oF0<SoeP030;WH
l0<0M8;C102=[N/30868d@D0PhC<0P1mTM`309en/@D0UHW40`0hNn@00`0099X0TkG^09>ekP0209>e
kPH0[Z390`2`V;h20;NQ``H0_:C11P3<`=030=WIf0D0Z<K_0`1ZU^T407f?fPH0XYW<102dWl<20<:h
d0@0bko?0`3PjmT20=Smf@@0b>W]0`2N`_8408VGf`D0UXo:1@2YU<040;BJ_080`:c51P31[LH40<GU
kP80QNW^1@2VV<L509nTf@80[Hfc102^Xl`30<BR]`030:joiP3>am@0c/OD0080c/OD0`3TgLh404bJ
l`03001Hd@00D[h0[=ch00<0[=ch1@3Kem<30=cNf180i]g?0P00000M0>KMc`00903VgLl201eHc`80
:e;60P0TAK`00`12GlT0AUFn04IE_P0405]Va0@0MX?C0`22jN<20<SoePH0^MS`0`1dP]<306iR]0<0
PHSA1@23Q<`509en/@D0UHW4100hNn@00`0099X0TkG^09>ekP0209>ekPD0[Z390P2`V;h30;NQ``H0
_:C100<0dKk70<c0d03<`=000P3<`=050=WIf0@0Z<K_101ZU^T407f?fPD0XYW<0`2dWl<30<:hd0<0
bko?0`3PjmT40=Smf@H0W/;b1029Um/509J?bPD0ZIC00`2dV[`30<2/a@D0`Jg60`3Ll=h00`000000
Vo;<09_bc0020:ZNbP@0YYS7102OY=T30:f=/`<0[Z?<1034X[L40<k7e0@0i=g>1@1<V_<2001Hd@@0
Q<Km0`3Kem<30=cNf0<0gnKH4P3VgLl00`000000i]g?0>KMc`0J0>KMc`00903VgLl201eHc`04000d
^00[D/H094Fl02A5_0<0@Uo9101KI/@609SEo@<0e_gK0P3Ol=/40;WHl0<0M8;C101^H[@2089VZ`H0
Tg:[102MO[4509F9a0030:n>/`23Rm<0Ph_C0080Ph_C00@002BJ09>ekP2C]Nh0TkG^1@2^X<T00`2`
V;h0]j730;NQ``030;NQ``@0_:C10`3A_/L20<c0d0D0fMWH0P3Ehn4408Nmn00302igh`1ZU^T0JYKY
00@0OHoJ1@2RVL`20;BO``D0`[S@00@0bko?0>3[f@3PjmT0h>_I103HoMT30<O`kPD0W/;b0`29Um/5
09J?bPD0ZIC00P2dV[`50<2/a@<0`Jg60`3Ll=h209_bc0@0ZYk:1@2VV<L209nTf@D0[Hfc0P2^Xl`4
0<BR]`040=je[P3>am@0c/OD0<k7e0@0i=g>00<0io3B05bDk@1LU>d00P1LU>d3001Hd@@0Q<Km103L
g]P40=oVf080iO7D403VgLl00`000000i]g?0>KMc`0J0>KMc`009@3VgLl201eHc`04000d^00TAK`0
94Fl02A5_0<0@Uo91@1aU>D309SEo@<0e_gK103Ol=/40;WHl080M8;C101^H[@3089VZ`D0Tg:[1@2M
O[4309F9a080[hjc1@23Rm<0100099X046oO09>ekP2C]Nh40:jPb@H0]j730`2lY<450=6na`D0fMWH
103Ehn4408Nmn080;WOS1@1mSmX40::Ic0L0`[S@0`3PjmT40=Smf@D0ao3^102N`_8408VGf`D0UXo:
102YU<070<2/a@80`Jg60`3Ll=h00`2Kl/`0ZYk:0:ZNbP040:ZNbPD0YYS71`2]SK<00`2^Xl`0a::g
0<BR]`030<BR]`80g[F^00<0c/OD0>CMcP3TgLh00P3TgLh30>O`dP@0G9C]00<08VOJ001Hd@00F=40
101f]?T20=cNf0@0gnKH0P3UlM@20>OkbP030=_m^037nK00aoV`00d0i]g?00<000000>KMc`3VgLl0
6@3VgLl002H0i]g?00D07ES?000d^000=;P08E?:02A5_004049Ob@D0LICU00@0/Nch0=Kmf`3FoM/0
e_gK103Ol=/20<GAh`<0CWKI0P1dP]<406iR]0<0PVJ[1@2CLZ/509en/@80UHW4102_S[<508>;d`03
000TVP0@Kml046oO00D0VYoH1P2gXL<00`2lY<40dKk70=6na`040=6na`040>?Mc`3IfMP0fMWH0=WI
f0D0eN?Q1@27_OP202igh`@0Dh?R1@2OZ=`50<:hd0<0f>WQ0`3HoMT50<O`kP<0Y;OV0`1`S=l408VG
f`D0UXo:0`2YU<020:fQb`H0`:c5103Ll=h30;Big@H0ZYk:0`2VV<L20:F1[@H0[Hfc1@34X[L30=je
[P@0i=g>0`3Wl=820<kVj00306B6g`1LU>d0G9C]00808VOJ00<005SA07Jdn@1f]?T00`1f]?T40=oV
f080iO7D0P3WnlX00`3KoKP0aoV`0<Oi/0030;_lc0/0i]g?0P00000J0>KMc`009`3VgLl3000d^003
025CbP0TAK`0@Uo900<0@Uo90P1aU>D20;7/n0<0e_gK103Ol=/30<GAh`@0CWKI00<0M8;C06iR]01^
H[@00P1^H[@3089VZ`D0Tg:[1@2MO[400`2ERL@0[hjc0:n>/`030:n>/`@0Ph_C0P2`Y/h3011_g`@0
VYoH1P2gXL<60=6na`<0hmg?1P3Ehn420<?=hPD0KIo_00<02f3G02igh`1CPn800`1CPn8509nXg0<0
`[S@0`3HjN430=7oeP<0eOWQ1P2T]nH4072<g`0306Ake029Um/0RIOK00D0UXo:0P2YU<030:fQb`H0
`:c50P3Llmh50;Big@H0ZYk:0P2VV<L30:F1[@H0[Hfc00<0_I:Z0<BR]`34X[L00P34X[L30=je[P03
0?[EX@3TgLh0i=g>00<0io3B0`3>i^P306B6g`<08VOJ1P21/_@20=oVf080iO7D0P3WnlX00`3KoKP0
aoV`0<Oi/0020;_lc0<0[Nci2`3VgLl00`000000i]g?0>KMc`0H0>KMc`009`3VgLl00`00;;D003Rm
000d^002025CbP@0@Uo90`2ak?P30=Kmf`<0go3K1P35dN<304iff@80M8;C0`1^H[@3089VZ`D0Tg:[
1@2MO[470:n>/`80Ph_C102`Y/h2011_g`D0VYoH102gXL<20<Bmd`@0dKk7103SgLl20>GYd`<0eN?Q
1033cN8406fOk`802f3G00@0;WOS05>3hP1CPn80Dh?R1P2OZ=`01032^=00f>WQ0=SYh@3HjN430=7o
eP<0eOWQ0P38c]h60:BgiP<0L8cO0`1TNm@509J?bPH0[J7;1030[<D30=ccgP030<C/l02d^Md0];WM
00<0];WM1@2ZW/X00`2VV<L0YH6]0:F1[@020:F1[@H0[Hfc00@0_I:Z0<BR]`34X[L0a::g103N]Jh2
0?[EX@<0io3B1@3>i^P306B6g`80CgWL00<08VOJ086bm021/_@01021/_@20>Gae080io_:00<0fofh
0<Oi/02ko<`01P2]k?T<0>KMc`030000003VgLl0i]g?01L0i]g?000X0>KMc`03000/]@00>;d003Bh
00808E?:1@1_Wnh30;cSlP@0fnOM0P3Ke]<40<GAh`<0CWKI00<05RVU07B2d`1^H[@00P1^H[@3089V
Z`H0Tg:[102MO[400`2_QJP0[hjc0:n>/`040:n>/`L0/:K>0P0@Kml409ZOf0<0]j730`34_M<30=6n
a`@0hmg?103UjM<70<?=hP@0KIo_0P0;H=L405>3hPD0WjSL0`3HjN430=7oeP<0eOWQ1038c]h50:Bg
iP@0L8cO0`1TNm@508J<d@D0[J7;0`30[<D30=ccgP<0a>c`102d^Md50:ZNbPH0YH6]102]SK<20;fB
ZP<0a::g103N]Jh20?[EX@030>kQMP3>i^P0c^KX00D0c^KX0`1TQ]l404mig0H0Vl3b0P3WnlX00`3K
oKP0b_^f0<[k]P030:S`[P@0[Nci3@3VgLl00`000000i]g?0>KMc`0F0>KMc`00:@3VgLl2000h_@<0
8E?:0`1_Wnh30;cSlP@0fnOM103Ke]<408^Yj@80CWKI00<05RVU07B2d`1^H[@00P1^H[@3089VZ`H0
Tg:[0`2MO[420:n5Z0H0[hjc00<0bZ:`0;2VcP2`Y/h00`2`Y/h20=75c`03011_g`2JWmP0VYoH00<0
VYoH00<0]j730<Bmd`34_M<00`34_M<00`3A_/L0hmg?0>?Mc`020>?Mc`D0iNWC0P3JemH30<?=hP<0
/JkD0`1gS]d300]Pe`<09gkW1`2OdOT20=7oeP<0eOWQ1P38c]h50:BgiP@0L8cO101TNm@408J<d@H0
[J7;00@0`:c50=ccgP3Llmh0g??N1034k?040;Big@H0VWV^1@2UPJd40:f=/`<0_I:Z0P34X[L30=je
[P<0n]FQ00<0k^5f0;gBF`2mdU/01P2M[>400`1`PM<0I8KO06B6g`0404mig0@0Vl3b0P2lg?020=Gj
hP040<[k]P2Xl:h0Z?2^0:S`[P80/O;e102>]o8<0>KMc`8000001P3VgLl4000000<0i]g?0P000008
0>KMc`00:P3VgLl2000h_@<0FY?]102lho840=_Wg@@0fmKC0P3?aM0308^Yj@040000LP1>M]T0CWKI
01HYY@@0KV:d0P22IZ/609=bZ`80WGja0`2_QJP50:n>/`80bZ:`102`Y/h40=75c`D0VYoH1P34_M<5
0>?Mc`@0iNWC103JemH50;6^e0@0MhkM0`0hLmh402Mni`<0Wm7i0`2VkoL30<O]kP80cLgJ1038c]h2
0;>Yc`D0T9;A0`1RNM<406Ake0D0QXcA1@2]XL/30=ccgP030=3mg`000000U8c800<0U8c8102?N;D5
09Yi[PD0YH6]0`2]SK<40;fBZP030<BR]`3N]Jh0g[F^0080g[F^0P3jeJ420>kQMP80_M9K00<0eoo9
09f/h@2M[>400`2M[>430721d`D0CgWL0P2K`?820;cLl080eO[R00@0b_^f0:S`[P2Xl:h0Z?2^0`2a
l_D508jglP`0i]g?00<000000>KMc`3VgLl0103VgLl00`000000i]g?0>KMc`030>KMc`040000003V
gLl0i]g?000000L0i]g?000Z0>KMc`<003Rm1@1JTnd40=_Wg@@0fmKC103?aM0308^Yj@80CWKI00<0
5RVU06iR]01^H[@00P1^H[@3089VZ`D0Tg:[0P2MO[430:n5Z0D0[hjc0`3:X[020;2VcPD0dLG?00<0
gMSB06FSl`1UXo<00`1UXo<40<Bmd`<0cnKW0P3SgLl40>GYd`@0f]OF0P38^ld50;6^e0@0MhkM0`0h
Lmh404RNm@@0Y^og0`37kNh40<g=fP80b<kN102cZLl4092Bd@@0HWWC0P19N=d206Ake0@0QXcA0`2]
XL/40;gWl`030=3mg`000000000000@0U8c8102?N;D509Yi[PH0YH6]0P2]SK<40;fBZP030<BR]`3N
]Jh0g[F^0080g[F^0P3jeJ400`3^hGH0_M9K0;gBF`020=Oob@H0WJcQ0`1`PM<407RBg`<0_=c`0P3E
n^800`3:nkH0Z?2^0:S`[P050;7bm@D0S[Ob3@3VgLl00`000000i]g?0>KMc`040>KMc`030000003V
gLl0i]g?0080i]g?00@000000>KMc`3VgLl000001`3VgLl002/0i]g?0`0BIMX70:O8l@@0fmKC1@3?
aM0308^Yj@040000LP1>M]T05RVU01HYY@<0KV:d0`22IZ/509=bZ`0309en/@2_QJP0[hFX00<0[hFX
0`2_S[<40<ZR/0030;2VcP3AaLl0dLG?00<0dLG?0`3Mf=8406FSl`<0a;gC1@3?i^L40>GYd`@0f]OF
0`38^ld50;6^e0@0MhkM100hLmh504RNm@@0ang^1@3=cMX60;>Yc`D0T9;A101RNM<304Uhg@@0QXcA
1P2mio<5000000<0U8c8102?N;D509Yi[PH0YH6]00<0[Hfc0;fBZP2mTZX00`2mTZX40=je[P<0n]FQ
00<0k^5f0;gBF`3GolT00`3GolT509f/h@<0L87C1P1hT]l20=GjhP040<[k]P37mjT0X=Ug0;;_XP80
ao?^102D^?05082Ki0d0i]g?00<000000>KMc`3VgLl0103VgLl01@000000i]g?0>KMc`3VgLl00000
0080i]g?00<000000>KMc`3VgLl01@3VgLl002`0i]g?0`0BIMX50:O8l@<0aLcO1P3?aM020<Jld004
039ii02;ZNT0RjWY0000LP805RVU00<0BcjQ06iR]01^H[@00`22IZ/509=bZ`H0[hFX0P2_S[<50<ZR
/0D0dLG?1@3Mf=8406FSl`030<Bmd`3?i^L0cnKW00<0cnKW103:l^`40=[GePD0b;_=0`2a[]@20:^R
cP@0RXoB101jT=d609Rll@H0cLgJ0P34^<h60;>Yc`@0T9;A1@1RNM<304Uhg@@0LJce0`2mio<70000
00<0U8c8102?N;D509Yi[PH0YH6]00<0[Hfc0;fBZP2mTZX00`2mTZX0103GZ:L0g[F^0=je[P3N]Jh2
0?[EX@80k^5f1@3GolT509f/h@@0L87C0`1hT]l30:Bjj080d_7W00<0X=Ug0;;_XP37lnh00`37lnh4
09Bhl0D0P9_T2`3VgLl3000000<0i]g?00@000000>KMc`3VgLl000000P3VgLl010000000i]g?0>KM
c`0000070>KMc`00;03VgLl010005Yd04VGJ019UfP0BIMX30:O8l@<0aLcO0P39`M840<o5d0@0a[c@
0P0bNN@00`0007805RVU01HYY@0204/nX@0406iR]022IZ/0PVJ[089VZ`@0Tg:[0P2OMjD50:n5Z080
[hjc1@3:X[000`3W`Jl0dLG?0=75c`020=75c`D0gMSB0`19QnP00`00N<`0cnKW0<oVi`030<oVi`@0
b_;/0P37enD20=[GePH0b;_=0P2a[]@30:^RcPD0RXoB101jT=d409Rll@80^K_K103=cMX30<BhcPH0
/jW?102@T]45069id`@0BGSM101a[?D20>3afPH0000000@0_KoK09B<b02DS<P0U8c81@2?N;D409Yi
[PH0YH6]1P2mTZX0103GZ:L0g[F^0=je[P3N]Jh20?[EX@030>kQMP3GolT0eoo900D0WZWN1@27RLl3
08J<d`D0Y;[X0P3BlNL00`2PfGL0ao?^0<OckP040<OckP@0U;S`1@20Vn@=0>KMc`030000003VgLl0
i]g?0080i]g?0P0000040>KMc`800000203VgLl002d0i]g?00@001nV05VEkP1IUNh0FIG^1035c=l4
0<W1dP80clG@1P36_=02039ii0030000LP0F:JD0BcjQ0080BcjQ0`22IZ/309=bZ`<0WgNU1@2_QJP0
0`2_S[<0bZ:`0<ZR/0040<ZR/080il6_0P3AaLl50=gHdP80b/oM0`1QNmH00`00>Kd00732001``P04
0<[bk0D0amOU1`38^ld60:^RcP@0RXoB1@1jT=d209Rll@@0^K_K0P3=cMX50<BhcP<0/jW?0`2YW/X4
09>>c0D0NXcI101LZOP01@2al?H0h?7J0>3afP3PlMX0hMgA00H0000000<0_KoK09B<b02DS<P00P2D
S<P408mh]@D0VWV^1@2UPJd00`2^Q:L0_I:Z0;fBZP030;fBZP030=NXY`3N]Jh0g[F^00<0n]FQ00@0
k^5f0;_`l`2kl?<0^o3c102NZMh508N9c`@0QXcC0`2T^^P20=;ai`030<OgZ@2MdV`0c_^d00H0Z;kZ
1023WN<508BPi@d0i]g?00<000000>KMc`3VgLl04@3VgLl002h0i]g?00@001nV05VEkP1IUNh0FIG^
0P35c=l60<W1dPL0a[c@0P0bNN@00`0007805RVU04/nX@0204/nX@<0PVJ[0P2CLZ/409mgY@D0[hFX
1P3:X[040>O1[`D0gMSB0`3:cmd4065keP04049Rc@1@VO80D9Wb052IlPH0amOU0P2m]]<50<Rkc@80
_k3;1@2[X/h508Z?dP@0NY3M1`2i^m/60<BhcPH0ZIk:102CS/`607Z<f@80G:Wh00@0/O3f0>3afP3P
lMX0h?7J103QgM42000000<0_KoK102DS<P408mh]@D0VWV^102UPJd20:j4Y`@0_I:Z0`3GZ:L00`3N
]Jh0n]FQ0?[EX@020>kQMP@0^o3c102NZMh508N9c`@0QXcC00H0Y;[X0=;ai`3BlNL0d_7W0;OXS03>
nk@20=;Wi@D0Z;kZ1@23WN<408BPiB40i]g?000_0>KMc`04000OYP1IUNh0FIG^05VEkPH0bL7B0P38
^/d80<Jld0030000LP0F:JD0BcjQ00<0BcjQ0P20Gj@609mgY@D0[hFX00<0aYVY0<ZR/03:X[000`3:
X[040>O1[`<0n^6Y1P3:cmd3065keP80@V;=101@VO830<OGi@@0_KKC0`38^ld30;n`b`H0Zj;>102:
Sm850:2Tf0D0^K_K0P33_M@40<BhcP80^k?A1@2YW/X509>>c0D0NXcI0P2al?H30>3afP@0hMgA0P3>
c]X508N=dP<0U8c8102?N;D509Yi[P<0YH6]0`2^Q:L40;fBZP<0ejRW00@0g[F^0?[EX@3jeJ40k^5f
1@2kl?<409jYgPD0QhW?1026S=<30=;ai`030;OXS03>nk@0d^OU00<0d^OU102X_^X508>Mh`H0V<Gf
00<0VNji0;3ha03;nNL00P3;nNLJ0>KMc`00<03VgLl010007jH0PZGZ08:UjP22YNX40<W1dP@0b;[=
2036_=000`0004@05RVU04/nX@0204/nX@<0P5nT1@2OMjD50:n5Z0030<JIZ@3:X[00bZ:`00<0bZ:`
103W`Jl30?[QZ@030?CbZP3:cmd0b/oM00<0b/oM0`1QNmH3049Rc@@0D9Wb1`2m]]<60;n`b`D0Zj;>
1@2KWMD50:2Tf0<0^K_K0`33_M@30<BhcP<0^k?A1P2YW/X409>>c0<0NXcI102^]ml20=OEeP@0hMgA
103>c]X408N=dP0306MQ]`2DS<P0U8c800D0SgRe102JNJh20:F1[@@0[XBW102mTZX30=NXY`<0n]FQ
00<0^;H_0:2Se`2:SM40102:SM4308B4b`D0QhW?1P2Z/]h00`3ImN40c_^d0=;Wi@040=;Wi@D0UjgV
1@23Y>X309S5mP030:Oel02Ik[T0/?S40080boWW0`37hn`I0>KMc`00<@3VgLl010007jH0PZGZ08:U
jP22YNX20<W1dPH0b;[=1P36_=000`3<_lh0001b01HYY@0304/nX@<0P5nT1@2OMjD40:n5Z0<0aYVY
0`3:X[040>O1[`<0n^6Y0`3dlZX40<[?g@@0HG_F0`12H/d408BCfPD0_KKC0P2k/<h50;n`b`<0Zj;>
0`2/ZmH409^Me@H0X:CH1P33_M@00`34^<h0^k?A0;^cd@030;^cd@D0ZIk:102CS/`60:jgg`<0emGF
00<0i]o<0>7Md@3QgM401@3>c]X408N=dP80If6g00<0U8c808mh]@2?N;D00`2?N;D409Yi[P030:F1
[@2^Q:L0[XBW00<0[XBW0`2mTZX40=NXY`80o=:G0P2h]Rl00`2PXmL0RXgA08Z=d@0308Z=d@@0Q8C;
1@2>S/l40:ZbgP030=Weh@2gj8`0d^OU00<0d^OU0`2ja^<509N]iP@0PjCZ0`2WmO000`2`n<@0boWW
0<_ii`040<OSk1X0i]g?000b0>KMc`@0PZGZ1P38^/d20<Zlc@@0a[c@0P3<_lh00`0007805RVU04/n
X@0204/nX@<0P5nT1@2OMjD40:n5Z0<0aYVY0`3:X[040>O1[`<0n^6Y0`3dlZX509NSg@0305m^bP1Q
NmH0HG_F00<0@V;=1024TmX40;ffd`<0^k3>1@2o/</60:b[ePD0VigE0`2PY=P30;BjgPD0`kgD1P2k
/m450:VNbPD0Yj7@102^]ml30=OEeP<0i]o<1`3>c]X308N=dP<0If6g1@2?N;D409Yi[PH0[XBW0`2m
TZX40=NXY`80o=:G00@0^;H_0:2Se`2PXmL0X:?G102:SM4408B4b`D0SXk?0`2Z/]h00`3ImN40]nR<
0=ojf0020=ojf0H0^/KS102G[NH608[=oP<0/?O^0P2lhO820<OSk1/0i]g?000b0>KMc`03000QZ@2@
Y^@0T:KT0080T:KT1038^/d40<Zlc@80a[c@103<_lh0100004@0BcjQ04/nX@1;?Z43081OY0H0WgNU
0`2_QJP30<JIZ@<0bZ:`0`3W`Jl30?[QZ@<0m?:Z0P3MmMd409NSg@<0Gfk:1012H/d408BCfP80_KKC
1@2k/<h30;n`b`80`KoH1P2/ZmH409^Me@H0];[N1033_M@20<?9g`H0^k?A0P2YW/X30:NTd`D0Yj7@
0P2^]ml30=OEeP@0i]o<00<0inC>0<k>fP3>c]X0103>c]X408N=dP<0If6g0P1kHjd208mh]@80VWV^
0`2HM:P60:j4Y`80_I:Z103GZ:L20?cBU`040;Rf;`2PXmL0X:?G0:2Se`D0RXgA1024Q</408j>c`80
Z[;N00<0fOGQ0;OXS03On]P00P3On]P20<oGgPD0^/KS1P2B`OH307kWh`<0/?O^0`2lhO8M0>KMc`00
<`3VgLl00`008JT0T:KT092Vi002092Vi080b;[=1@3:_<d60<bocP040000A01;?Z40BcjQ04/nX@<0
P5nT1P2OMjD20:n5Z0D0aYVY00<0bZ:`0>O1[`3W`Jl00P3W`Jl30?[QZ@80m?:Z103MmMd409NSg@<0
Gfk:0`1SL</408BCfPL0^k3>0P2o/</40<6of0D0[:_F0P2KWMD30:Bhi`H0];[N0P33_M@30<?9g`H0
^k?A1@2WY=<60:NQd0@0emGF0`3Vgl`30>OTcPH0W/Kd0`27SM8306MQ]`@0Nf>]1@2HM:P60:j4Y`80
_I:Z0`3GZ:L30?cBU`040;Rf;`2PXmL0X:?G0:2Se`D0RXgA1024Q</408j>c`80fOGQ0P39om820=oj
f0@0cmON1@2bcNd309;1mP<0On;g0`2:jn/30;cQlQl0i]g?000d0>KMc`03000QZ@2@Y^@0T:KT0080
T:KT1P3:_<d00`3@am80c;o>0<bocP030<bocP040000A01;?Z40BcjQ04/nX@<0P5nT1P2OMjD20:n5
Z0D0aYVY00@0bZ:`0>O1[`3W`Jl0il6_0`3jhJT20?CbZPH0gOGM0`2GXmd305m^bP@0Hg3;102FUm<6
0;^`cPL0`KoH102/ZmH60:Bhi`D0];[N1P33bMl30;^cd@<0ZkcV1@2WY=<40:NQd080`l7I0P3GeMH3
0>KOc0@0inC>00<0gn[K09k6m02Na_@00`2Na_@00`0:AL@0QhgB08N=dP0306MQ]`D0Nf>]102HM:P6
0:j4Y`030;fBZP3GZ:L0ejRW0080ejRW0P3ldYL00`2h]Rl0/Z?909:@cP0309:@cP@0OXC?1024Q</5
0:nlh`80bOoB00<0go[H0<oGgP3?emh00`3?emh20<SFi0@0//g]0P1oh_L00`1Rf</0R^_[08[[j`05
0:WMnB40i]g?000d0>KMc`03000HX02D[>L0U:cW00<0U:cW103:_<d30=37dP<0c;o>0P3=_ld304/n
X@<0P5nT1P2OMjD20:n5Z0D0aYVY103W`Jl30?[QZ@030?CbZP3MmMd0gOGM00D0gOGM102GXmd305m^
bP@0Hg3;102FUm<40;^`cP80a<WN1P31_mP50:K9lPH0Y;SW0P2d^]h30;GIlPD0`lWO1P2[_>H50:NT
d`80Yj7@1@33`MT40>KOc0<0inC>0`3Oj]/509k6m00300Y5a027SM80If6g0080If6g1@1kHjd409Qd
Z0H0[XBW00<0_I:Z0=NXY`3GZ:L00P3GZ:L20?cBU`030;Rf;`2bXlT0TY3>00<0TY3>1@1nQ<l408VA
e@<0[kcS0P39om800`39o]d0c=SS0<cHh`030<oGgP<0b=KT102Sk_P00`1XfL40L^7C07;Qd`0309oR
oBD0i]g?000e0>KMc`030007Q`2D[>L0U:cW0080U:cW0`3:_<d50=37dP050<bocP3=_ld0cKo=0<fo
c@0004@00P1;?Z43081OY0H0WgNU00<0[hFX0<JIZ@36VJT01036VJT00`3Y`:X0il6_0>O1[`030?[Q
Z@030?CbZP2[a4T0U^?m00<0U^?m102:YnP306UkdP<0Gfk:101SL</509JGd`80^k3>1034bMh30<6o
f0<0/^Wh1@2VbO850:Bhi`H0]MWb1@2Rg_`60:^liP@0YjCC1P33`MT20=SOg080i]o<0`3Wi<h40=oZ
f`D0W/Kd0P0:AL@406MQ]`@0Nf>]102HM:P60:j4Y`030;fBZP3GZ:L0ejRW0080ejRW0P3ldYL00`2h
]Rl0/Z?909:@cP0409:@cP@0OXC?00<0RI7E0000000000000P29TMD0102__><0bOoB0<WodP39o]d4
0<cHh`@0b=KT0`34mnd00`1XfL40L^7C09oRo@0309oRoBL0i]g?000f0>KMc`030007Q`2D[>L0U:cW
0080U:cW00<0b[c=0=37dP3@am80103@am840<foc@030000A01;?Z40BcjQ00@0P5nT1@2OMjD00`2_
QJP0aYVY0<JIZ@040<JIZ@80jL2Z00<0il6_0?[QZ@3jhJT00P2[a4T2000000@0U^?m0`2:YnP406Uk
dP0305]`c`1OK/X0Gfk:00@0Hg3;102FUm<70<C9gPH0/^Wh102VbO8708oHo`D0NMof1@2Rg_`50:^l
iP80YjCC0`2U_>X40<?1f@@0f=oL0`3Wi<h40=oZf`<0d>oX0`05RMd300Y5a0<0If6g101kHjd509Qd
Z0D0[XBW103GZ:L30?cBU`<0/Z?9102BT<h307j4c`H000000P39om850<cHh`80bM;Q0P38e^@30<Cg
k@0306[EY`2SlO@0Xo7d0080Xo7d:@3VgLl003L0i]g?00@000N709B/i`2D[>L0U:cW1P3@am820=7H
gP<0cKo=00<0001404/nX@1;?Z401020Gj@509mgY@H0aYVY0`3Y`:X30?WWS`030:_4B@25S]@0Lh_L
0080Lh_L0`1VP=P408ZWj0<0JG_B0`1KL<l406=`b`D0Y[SV1@34bMh30:cgk0L0?l?A101ScoP605o>
m@@0NMof1@2Rg_`40:^liPH0YKcZ0P33`MT40=SOg0<0gNgM103Oj]/30=3_j080c>_[0P3Bfml01019
/_T02TG400Y5a0008jL206MQ]`@0Nf>]1@2HM:P50:j4Y`040<FIZ@3GZ:L0ejRW0=NXY`80o=:G00@0
^;H_0;:Sb@2bXlT0/Z?9102BT<h307j4c`H0000000<0X=[l0;79k02abN`00`3<f><30<WBh@@0a?O]
0P2SlO@]0>KMc`00>03VgLl00`001hL0S[kf08jnmP0208jnmP<0d<OB103Af=h20<foc@030<Bme000
08P0BcjQ00@0P5nT1@2OMjD00`2cRJT0aYVY0<JIZ@030<JIZ@<0jL2Z0`3iihl00`2[a4T0QHkD07>;
g00307>;g0<0IX3H00<0GWOC08ZWj02:YnP0101YNm8305]`c`@0LX_L1@2V^>H20<C9gP<0[?O/1`1E
bO<404nin@@0E;kj1029coh50;:nhPD0Vl7b00@0073E06>mo@1S_Od0Hkgm1P2U_>X40=SOg0<0gNgM
0`3JkN040=3_j080c>_[103Bfml00`36B`002TG4000SY`0206MQ]`D0Nf>]102HM:P50:j4Y`040<FI
Z@3GZ:L0ejRW0=NXY`80o=:G00@0^;H_0;:Sb@2bXlT0/Z?91@28[^l00`1fZ_<00000000000060000
00<0/LW/1039d^430<odj@80XoOH;`3VgLl003T0i]g?00<000N708jnmP2>__H00P2>__H70=7HgP80
a;gD00<0002804/nX@20Gj@00`20Gj@409mgY@80/hVY1@36VJT30>W0ZP80nNN?00@0ZlA908F>e025
S]@0QHkD0`1cRm`406J0f080GWOC101YNm8305]`c`@0LX_L1@2V^>H30:cgk003077Qh02F[>H0UZcV
00<0UZcV1025U=/408VFfPD0TjgX1P2b_^820<Fic`D0Vl7b0P00L=D206>mo@<0YKcZ0`2Ae_h20=SO
g0<0gNgM0`3JkN030=OUg`<0c>_[103Bfml20=7;e00300Y5a0008jL002>W0080If6g101kHjd409Qd
Z0@0[XBW0P35VJT30=NXY`80o=:G0P2bXlT30;g>i`D0R:k_20000000102abN`0]/7S0;K1h`2f`N<2
0<WBh@<0coCY00<0XoOH0>KMc`3VgLl0;`3VgLl003X0i]g?1P1Kb?P30=7HgP<0]>cg00<0a;gD0000
R01;?Z401020Gj@309mgY@<0/hVY1036VJT40>W0ZP80nNN?1025S]@407>;g0<0IX3H0`1NMm<305Yj
f0@0Fg3?101bRm`20:JhiP<0U>o^00@0WOCK0;W@j`2id>/0^M3[102F[>H408FDf`@0RIKJ102C[NP2
0:jQb`@0/[kR1035^Ll209_1lP<0[[SP0`1>RnX7097FoP<0gNgM0`3JkN030=OUg`<0f]cI103Bfml4
0=7;e00400Y5a0008jL002>W06MQ]`@0Nf>]102HM:P40:j4Y`80aIVY0P3GZ:L30?cBU`H0_LkW1028
[^l00`0<0000000000000004000000D0]/7S103?m>Tc0>KMc`00@@3VgLl60;C/m`030000A00008P0
P5nT00<0P5nT0`2OMjD30;>9Z@@0aYVY0`3Y`:X30?WWS`030:NGa@2BS//0TXk;0080TXk;0`1dOm04
06J0f080GWOC101JN]P3062Fk0@0LX_L0`2Dknh00`2Mm=/0^M3[0;W@j`040;W@j`@0UZcV1025U=/4
08VFfP80TjgX102^XL/20;:nhPD0aKW?1P2^^>0304j;jP0302Ani`1le_h0O=Kn00D0O=Kn0`3JkN03
0=OUg`@0f]cI00<0g][B0=;Kg`3Bfml01@3Abm@0100:AL@002>W000SY`1WHKL407]S[@D0V7BX0P2^
Q:L40<FIZ@050=NXY`3ldYL0o=:G0;Rf;`3OhmL00`2mc^L40;77jP<0TkC^1P0000040;K1h`<0`^O`
=@3VgLl004D0i]g?0P2N[N800`2I^>d00028081OY003081OY080WgNU102cRJT40<JIZ@<0jL2Z0P3i
ihl00`2[a4T0YiO509:>b`0309:>b`@0M7o@0`1PMm8305igd`<0FW[H1P1PU^`205[@]`80^oW/0P3?
h^D50;W@j`@0UZcV1025U=/408VFfPL0[Z7;1P35^Ll00`3Da</0[[SP0:jhh0030:jhh0@0CX_Z0`0T
O^L6093@o@<0enGO103Jg=T30=kJdPD0dL_D0P39aML3000SY`@0Nf>]1@2HM:P20:j4Y`@0aIVY00<0
ejRW0?cBU`3ldYL00`3OhmL00`3:dn00/LOZ0;77jP030;77jPD0V:CN0P00000309f[h@80]/7S0`32
io0f0>KMc`00AP3VgLl209j]hP030000R020Gj@0P5nT0080P5nT00<0WgNU0;>9Z@2cRJT00`2cRJT3
0<JIZ@@0jL2Z0P3iihl20:NGa@D0TXk;0`1dOm04061gdP80Hh?L101JN]P3062Fk080Pmkl0P2knN`5
0<oRi@D0W9oG1026Q<X308Z0``D0W8g31@2^XL/20<:[``@0aKW?0`3Da</20:jhh0<0/;OM0`1fT=l4
02Ani`<0T=3m102ZaNd40=[Lf@@0g][B00@0hN3C0=7;e03Abm@0dL_D0`39aML3000SY`D0Nf>]102H
M:P20:j4Y`@0aIVY00<0ejRW0?cBU`3ldYL00P3OhmL30<[Ch0D0Z[3L1@2HY=h409f[h@@0`^O`=`3V
gLl004L0i]g?00<0WZgR0000R00008P00`1lHj/70;>9Z@80aYVY103Y`:X20?WWS`<0YiO5102BS//4
07Aod0<0H7OB0`1SPm`307NYlP<0Pmkl0P2knN`60<oRi@80_;oL102LWmL408J4bP@0RX33102LSL<4
0:jQb`<0`Z_30`35^Ll40=C4b`D0/;OM101fT=l406bAi@D0Z/G]0P2ma=l20=[Lf@@0g][B0`3Qh=<6
0<W5e`<002>W101kHjd409QdZ0030:j4Y`35VJT0aIVY00<0aIVY0`3ldYL0103OhmL0b]?P0<[Ch03:
dn020<70f@D0Z[3L102HY=h60:S>m3T0i]g?00170>KMc`0309bSf`0008P0002800@0O6>[1P2cRJT2
0<JIZ@<0jL2Z0P3iihl40:NGa@@0TXk;101dOm04061gdP<0Hh?L0`1gZO830;7Qm`<0cN;X0`3?h^D3
0;bog0@0W9oG1026Q<X408Z0``D0W8g30P2^XL/50<:[``030<Fic`3Da</0e<C;00<0e<C;00<0g]cD
0;2gg@2`]md00`2`]md407J@g`@0K97U0`2ZaNd40;g4g`@0g][B0`3Qh=<20=WbhPD0bLGG0`008jL0
101CD;40Nf>]07]S[@1kHjd409QdZ0030:j4Y`35VJT0aIVY00<0aIVY0P3jfZ@0103OhmL0b]?P0<[C
h03:dn040<70f@@0Z[3L1@2I_o830:S>m003073Ob03VgLl0i]g?03P0i]g?00180>KMc`800028101l
Hj/60;>9Z@030<JIZ@3Y`:X0jL2Z0080jL2Z0P3iihl40:NGa@D0UKG^0`1XUnX4061gdP@0Hh?L102a
hOL50<gRj0H0_;oL102LWmL408J4bP<0RX331@2LSL<00`2^XL/0`Z_30<:[``040<:[``D0e<C;0`3N
g=@40;2gg@@0MY3O00<0<c<c06bAi@1/TND00P1/TND00`0c<c<0_LCO0;g4g`020;g4g`80c]7K0P3N
f]830>7Pd`@0fO;R1039aML00`2cZ<h002>W000SY`0205=@/@80Nf>]102HM:P60<FIZ@80n]ZT0P3>
dM`60<70f@D0Y/Sb1@2I_o800`1`glP0i]g?0>KMc`0j0>KMc`00B03VgLl00`2LXm/0002807aSZ`03
07aSZ`@0/hVY0P0c<c<00`36VJT0jL2Z0>W0ZP020>W0ZP040?WWS`2]VL<0YiO50:NGa@<0^/cX1@2E
]Nh306RGjP<0I9CZ1P28]_<60<gRj080b<oP1@2l_m`409bOe`0408J4bP0c<c<0<c<c08J4bP@0RX33
102LSL<70<:[``040=_9a`3Da</0e<C;0=C4b`@0g]cD1@2S^>L308>Eg0H0<c<c0`2ma=l40<kAf`<0
hN3C1@3Il^850:g=l@8002>W0`1CD;400`1kHjd0V7BX09QdZ00309in/0D0aIVY0P3jfZ@00`3>dM`0
c<WG0<c9e`040<70f@80`Mo^1@2Vb?800`1?cM40i]g?0>KMc`0n0>KMc`00B@3VgLl00`0008P0O6>[
07aSZ`0207aSZ`80/hVY1P0c<c<30>W0ZP030?WWS`2]VL<0^/cX00D0^/cX1@2E]Nh306RGjP<0I9CZ
0`28]_<40:gHmP<0cN;X1038cn050:6fi`80M8kN1@0c<c<408Z0``80W8g30`2_Vl<50<:[``<0flW7
00<0e<C;0=kLe03Ng=@00P3Ng=@20<Wgj`D0XkSW00<0PiGL03<c<`0c<c<01P0c<c<00`2ma=l0c]7K
0<kAf`020<kAf`<0fncO103Il^8307?Re`@0[Lga00<0/jS>000SY`1CD;400`1CD;4509in/0@0aIVY
0`3jfZ@40<c9e`80`L3I0`31gnh204;4aD@0i]g?00190>KMc`030000R01lHj/0O6>[0080O6>[0P2c
RJT603<c<`80jL2Z00<0nNN?0:fI``33enT00P33enT50;[<j0030:fki023Vn80Pi_R0080Pi_R00<0
AFcE006>e01TU>X00`1TU>X70:gHmPD0b<oP0P2kbND40:6fi`80M8kN1@0c<c<408Z0``H0[i_30`32
Zl<40=_9a`@0g]cD1039mn/50:>hi`P0<c<c103>dM/30=_/g`<0`OkC1P1ch]L40:g=l@8002>W101C
D;4409in/0@0aIVY0P3jfZ@50<c9e`<0`Mo^B03VgLl004X0i]g?00D0002807aSZ`1lHj/0O6>[0;>9
Z@0803<c<`030>W0ZP000000`mOY00@0`mOY00<0^LCS0:fki02]^n@00`2]^n@408>KhP80AFcE00<0
0HkD05jjo@1N^_d00P1N^_d30:gHmP<0]]?_0`38cn040;_9i@@0XKKW1`0c<c<408j8b0D0[i_30`32
Zl<0100c<c<0flW70=_9a`3KbLL20>Okb0H0bOO[1@2S^>L00`23UM`0<c<c03<c<`0403<c<`80YkSU
0P3>dM/30=_/g`80`OkC00<0[_[D0=O/h`3Gk><00P3Gd=830:gGmP80`<SQ0P00Ol400`2M`_8002>W
05=@/@0305=@/@@0WWj`1035VJT20?[JY0@0c<WG0P3?knU:0>KMc`00BP3VgLl01@0008P0O6>[07aS
Z`1lHj/0/hVY00P0<c<c00<0jL2Z0<?Gj@33enT00P33enT40;W4h`@0[K_T1023Vn8304E/e@03025B
bP1N^_d0G[[m0080G[[m1P2fdnl70;_9i@<0XKKW1`0c<c<408j8b0H0[i_300<0`Z_303<c<`0c<c<0
0P0c<c<20>Okb0<000001P1:anH407VamPH0<c<c0`2W^>D30=_/g`030<7nd`1kgjl0[_[D0080encS
103Gd=840<38h@80b=7Q00<007o1000SY`1CD;400`1CD;4409in/0<0aIVY0`3jfZ@00`36bmd0c<WG
0<c9e`020<o_jD/0i]g?001:0>KMc`030000R01lHj/0O6>[0080O6>[00<0/hVY03<c<`0c<c<0100c
<c<206IVIP80UmKm0P2^_ND30;W4h`80/[oS102JWmP307Qoc@<0AFcE0P0QD/X00`00G]<0G[[m05jj
o@0205jjo@H0[lK[0`2kbND40:_RnP80@KOc1P0c<c<508j8b0D0[i_31@0c<c<00`3WnlP0XY_>0::O
d@040::Od@<0?h_]0P00KLD407VamP0408FSi`0c<c<0<c<c08FSi`80YkSU102ihO@00`2Qm]d0Nmn_
0:kje0020=O/h`D0em3B00<0flo=0<38h@30b>401038dN400`2W`N`0De2a05=@/@0205=@/@D0WWj`
0P35VJT20?[JY080a/_M0`3?knU<0>KMc`00B`3VgLl407aSZ`030;>9Z@0c<c<0<c<c00@0<c<c0`1V
IVH40:jmi@D0/[oS0`2JWmP407Qoc@0305UWa`15K=D0AFcE00808E;:00<0>6[G06bVm01/Y_@00P1/
Y_@60:o6j`@0Zn;j0P1ehm800`2NmND0/kcP03<c<`0603<c<`@0SXS8102_Vl<703<c<`80]9Bg1@2R
Wm4303n;k@03001LbP00KLD0<IOa0080<IOa1025XnL40;WQm080XOKM0P2^n]@20=O/h`D0em3B0P3K
cld50<SAh@80_^gc101CD;4509in/080aIVY0P3jfZ@01036bmd0aOK]0<Gfk@35m^e=0>KMc`00B`3V
gLl407aSZ`80/hVY00<0IVIV03<c<`0c<c<01@1VIVH20:jmi@<0]MGa1@2b_n<309ZOf0<0N7o=0`1I
IlL2025BbP80>6[G101/Y_@30:o6j`@0[m;b0P1ehm820;?ke080_OS^0P2c_>0503<c<`D0SXS80P2_
Vl<803<c<`80]9Bg102RWm420;ndc`<0IJ?c0P00G<X3036Gl@D0OKkl0P2Qm]d00`25jNT0`oC_0<?d
k`030=CJg@040=C:d03Gd=80em3B0=O@dP<0flo=00@0i>WD0<SAh@38dN40b=7Q102nkO<305=@/@D0
WWj`00@0aIVY0?[JY03jfZ@0n]ZT0P35m^e?0>KMc`00B`3VgLl407aSZ`030;>9Z@1VIVH0IVIV00P0
IVIV1@2eeO440;:oh`<0VYoH101hOld305UWa`0404YUc00QD/X0>6[G03QZe`@0K:Kd102_d_830;Ke
lP80/o_D102mn>h00`2c_>00<c<c03<c<`0303<c<`D0SXS82@0c<c<40;BD]`80XYoA102o]<l406FS
l`8007?L0P0<R^8406_Fm`80QNWY0P33m>l30=CJg@<0e<[@00@0em3B0=_?c@3Kcld0flo=0`3TjM@6
0;k]l`0408cAoP1CD;40De2a05=@/@@0WWj`00@0aIVY0?[JY03jfZ@0aOK]D@3VgLl004/0i]g?101l
Hj/00`2cRJT0IVIV06IVIP0806IVIP03097GoP2eeO40]MGa0080]MGa1@1ea?h206jEi`@0N7o=0`1I
IlL204YUc0<0>6[G1@1mY^d40;KelP030;?ke02mn>h0_OS^00@0_OS^00<0/kcP03<c<`0c<c<01P0c
<c<00`1h^o/0<c<c03<c<`0803<c<`@0]9Bg1P2o]<l20>7df@<0B[ge0`0ES^L203F[l@80QNWY00<0
=J_a0<?dk`3Df]d00`3Df]d40=C:d0@0flo=0P3TjM@30:_b/`80SIoP0`1hVNH00`00Nl/0De2a05=@
/@0409in/0030<FIZ@3jfZ@0n]ZT0580i]g?001<0>KMc`0503]oiP1lHj/0O6>[0;>9Z@3Q`;P0201V
IVH308Bim`D0//KY0`1ea?h306jEi`<0HW_F101IIlL204YUc0<0HH_T1P2KcoX20:;fg`<0`l;H00<0
200007nZk`1oZ^l00P1oZ^l00`2@PKl0<c<c03<c<`0403<c<`0309Ql/P1h^o/0<c<c00L0<c<c00<0
/X^/0;BD]`2dU;L00`2dU;L00`3>Z[D0_kC?0;ndc`020;ndc`80hOCI00D0b>C/08RRi@28X^D0R:;U
02]KcP0301F>i`<0Ploo0`2Xc?<20=CJg@@0e<[@0P3Kd]020=_?c@80i>WD0`2X^ND408fOh0<0N9WV
0P1CD;4409in/0<0n]ZTDP3VgLl004d0i]g?0P0kOnH20>70^0P0IVIV102/^N<30;;6j@<0_L3L0P1e
a?h306jEi`<0HW_F00<0FgWG05UWa`1IIlL00`1:IL`00`1QRn@000000000000309_?nP030000002R
m]l0X_KO00@0`l;H00<0`kK>00P0001oZ^l00P1oZ^l00`2@PKl0<c<c03<c<`0403<c<`0309Ql/P2N
Ok00<c<c00L0<c<c00<0/X^/0;BD]`2dU;L00P2dU;L20<jZ]@<0_kC?0P3Qm=T20<STk0@0R:;U0P0[
Flh201B@iPH0Z<cc103Db]040=_Bd0030>CYe0000000Z;WU00<0Z;WU102=Wn0407RIiP0405=@/@2N
O[00WWj`09in/0<0`^_aD`3VgLl004h0i]g?0P0kOnH30>70^0@0IVIV0P3VgLl50:bih`H0_L3L00<0
U[kb06jEi`1^UNL00P1^UNL2069keP<0FgWG101:IL`6000000030=_Nf@3B`<T0d/390080`l;H0`33
]/h307nZk`<0T86o0P0c<c<209Ql/P80<c<c00<0WWn`03<c<`0c<c<0100c<c<20;:;[0@0]9Bg0`3>
Z[D00`2o]<l0hOCI0>7df@0409Z=a0<0Pgc30`0[Flh300Qih@D0[l;X0P3Db]040=_Bd080h_SE00<0
a>K_09VOf02IWmP00`2IWmP409JKe`@0VZSP0P2NO[030<;[lE@0i]g?001>0>KMc`<0>goV0P3Q`;P7
0>KMc`80[;WS0`2h`N430;g0g0<0`lgR0P2F__82001=]`<0HW_F0`1KNML206:Fk0P000000`3B`<T4
0<>fcP040=e/301oZ^l0Oj[_07nZk`<0T86o00<0V7bb03<c<`0c<c<02@0c<c<20;:;[0<0]9Bg103>
Z[D20>7df@030000002JSL@0VXg40080VXg41023O<<00`1OK<P0:e_>02]KcP0300Qih@D0[l;X103K
d]020>;he@<0X;CV102IWmP509JKe`80VZSP00<0i]g?0<;[l@32jo400P32jo5E0>KMc`00FP3VgLl6
0;S1h@H0`lgR0`21dOl00`00CKL07H7X069keP0405]ie`0306:Fk0000000000000H000000`3B`<T0
0`3A_LH0`kK>0<>fcP020<>fcP03000Y/@1oZ^l0Oj[_00<0T86o00<0V7bb03<c<`0c<c<00`0c<c<2
09io/080<c<c1@2bRj`20;BD]`@0cZZe0P3hh;000`2SVL/0VXg409Z=a00209Z=a0@0Pgc30`1OK<P0
1000<[X006GI00Qih@08NN420:o2j0<0[l[]0P3Kd]020>;he@0409[Ko@2P]>H0X;CV0:2diPD0VIoH
102FVmML0>KMc`00F`3VgLl30;S1h@<0^MS`0`33cN840<7Vl@80F/o_00<004fg01f1j01KNML00`1K
NML205C@c`H000000`3B`<T20=6maP<0`kK>0P3=_/d00`00:K40Oj[_0921_`020921_`H0<c<c0`2N
Ok060;:;[0030;BD]`3>Z[D0cZZe00<0cZZe0P3hh;020:>Ib`@0VXg41023O<<305m/b00302QXfP00
IMT006GI00H0[l[]0P3Rn=D309[Ko@<0X;CV102IWmQP0>KMc`00G03VgLl60;WHl0D0`NKa0P2blOD2
0;KYmP@07H7X00<0GLob07h0002dcnh01P0000020=;0b@@0dKg600@0`kK>0<fnc@3=_/d0cKk=0P00
:K430921_`H0<c<c0P2NOk020:R1ZPD0/X^/00<0]9Bg0<jZ]@3>Z[D00P3>Z[D20?SP/0<0XiW;102J
SL@408=l``@0Gfc800<0:6SJ001We`00IMT00`2_b^d209k^mf`0i]g?001O0>KMc`H0Tn[h0P2blOD4
0;KYmP<0_=;[0`00JmX30;C?kP80000000<0_;kK0=;0b@3B`<T01@3A_LH40<fnc@040=S>d000:K40
02Va06YN/`80T86o1@0c<c<0102NOk00Z86Z0:R1ZP2XPJX50;:;[0D0cZZe0P3hh;030:>Ib`@0VXg4
1023O<<405m/b080:6SJ0P00ImL209k^m`03001We`3VgLl0i]g?06/0i]g?001Q0>KMc`80E=3O1P1L
co<40;cBj`80^LOV0`0]P^T60;bnf`D0dKg60P3Icll20<fnc@80f<k@0P00:K4206YN/`030921_`0c
<c<0<c<c00<0<c<c102XPJX50;:;[0040<VP[@3>Z[D0cZZe0<jZ]@80n>2`00<0T8o>09>=bP2CSLX0
0P2CSLX409>;a`@0Shc;1@28VMeb0>KMc`00J03VgLl307?9o`D0^LOV0`0]P^T40;bnf`80_/SR0`3A
_LH40=W?c`@0f<k@00@002Va06YN/`1ZG[<0JUjc0P2HO;8203<c<`D0Z86Z1@2bRj`01039X:d0cZZe
0<jZ]@3>Z[D20?SP/003092?cP2CSLX0Thg:0080Thg:102CRlL408n<b`@0R9WML`3VgLl006X0i]g?
0P1J^o`50;W7iP030;nnf@0]P^T0;H;Y0080_;kK102nb>800`3A_LH0fLo?0=W?c`020=W?c`80f?CR
0P3Hc]000`3JhMX002Va06YN/`0306YN/`@0U7B/102XPJX40;:;[0<0bJ2]00<0cZZe0?SP/03hh;00
0`2@Slh309>=bPD0Th_7102?S</208RIgG@0i]g?001/0>KMc`0303<0002Ye?H0ZMCf00<0ZMCf0P2o
_]T60;k8hP@0fLo?103Hm>820=[QfP03000Y/@1ZG[<0JUjc0080JUjc102DM:`50:R1ZP<0/X^/0`39
X:d00`3>Z[D0n>2`0?SP/003092?cP@0Thg:102CRlL408n<b`0309oWo03VgLl0i]g?07<0i]g?001`
0>KMc`<0ZMCf0P2kf_030;k8hP<0U^[h0P3Icll30=SdhP@0G]6a00<0`O?`000Y/@1ZG[<00P1ZG[<4
09Ad[0D0Z86Z0P2bRj`40<VP[@80n>2`00@0U9KB092?cP2@Slh0T8o>102CSLX409>;a`@0WnOlMP3V
gLl007D0i]g?00<0000009KZn02Fj_P0102Fj_P20=SdhP8000001@3VgLl01000:K40JUjc06YN/`1Z
G[<409Ad[0D0Z86Z0P2bRj`40<VP[@80n=VX0`1?/oX2042XmP<0E[Kk1P1oc_mh0>KMc`00Q@3VgLl0
103;JP00JUjc06YN/`1ZG[<409Ad[0D0Z86Z00<0/X^/0<VP[@39X:d00`39X:d20?SIZ0H0i]g?101F
]_]l0>KMc`00QP3VgLl306YN/`@0U7B/1@2XPJX00`2bRj`0bJ2]0<VP[@020<VP[@80n=VXQ`3VgLl0
08H0i]g?0`1ZG[<409Ad[0D0Z86Z1@39X:d20?SIZ8L0i]g?00260>KMc`040<]Z001ZG[<0JUjc06YN
/`@0U7B/102XPJX00`2jTZh0bJ2]0<VP[@020<VP[@80n=VXQ`3VgLl008D0i]g?0P0c<c<00`006j40
JUjc06YN/`0409Ad[0<0Z86Z0P2jTZh30<VP[@80n=VXR03VgLl008D0i]g?0P0c<c<00`006j40JUjc
06YN/`0409Ad[0<0Z86Z0P2jTZh30<VP[@80n=VXR03VgLl008@0i]g?100c<c<00`006j40JUjc09Ad
[00309Ad[080Z86Z0`2jTZh30<VP[@80n=VXR03VgLl008@0i]g?100c<c<00`006j40JUjc09Ad[003
09Ad[080Z86Z102jTZh00`39X:d0n=VX0?SIZ0290>KMc`00Q@3VgLl303<c<`8001^Q102DM:`00`2X
PJX0^Y:^0;ZB[P030;ZB[P030<VP[@3hfJP0n=VX08T0i]g?00250>KMc`<0<c<c0P006j4409Ad[0H0
^Y:^00<0bJ2]0?SIZ03hfJP0R@3VgLl008L0i]g?0P0c<c<00`006j40VIVI09VIV@03091h]0D0^Y:^
0P3hfJR:0>KMc`00R03VgLl809VIV@@0^Y:^0P3dhKR:0>KMc`00R03VgLl:09VIV@80^Y:^0P3dhKR:
0>KMc`00Q`3VgLl;09VIV@030;ZB[P3dhKP0m>6h08/0i]g?00270>KMc``0VIVI0P3dhKR;0>KMc`00
Q`3VgLl<09VIV@030?CQ^03VgLl0i]g?08X0i]g?00270>KMc`<0VIVI0P1VIVH609VIV@80m>6hS03V
gLl008L0i]g?00<0IVIV09VIV@2IVIT00P1VIVH609VIV@030?CQ^03VgLl0i]g?08/0i]g?00280>KM
c`<0VIVI00<0IVIV0<c<c03<c<`00P2IVIT20<c<c00309VIV@3<c<`0i]g?08/0i]g?00280>KMc`04
06IVIP2IVIT0VIVI06IVIPH0c<c<00<0VIVI0<c<c03VgLl0R`3VgLl008T0i]g?00<0IVIV0<c<c03<
c<`01`3<c<`00`2IVIT0c<c<0>KMc`2:0>KMc`00R@3VgLl00`1VIVH0c<c<0<c<c0070<c<c00309VI
V@3<c<`0i]g?08X0i]g?002:0>KMc`030?ooo`3<c<`0c<c<00D0c<c<00<0VIVI0<c<c03<c<`0R`3V
gLl008/0i]g?1`3<c<`00`2IVIT0c<c<0>KMc`2;0>KMc`00R`3VgLl20?ooo`<0c<c<00@0VIVI0<c<
c03<c<`0c<c<S03VgLl008d0i]g?0P3oool30<c<c0030?ooo`3VgLl0i]g?08/0i]g?002?0>KMc`80
ooooS`3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0
i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0
i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0
i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0
i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0
i]g?8@3VgLl00001\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.6382e-017 1.05851 -0.103841 1.05851 [
[.04899 .20848 -7.86865 -9 ]
[.04899 .20848 10.1314 0 ]
[.19096 .16007 -8.19287 -9 ]
[.19096 .16007 9.80713 0 ]
[.34291 .10828 -2.84973 -9 ]
[.34291 .10828 3.15027 0 ]
[.50591 .05273 -5.96178 -9 ]
[.50591 .05273 6.03822 0 ]
[.68123 -0.007 -6.25293 -9 ]
[.68123 -0.007 5.74707 0 ]
[.34622 .0422 -4.74956 -12.6875 ]
[.34622 .0422 5.25044 0 ]
[.72102 .00723 0 -6.01442 ]
[.72102 .00723 18 2.98558 ]
[.79872 .11386 0 -5.89356 ]
[.79872 .11386 18 3.10644 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.92725 .29026 0 -5.70174 ]
[.92725 .29026 12 3.29826 ]
[.98101 .36405 0 -5.62436 ]
[.98101 .36405 12 3.37564 ]
[.93051 .18921 0 -8.16309 ]
[.93051 .18921 10 4.52441 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.6875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70847 .01145 m
.7022 .01356 L
s
[(-20)] .72102 .00723 -1 .33654 Mshowa
.78608 .11777 m
.77976 .11973 L
s
[(-10)] .79872 .11386 -1 .30968 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.91447 .29367 m
.90808 .29538 L
s
[(10)] .92725 .29026 -1 .26705 Mshowa
.96818 .36725 m
.96176 .36886 L
s
[(20)] .98101 .36405 -1 .24986 Mshowa
.125 Mabswid
.72485 .03388 m
.72108 .03513 L
s
.74078 .05571 m
.737 .05694 L
s
.75628 .07695 m
.7525 .07816 L
s
.77138 .09763 m
.76759 .09882 L
s
.8004 .1374 m
.79661 .13855 L
s
.81436 .15652 m
.81056 .15766 L
s
.82797 .17517 m
.82417 .1763 L
s
.84125 .19336 m
.83744 .19447 L
s
.86683 .22841 m
.86301 .22949 L
s
.87917 .24531 m
.87535 .24638 L
s
.89121 .26181 m
.88739 .26286 L
s
.90298 .27793 m
.89915 .27896 L
s
.9257 .30906 m
.92186 .31007 L
s
.93668 .3241 m
.93284 .3251 L
s
.94741 .3388 m
.94357 .33979 L
s
.95791 .35319 m
.95406 .35416 L
s
gsave
.93051 .18921 -61 -12.1631 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.6875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41601 .52315 m .42065 .52712 L .42829 .5249 L .456 0 0 r
F
.41601 .52315 m .40842 .52144 L .42065 .52712 L F
.42829 .5249 m .43295 .53424 L .4406 .52987 L .653 .151 .045 r
F
.42829 .5249 m .42065 .52712 L .43295 .53424 L F
.40842 .52144 m .41281 .53255 L .42065 .52712 L .688 .214 .12 r
F
.40842 .52144 m .40061 .52426 L .41281 .53255 L F
.4406 .52987 m .44544 .53894 L .45302 .53507 L .589 .108 .08 r
F
.4406 .52987 m .43295 .53424 L .44544 .53894 L F
.42065 .52712 m .42518 .53936 L .43295 .53424 L .654 .211 .187 r
F
.42065 .52712 m .41281 .53255 L .42518 .53936 L F
.40061 .52426 m .40487 .53718 L .41281 .53255 L .688 .243 .19 r
F
.40061 .52426 m .39263 .52881 L .40487 .53718 L F
.45302 .53507 m .45812 .53924 L .46559 .53782 L .351 0 0 r
F
.45302 .53507 m .44544 .53894 L .45812 .53924 L F
.43295 .53424 m .4378 .54114 L .44544 .53894 L .478 0 .009 r
F
.43295 .53424 m .42518 .53936 L .4378 .54114 L F
.46559 .53782 m .47095 .53603 L .47831 .53734 L .225 .743 .746 r
F
.46559 .53782 m .45812 .53924 L .47095 .53603 L F
.41281 .53255 m .41738 .54103 L .42518 .53936 L .558 .071 .057 r
F
.41281 .53255 m .40487 .53718 L .41738 .54103 L F
.39263 .52881 m .39696 .53743 L .40487 .53718 L .617 .108 .015 r
F
.39263 .52881 m .38459 .53132 L .39696 .53743 L F
.44544 .53894 m .45061 .53778 L .45812 .53924 L 0 0 0 r
F
.44544 .53894 m .4378 .54114 L .45061 .53778 L F
.47831 .53734 m .48385 .53194 L .49114 .5348 L .553 .898 .978 r
F
.47831 .53734 m .47095 .53603 L .48385 .53194 L F
.49114 .5348 m .49681 .52924 L .50404 .53207 L .53 .847 .998 r
F
.49114 .5348 m .48385 .53194 L .49681 .52924 L F
.42518 .53936 m .43016 .53838 L .4378 .54114 L 0 0 0 r
F
.42518 .53936 m .41738 .54103 L .43016 .53838 L F
.45812 .53924 m .46353 .53233 L .47095 .53603 L .646 .922 .977 r
F
.45812 .53924 m .45061 .53778 L .46353 .53233 L F
.40487 .53718 m .40964 .53687 L .41738 .54103 L .042 .611 .719 r
F
.40487 .53718 m .39696 .53743 L .40964 .53687 L F
.50404 .53207 m .50983 .52842 L .51702 .53019 L .377 .781 .984 r
F
.50404 .53207 m .49681 .52924 L .50983 .52842 L F
.47095 .53603 m .47648 .52846 L .48385 .53194 L .622 .849 .986 r
F
.47095 .53603 m .46353 .53233 L .47648 .52846 L F
.4378 .54114 m .4431 .53173 L .45061 .53778 L .722 .895 .958 r
F
.4378 .54114 m .43016 .53838 L .4431 .53173 L F
.38459 .53132 m .3891 .5328 L .39696 .53743 L .204 0 0 r
F
.38459 .53132 m .37659 .52989 L .3891 .5328 L F
.48385 .53194 m .48947 .52802 L .49681 .52924 L .386 .766 .991 r
F
.48385 .53194 m .47648 .52846 L .48947 .52802 L F
.51702 .53019 m .52294 .52832 L .53007 .52887 L .209 .712 .907 r
F
.51702 .53019 m .50983 .52842 L .52294 .52832 L F
.45061 .53778 m .45607 .52597 L .46353 .53233 L .704 .795 .921 r
F
.45061 .53778 m .4431 .53173 L .45607 .52597 L F
.41738 .54103 m .42257 .53014 L .43016 .53838 L .731 .852 .938 r
F
.41738 .54103 m .40964 .53687 L .42257 .53014 L F
.49681 .52924 m .50253 .53015 L .50983 .52842 L 0 .479 .701 r
F
.49681 .52924 m .48947 .52802 L .50253 .53015 L F
.46353 .53233 m .46903 .52476 L .47648 .52846 L .543 .74 .967 r
F
.46353 .53233 m .45607 .52597 L .46903 .52476 L F
.39696 .53743 m .40195 .52828 L .40964 .53687 L .662 .829 .963 r
F
.39696 .53743 m .3891 .5328 L .40195 .52828 L F
.53007 .52887 m .53614 .52737 L .54321 .52699 L .172 .705 .836 r
F
.53007 .52887 m .52294 .52832 L .53614 .52737 L F
.43016 .53838 m .43558 .52227 L .4431 .53173 L .737 .749 .862 r
F
.43016 .53838 m .42257 .53014 L .43558 .52227 L F
.37659 .52989 m .38124 .52605 L .3891 .5328 L .351 .73 .986 r
F
.37659 .52989 m .3686 .52575 L .38124 .52605 L F
.47648 .52846 m .48202 .52831 L .48947 .52802 L 0 .514 .849 r
F
.47648 .52846 m .46903 .52476 L .48202 .52831 L F
.4431 .53173 m .44854 .51891 L .45607 .52597 L .64 .697 .887 r
F
.4431 .53173 m .43558 .52227 L .44854 .51891 L F
.50983 .52842 m .5157 .5326 L .52294 .52832 L .384 0 0 r
F
.50983 .52842 m .50253 .53015 L .5157 .5326 L F
.54321 .52699 m .54943 .52491 L .55642 .52368 L .236 .754 .813 r
F
.54321 .52699 m .53614 .52737 L .54943 .52491 L F
.40964 .53687 m .41498 .51954 L .42257 .53014 L .748 .745 .85 r
F
.40964 .53687 m .40195 .52828 L .41498 .51954 L F
.45607 .52597 m .46147 .52227 L .46903 .52476 L .276 .593 .948 r
F
.45607 .52597 m .44854 .51891 L .46147 .52227 L F
.42257 .53014 m .42799 .51334 L .43558 .52227 L .696 .697 .847 r
F
.42257 .53014 m .41498 .51954 L .42799 .51334 L F
.3891 .5328 m .3942 .51936 L .40195 .52828 L .723 .781 .899 r
F
.3891 .5328 m .38124 .52605 L .3942 .51936 L F
.48947 .52802 m .49511 .53384 L .50253 .53015 L .516 0 0 r
F
.48947 .52802 m .48202 .52831 L .49511 .53384 L F
.55642 .52368 m .56278 .52147 L .56969 .51902 L .242 .756 .759 r
F
.55642 .52368 m .54943 .52491 L .56278 .52147 L F
.52294 .52832 m .52898 .53356 L .53614 .52737 L .402 0 0 r
F
.52294 .52832 m .5157 .5326 L .52898 .53356 L F
.3686 .52575 m .37323 .5208 L .38124 .52605 L .45 .787 .998 r
F
.3686 .52575 m .3605 .52189 L .37323 .5208 L F
.43558 .52227 m .44088 .51468 L .44854 .51891 L .465 .639 .931 r
F
.43558 .52227 m .42799 .51334 L .44088 .51468 L F
.40195 .52828 m .40726 .51125 L .41498 .51954 L .736 .738 .853 r
F
.40195 .52828 m .3942 .51936 L .40726 .51125 L F
.46903 .52476 m .47445 .52989 L .48202 .52831 L .508 0 0 r
F
.46903 .52476 m .46147 .52227 L .47445 .52989 L F
.56969 .51902 m .57622 .51821 L .58303 .51402 L 0 0 0 r
F
.56969 .51902 m .56278 .52147 L .57622 .51821 L F
.41498 .51954 m .4202 .50907 L .42799 .51334 L .6 .712 .923 r
F
.41498 .51954 m .40726 .51125 L .4202 .50907 L F
.44854 .51891 m .45376 .52303 L .46147 .52227 L .446 0 0 r
F
.44854 .51891 m .44088 .51468 L .45376 .52303 L F
.53614 .52737 m .54236 .53289 L .54943 .52491 L .377 0 0 r
F
.53614 .52737 m .52898 .53356 L .54236 .53289 L F
.50253 .53015 m .50834 .53807 L .5157 .5326 L .545 .031 0 r
F
.50253 .53015 m .49511 .53384 L .50834 .53807 L F
.38124 .52605 m .38626 .51375 L .3942 .51936 L .735 .824 .92 r
F
.38124 .52605 m .37323 .5208 L .38626 .51375 L F
.58303 .51402 m .58974 .51593 L .59644 .50999 L .175 0 0 r
F
.58303 .51402 m .57622 .51821 L .58974 .51593 L F
.42799 .51334 m .43301 .51594 L .44088 .51468 L 0 .242 .633 r
F
.42799 .51334 m .4202 .50907 L .43301 .51594 L F
.3942 .51936 m .3993 .50799 L .40726 .51125 L .702 .811 .933 r
F
.3942 .51936 m .38626 .51375 L .3993 .50799 L F
.3605 .52189 m .36502 .51857 L .37323 .5208 L .363 .809 .951 r
F
.3605 .52189 m .3522 .52041 L .36502 .51857 L F
.48202 .52831 m .48758 .53695 L .49511 .53384 L .619 .087 0 r
F
.48202 .52831 m .47445 .52989 L .48758 .53695 L F
.54943 .52491 m .55582 .53173 L .56278 .52147 L .404 0 .067 r
F
.54943 .52491 m .54236 .53289 L .55582 .53173 L F
.59644 .50999 m .60337 .51445 L .60996 .50779 L .328 0 0 r
F
.59644 .50999 m .58974 .51593 L .60337 .51445 L F
.40726 .51125 m .41215 .51054 L .4202 .50907 L .034 .562 .86 r
F
.40726 .51125 m .3993 .50799 L .41215 .51054 L F
.5157 .5326 m .52169 .5396 L .52898 .53356 L .462 0 0 r
F
.5157 .5326 m .50834 .53807 L .52169 .5396 L F
.46147 .52227 m .46675 .53287 L .47445 .52989 L .698 .185 .007 r
F
.46147 .52227 m .45376 .52303 L .46675 .53287 L F
.44088 .51468 m .44585 .52795 L .45376 .52303 L .748 .269 .106 r
F
.44088 .51468 m .43301 .51594 L .44585 .52795 L F
.56278 .52147 m .56939 .53119 L .57622 .51821 L .467 .059 .181 r
F
.56278 .52147 m .55582 .53173 L .56939 .53119 L F
.37323 .5208 m .3781 .51183 L .38626 .51375 L .714 .911 .963 r
F
.37323 .5208 m .36502 .51857 L .3781 .51183 L F
.60996 .50779 m .61708 .51289 L .62361 .50752 L .351 0 0 r
F
.60996 .50779 m .60337 .51445 L .61708 .51289 L F
.4202 .50907 m .4249 .52196 L .43301 .51594 L .738 .258 .104 r
F
.4202 .50907 m .41215 .51054 L .4249 .52196 L F
.49511 .53384 m .50088 .53992 L .50834 .53807 L .468 0 0 r
F
.49511 .53384 m .48758 .53695 L .50088 .53992 L F
.3866 .50966 m .38283 .50861 L .39111 .5085 L .352 .81 .935 r
F
.3781 .51183 m .38283 .50861 L .3866 .50966 L F
.3698 .51071 m .37458 .5048 L .38283 .50861 L .507 .817 1 r
F
.38283 .50861 m .37458 .5048 L .37901 .50756 L .473 0 0 r
F
.38626 .51375 m .39111 .5085 L .39891 .50816 L .519 .872 .987 r
F
.38626 .51375 m .3781 .51183 L .39111 .5085 L F
.3781 .51183 m .3698 .51071 L .38283 .50861 L .352 .81 .935 r
F
.38283 .50861 m .37901 .50756 L .3874 .51279 L .473 0 0 r
F
.39111 .5085 m .38283 .50861 L .38321 .50884 L .629 .081 0 r
F
.39111 .5085 m .38321 .50884 L .39563 .51649 L F
.39891 .50816 m .39111 .5085 L .3993 .50799 L .519 .872 .987 r
F
.52898 .53356 m .53516 .53937 L .54236 .53289 L .391 0 0 r
F
.52898 .53356 m .52169 .5396 L .53516 .53937 L F
.57622 .51821 m .58306 .53126 L .58974 .51593 L .508 .135 .267 r
F
.57622 .51821 m .56939 .53119 L .58306 .53126 L F
.3522 .52041 m .35664 .51768 L .36502 .51857 L .332 .813 .873 r
F
.3522 .52041 m .34372 .52065 L .35664 .51768 L F
.47445 .52989 m .47997 .53802 L .48758 .53695 L .567 .043 0 r
F
.47445 .52989 m .46675 .53287 L .47997 .53802 L F
.3993 .50799 m .40392 .5147 L .41215 .51054 L .566 .004 0 r
F
.3993 .50799 m .39111 .5085 L .40392 .5147 L F
.62361 .50752 m .63086 .51037 L .63739 .50866 L .237 0 0 r
F
.62361 .50752 m .61708 .51289 L .63086 .51037 L F
.45376 .52303 m .45892 .53699 L .46675 .53287 L .687 .237 .177 r
F
.45376 .52303 m .44585 .52795 L .45892 .53699 L F
.54236 .53289 m .54872 .53937 L .55582 .53173 L .414 0 .005 r
F
.54236 .53289 m .53516 .53937 L .54872 .53937 L F
.58974 .51593 m .59681 .53058 L .60337 .51445 L .506 .155 .306 r
F
.58974 .51593 m .58306 .53126 L .59681 .53058 L F
.36502 .51857 m .3698 .51071 L .3781 .51183 L .697 .944 .96 r
F
.36502 .51857 m .35664 .51768 L .3698 .51071 L F
.50834 .53807 m .51432 .53877 L .52169 .5396 L .065 0 0 r
F
.50834 .53807 m .50088 .53992 L .51432 .53877 L F
.43301 .51594 m .43778 .53512 L .44585 .52795 L .745 .335 .273 r
F
.43301 .51594 m .4249 .52196 L .43778 .53512 L F
.63739 .50866 m .64469 .50677 L .64333 .50942 L 0 0 0 r
F
.63739 .50866 m .63086 .51037 L .64469 .50677 L F
.63903 .50824 m .63819 .5103 L .64469 .50677 L .032 0 0 r
F
.63086 .51037 m .63819 .5103 L .63903 .50824 L F
.63819 .5103 m .63169 .51824 L .63733 .5124 L 0 0 0 r
F
.64469 .50677 m .63819 .5103 L .64607 .50407 L .588 .924 .71 r
F
.63819 .5103 m .6455 .50393 L .65198 .4994 L 0 0 0 r
F
.63819 .5103 m .63733 .5124 L .6455 .50393 L F
.64469 .50677 m .64607 .50407 L .65198 .4994 L .588 .924 .71 r
F
.64333 .50942 m .64469 .50677 L .65131 .51044 L 0 0 0 r
F
.41215 .51054 m .41665 .52843 L .4249 .52196 L .762 .336 .239 r
F
.41215 .51054 m .40392 .5147 L .41665 .52843 L F
.55582 .53173 m .56239 .54066 L .56939 .53119 L .489 .038 .106 r
F
.55582 .53173 m .54872 .53937 L .56239 .54066 L F
.60337 .51445 m .61062 .52731 L .61708 .51289 L .455 .112 .293 r
F
.60337 .51445 m .59681 .53058 L .61062 .52731 L F
.48758 .53695 m .49337 .53607 L .50088 .53992 L .106 .658 .705 r
F
.48758 .53695 m .47997 .53802 L .49337 .53607 L F
.34372 .52065 m .34824 .5149 L .35664 .51768 L .578 .915 .97 r
F
.34372 .52065 m .33517 .51977 L .34824 .5149 L F
.52169 .5396 m .52784 .53618 L .53516 .53937 L .363 .822 .924 r
F
.52169 .5396 m .51432 .53877 L .52784 .53618 L F
.39111 .5085 m .39563 .51649 L .40392 .5147 L .629 .081 0 r
F
.46675 .53287 m .47227 .53694 L .47997 .53802 L .316 0 0 r
F
.46675 .53287 m .45892 .53699 L .47227 .53694 L F
.65131 .51044 m .6586 .50285 L .66533 .51209 L .602 .857 .992 r
F
.65131 .51044 m .64469 .50677 L .6586 .50285 L F
.61708 .51289 m .62442 .52036 L .63086 .51037 L .331 0 .206 r
F
.61708 .51289 m .61062 .52731 L .62442 .52036 L F
.56939 .53119 m .57618 .54252 L .58306 .53126 L .526 .107 .189 r
F
.56939 .53119 m .56239 .54066 L .57618 .54252 L F
.35664 .51768 m .3615 .50689 L .3698 .51071 L .755 .899 .942 r
F
.35664 .51768 m .34824 .5149 L .3615 .50689 L F
.44585 .52795 m .45098 .54044 L .45892 .53699 L .604 .162 .173 r
F
.44585 .52795 m .43778 .53512 L .45098 .54044 L F
.50088 .53992 m .50689 .52953 L .51432 .53877 L .714 .872 .956 r
F
.50088 .53992 m .49337 .53607 L .50689 .52953 L F
.53516 .53937 m .54145 .53496 L .54872 .53937 L .416 .795 .992 r
F
.53516 .53937 m .52784 .53618 L .54145 .53496 L F
.3698 .51071 m .3615 .50689 L .37458 .5048 L .507 .817 1 r
F
.4249 .52196 m .42962 .54011 L .43778 .53512 L .723 .308 .261 r
F
.4249 .52196 m .41665 .52843 L .42962 .54011 L F
.63086 .51037 m .62442 .52036 L .63819 .5103 L .032 0 0 r
F
.47997 .53802 m .48581 .52822 L .49337 .53607 L .754 .952 .941 r
F
.47997 .53802 m .47227 .53694 L .48581 .52822 L F
.40392 .5147 m .4084 .53027 L .41665 .52843 L .772 .316 .166 r
F
.40392 .5147 m .39563 .51649 L .4084 .53027 L F
.58306 .53126 m .59005 .54281 L .59681 .53058 L .498 .101 .218 r
F
.58306 .53126 m .57618 .54252 L .59005 .54281 L F
.33517 .51977 m .3399 .50845 L .34824 .5149 L .724 .847 .94 r
F
.33517 .51977 m .32669 .51521 L .3399 .50845 L F
.66533 .51209 m .67261 .49977 L .67943 .51288 L .628 .706 .902 r
F
.66533 .51209 m .6586 .50285 L .67261 .49977 L F
.51432 .53877 m .52046 .52304 L .52784 .53618 L .704 .732 .872 r
F
.51432 .53877 m .50689 .52953 L .52046 .52304 L F
.54872 .53937 m .55517 .53596 L .56239 .54066 L .312 .702 .979 r
F
.54872 .53937 m .54145 .53496 L .55517 .53596 L F
.38283 .50861 m .3874 .51279 L .39563 .51649 L .473 0 0 r
F
.64469 .50677 m .65198 .4994 L .6586 .50285 L .588 .924 .71 r
F
.34824 .5149 m .35325 .49953 L .3615 .50689 L .762 .801 .884 r
F
.34824 .5149 m .3399 .50845 L .35325 .49953 L F
.45892 .53699 m .46451 .53366 L .47227 .53694 L .37 .819 .692 r
F
.45892 .53699 m .45098 .54044 L .46451 .53366 L F
.49337 .53607 m .49941 .51677 L .50689 .52953 L .788 .778 .844 r
F
.49337 .53607 m .48581 .52822 L .49941 .51677 L F
.59681 .53058 m .60397 .5393 L .61062 .52731 L .397 .011 .185 r
F
.59681 .53058 m .59005 .54281 L .60397 .5393 L F
.52784 .53618 m .53409 .51958 L .54145 .53496 L .635 .642 .84 r
F
.52784 .53618 m .52046 .52304 L .53409 .51958 L F
.67943 .51288 m .68675 .49807 L .69358 .51194 L .601 .624 .847 r
F
.67943 .51288 m .67261 .49977 L .68675 .49807 L F
.3615 .50689 m .36638 .4972 L .37458 .5048 L .589 .743 .949 r
F
.3615 .50689 m .35325 .49953 L .36638 .4972 L F
.6586 .50285 m .66586 .49064 L .67261 .49977 L .767 .902 .936 r
F
.6586 .50285 m .65198 .4994 L .66586 .49064 L F
.50689 .52953 m .51303 .50867 L .52046 .52304 L .711 .68 .818 r
F
.50689 .52953 m .49941 .51677 L .51303 .50867 L F
.56239 .54066 m .56901 .53791 L .57618 .54252 L .252 .659 .964 r
F
.56239 .54066 m .55517 .53596 L .56901 .53791 L F
.43778 .53512 m .443 .54009 L .45098 .54044 L .349 0 0 r
F
.43778 .53512 m .42962 .54011 L .443 .54009 L F
.32669 .51521 m .33158 .49977 L .3399 .50845 L .72 .755 .88 r
F
.32669 .51521 m .31831 .5069 L .33158 .49977 L F
.61062 .52731 m .61786 .53086 L .62442 .52036 L .201 0 .076 r
F
.61062 .52731 m .60397 .5393 L .61786 .53086 L F
.47227 .53694 m .47819 .51946 L .48581 .52822 L .855 .879 .855 r
F
.47227 .53694 m .46451 .53366 L .47819 .51946 L F
.41665 .52843 m .42148 .53896 L .42962 .54011 L .669 .159 .022 r
F
.41665 .52843 m .4084 .53027 L .42148 .53896 L F
.54145 .53496 m .54782 .5189 L .55517 .53596 L .579 .586 .824 r
F
.54145 .53496 m .53409 .51958 L .54782 .5189 L F
.39563 .51649 m .40023 .52553 L .4084 .53027 L .713 .178 0 r
F
.39563 .51649 m .3874 .51279 L .40023 .52553 L F
.52046 .52304 m .52669 .50554 L .53409 .51958 L .626 .623 .827 r
F
.52046 .52304 m .51303 .50867 L .52669 .50554 L F
.37458 .5048 m .37923 .50495 L .3874 .51279 L 0 .322 .786 r
F
.37458 .5048 m .36638 .4972 L .37923 .50495 L F
.69358 .51194 m .70102 .49708 L .70771 .50829 L .587 .607 .84 r
F
.69358 .51194 m .68675 .49807 L .70102 .49708 L F
.67261 .49977 m .67996 .48623 L .68675 .49807 L .659 .723 .896 r
F
.67261 .49977 m .66586 .49064 L .67996 .48623 L F
.3399 .50845 m .34495 .49137 L .35325 .49953 L .74 .752 .863 r
F
.3399 .50845 m .33158 .49977 L .34495 .49137 L F
.48581 .52822 m .49185 .50734 L .49941 .51677 L .788 .762 .83 r
F
.48581 .52822 m .47819 .51946 L .49185 .50734 L F
.62442 .52036 m .63169 .51824 L .63819 .5103 L 0 0 0 r
F
.62442 .52036 m .61786 .53086 L .63169 .51824 L F
.49941 .51677 m .50549 .50373 L .51303 .50867 L .639 .71 .898 r
F
.49941 .51677 m .49185 .50734 L .50549 .50373 L F
.35325 .49953 m .3581 .48957 L .36638 .4972 L .574 .718 .941 r
F
.35325 .49953 m .34495 .49137 L .3581 .48957 L F
.57618 .54252 m .58295 .53874 L .59005 .54281 L .338 .711 .984 r
F
.57618 .54252 m .56901 .53791 L .58295 .53874 L F
.53409 .51958 m .54043 .50443 L .54782 .5189 L .584 .607 .841 r
F
.53409 .51958 m .52669 .50554 L .54043 .50443 L F
.70771 .50829 m .71535 .49506 L .72176 .50131 L .604 .658 .876 r
F
.70771 .50829 m .70102 .49708 L .71535 .49506 L F
.45098 .54044 m .45671 .52731 L .46451 .53366 L .845 .957 .884 r
F
.45098 .54044 m .443 .54009 L .45671 .52731 L F
.31831 .5069 m .3231 .49246 L .33158 .49977 L .672 .723 .887 r
F
.31831 .5069 m .30989 .49749 L .3231 .49246 L F
.51303 .50867 m .51919 .50702 L .52669 .50554 L .132 .581 .924 r
F
.51303 .50867 m .50549 .50373 L .51919 .50702 L F
.65198 .4994 m .65937 .49143 L .66586 .49064 L .59 .906 .646 r
F
.65198 .4994 m .6455 .50393 L .65937 .49143 L F
.68675 .49807 m .69431 .48631 L .70102 .49708 L .552 .622 .876 r
F
.68675 .49807 m .67996 .48623 L .69431 .48631 L F
.55517 .53596 m .56165 .519 L .56901 .53791 L .566 .562 .808 r
F
.55517 .53596 m .54782 .5189 L .56165 .519 L F
.66586 .49064 m .67344 .48388 L .67996 .48623 L .582 .945 .876 r
F
.66586 .49064 m .65937 .49143 L .67344 .48388 L F
.72176 .50131 m .72964 .49033 L .73572 .4913 L .662 .8 .949 r
F
.72176 .50131 m .71535 .49506 L .72964 .49033 L F
.46451 .53366 m .47048 .51116 L .47819 .51946 L .845 .808 .815 r
F
.46451 .53366 m .45671 .52731 L .47048 .51116 L F
.36638 .4972 m .37096 .49742 L .37923 .50495 L 0 .312 .778 r
F
.36638 .4972 m .3581 .48957 L .37096 .49742 L F
.33158 .49977 m .33641 .4865 L .34495 .49137 L .699 .776 .912 r
F
.33158 .49977 m .3231 .49246 L .33641 .4865 L F
.47819 .51946 m .48415 .50417 L .49185 .50734 L .717 .759 .886 r
F
.47819 .51946 m .47048 .51116 L .48415 .50417 L F
.3874 .51279 m .39209 .517 L .39773 .52305 L 0 .035 .529 r
F
.3874 .51279 m .37923 .50495 L .39209 .517 L F
.37923 .50495 m .38382 .50965 L .39209 .517 L .511 0 0 r
F
.39209 .517 m .38382 .50965 L .38637 .51087 L 0 .421 .854 r
F
.39209 .517 m .38637 .51087 L .39705 .51597 L F
.39773 .52305 m .39209 .517 L .40023 .52553 L 0 .035 .529 r
F
.59005 .54281 m .59695 .53686 L .60397 .5393 L .498 .807 1 r
F
.59005 .54281 m .58295 .53874 L .59695 .53686 L F
.42962 .54011 m .43504 .53383 L .443 .54009 L .587 .917 .972 r
F
.42962 .54011 m .42148 .53896 L .43504 .53383 L F
.49185 .50734 m .49776 .51198 L .50549 .50373 L .448 0 0 r
F
.49185 .50734 m .48415 .50417 L .49776 .51198 L F
.73572 .4913 m .74384 .48251 L .74964 .47984 L .68 .961 .942 r
F
.73572 .4913 m .72964 .49033 L .74384 .48251 L F
.52669 .50554 m .53301 .50955 L .54043 .50443 L .351 0 0 r
F
.52669 .50554 m .51919 .50702 L .53301 .50955 L F
.54782 .5189 m .55426 .50174 L .56165 .519 L .617 .619 .83 r
F
.54782 .5189 m .54043 .50443 L .55426 .50174 L F
.4084 .53027 m .41342 .53154 L .42148 .53896 L 0 .345 .735 r
F
.4084 .53027 m .40023 .52553 L .41342 .53154 L F
.34495 .49137 m .34955 .48598 L .3581 .48957 L .427 .756 .995 r
F
.34495 .49137 m .33641 .4865 L .34955 .48598 L F
.70102 .49708 m .70887 .48866 L .71535 .49506 L .469 .6 .9 r
F
.70102 .49708 m .69431 .48631 L .70887 .48866 L F
.74964 .47984 m .75801 .4731 L .76364 .46927 L .509 .891 .713 r
F
.74964 .47984 m .74384 .48251 L .75801 .4731 L F
.67996 .48623 m .68781 .48255 L .69431 .48631 L .355 .79 .966 r
F
.67996 .48623 m .67344 .48388 L .68781 .48255 L F
.30989 .49749 m .31431 .48936 L .3231 .49246 L .517 .724 .967 r
F
.30989 .49749 m .30128 .49024 L .31431 .48936 L F
.56901 .53791 m .57558 .51865 L .58295 .53874 L .577 .551 .79 r
F
.56901 .53791 m .56165 .519 L .57558 .51865 L F
.76364 .46927 m .77228 .46455 L .77785 .46154 L 0 0 0 r
F
.76364 .46927 m .75801 .4731 L .77228 .46455 L F
.60397 .5393 m .61098 .53165 L .61786 .53086 L .623 .904 .985 r
F
.60397 .5393 m .59695 .53686 L .61098 .53165 L F
.50549 .50373 m .51149 .52844 L .51919 .50702 L .76 .371 .317 r
F
.50549 .50373 m .49776 .51198 L .51149 .52844 L F
.443 .54009 m .44889 .51726 L .45671 .52731 L .848 .809 .812 r
F
.443 .54009 m .43504 .53383 L .44889 .51726 L F
.54043 .50443 m .54693 .50477 L .55426 .50174 L .014 0 0 r
F
.54043 .50443 m .53301 .50955 L .54693 .50477 L F
.56165 .519 m .56817 .4974 L .57558 .51865 L .64 .601 .794 r
F
.56165 .519 m .55426 .50174 L .56817 .4974 L F
.3581 .48957 m .36245 .49381 L .37096 .49742 L .478 0 0 r
F
.3581 .48957 m .34955 .48598 L .36245 .49381 L F
.47048 .51116 m .4627 .50257 L .47631 .50433 L .421 .639 .947 r
F
.47464 .50412 m .46839 .50255 L .47631 .50433 L 0 .316 .801 r
F
.4627 .50257 m .46839 .50255 L .47464 .50412 L F
.4627 .50257 m .45486 .49333 L .46839 .50255 L F
.46778 .50214 m .46043 .49671 L .46839 .50255 L 0 .139 .629 r
F
.45486 .49333 m .46043 .49671 L .46778 .50214 L F
.45486 .49333 m .44691 .48575 L .46043 .49671 L F
.44691 .48575 m .45239 .49007 L .46043 .49671 L .424 0 0 r
F
.46043 .49671 m .45239 .49007 L .45299 .49122 L .867 .423 .05 r
F
.45671 .52731 m .4627 .50257 L .47048 .51116 L .801 .745 .801 r
F
.45671 .52731 m .44889 .51726 L .4627 .50257 L F
.44889 .51726 m .45486 .49333 L .4627 .50257 L .762 .712 .805 r
F
.44889 .51726 m .44104 .50532 L .45486 .49333 L F
.44104 .50532 m .44691 .48575 L .45486 .49333 L .765 .758 .846 r
F
.46043 .49671 m .45299 .49122 L .45893 .50257 L .867 .423 .05 r
F
.44104 .50532 m .43306 .49623 L .44691 .48575 L .765 .758 .846 r
F
.43306 .49623 m .43874 .48395 L .44691 .48575 L .805 .942 .916 r
F
.44691 .48575 m .43874 .48395 L .45239 .49007 L .424 0 0 r
F
.44328 .48599 m .44417 .48795 L .45239 .49007 L .245 0 0 r
F
.43874 .48395 m .44417 .48795 L .44328 .48599 L F
.44417 .48795 m .43569 .49211 L .44508 .48996 L .032 0 0 r
F
.4635 .50749 m .45893 .50257 L .46589 .51585 L .867 .423 .05 r
F
.46043 .49671 m .45893 .50257 L .4635 .50749 L F
.46172 .5079 m .45794 .49848 L .46589 .51585 L .639 .078 0 r
F
.45239 .49007 m .45794 .49848 L .46172 .5079 L F
.45239 .49007 m .45036 .48955 L .45794 .49848 L F
.45036 .48955 m .44417 .48795 L .45794 .49848 L F
.45794 .49848 m .44979 .48888 L .45411 .48895 L .497 .665 .937 r
F
.45794 .49848 m .45411 .48895 L .46392 .4891 L F
.44417 .48795 m .44559 .48819 L .44831 .49112 L .032 0 0 r
F
.44559 .48819 m .44979 .48888 L .44831 .49112 L F
.44417 .48795 m .44508 .48996 L .44979 .48888 L F
.44831 .49112 m .44979 .48888 L .45794 .49848 L F
.46839 .50255 m .46043 .49671 L .46205 .50096 L .918 .523 .211 r
F
.46839 .50255 m .46205 .50096 L .4738 .53182 L F
.47631 .50433 m .46839 .50255 L .46903 .50416 L .904 .518 .278 r
F
.47048 .51116 m .47631 .50433 L .48349 .50451 L .421 .639 .947 r
F
.47631 .50433 m .46903 .50416 L .4818 .53624 L .904 .518 .278 r
F
.48349 .50451 m .47631 .50433 L .48415 .50417 L .421 .639 .947 r
F
.3231 .49246 m .32751 .48687 L .33641 .4865 L .494 .836 .997 r
F
.3231 .49246 m .31431 .48936 L .32751 .48687 L F
.77785 .46154 m .78676 .45866 L .79232 .45702 L 0 0 0 r
F
.77785 .46154 m .77228 .46455 L .78676 .45866 L F
.71535 .49506 m .7235 .48982 L .72964 .49033 L .412 .688 .976 r
F
.71535 .49506 m .70887 .48866 L .7235 .48982 L F
.62501 .52323 m .61803 .51951 L .62897 .51849 L .438 .795 .997 r
F
.62112 .52789 m .62501 .52323 L .63169 .51824 L .646 .967 .889 r
F
.63169 .51824 m .63903 .51242 L .6455 .50393 L .447 .823 .576 r
F
.63169 .51824 m .62501 .52323 L .63903 .51242 L F
.63165 .51811 m .63236 .51818 L .63903 .51242 L .438 .795 .997 r
F
.62501 .52323 m .63236 .51818 L .63165 .51811 L F
.63903 .51242 m .63236 .51818 L .64667 .51272 L .044 0 0 r
F
.63236 .51818 m .64002 .51929 L .64667 .51272 L 0 .489 .704 r
F
.63236 .51818 m .62542 .5171 L .63308 .51825 L F
.63236 .51818 m .63308 .51825 L .64002 .51929 L F
.62501 .52323 m .62897 .51849 L .63236 .51818 L .438 .795 .997 r
F
.61786 .53086 m .62501 .52323 L .62112 .52789 L .646 .967 .889 r
F
.61786 .53086 m .61098 .53165 L .62501 .52323 L F
.37923 .50495 m .37096 .49742 L .38382 .50965 L .511 0 0 r
F
.6455 .50393 m .65306 .50102 L .65937 .49143 L 0 0 0 r
F
.6455 .50393 m .63903 .51242 L .65306 .50102 L F
.69431 .48631 m .70247 .48585 L .70887 .48866 L .077 .571 .895 r
F
.69431 .48631 m .68781 .48255 L .70247 .48585 L F
.58295 .53874 m .58961 .51829 L .59695 .53686 L .578 .543 .78 r
F
.58295 .53874 m .57558 .51865 L .58961 .51829 L F
.65937 .49143 m .66718 .49167 L .67344 .48388 L .055 0 0 r
F
.65937 .49143 m .65306 .50102 L .66718 .49167 L F
.48415 .50417 m .48983 .52688 L .49776 .51198 L .852 .426 .215 r
F
.48415 .50417 m .47631 .50433 L .48983 .52688 L F
.40023 .52553 m .40533 .52214 L .41342 .53154 L .178 .51 .913 r
F
.40023 .52553 m .39209 .517 L .40533 .52214 L F
.42148 .53896 m .4271 .52323 L .43504 .53383 L .745 .784 .885 r
F
.42148 .53896 m .41342 .53154 L .4271 .52323 L F
.33641 .4865 m .34067 .48732 L .34955 .48598 L .085 0 0 r
F
.33641 .4865 m .32751 .48687 L .34067 .48732 L F
.55426 .50174 m .56087 .4936 L .56817 .4974 L .674 .971 .79 r
F
.55426 .50174 m .54693 .50477 L .56087 .4936 L F
.30128 .49024 m .3052 .49002 L .31431 .48936 L 0 .479 .8 r
F
.30128 .49024 m .29236 .4865 L .3052 .49002 L F
.72964 .49033 m .73805 .48712 L .74384 .48251 L .302 .793 .876 r
F
.72964 .49033 m .7235 .48982 L .73805 .48712 L F
.79232 .45702 m .80148 .45515 L .80699 .45417 L 0 0 0 r
F
.79232 .45702 m .78676 .45866 L .80148 .45515 L F
.51919 .50702 m .52545 .53967 L .53301 .50955 L .659 .337 .418 r
F
.51919 .50702 m .51149 .52844 L .52545 .53967 L F
.57558 .51865 m .58218 .49516 L .58961 .51829 L .604 .551 .768 r
F
.57558 .51865 m .56817 .4974 L .58218 .49516 L F
.67344 .48388 m .68152 .48672 L .68781 .48255 L .211 0 0 r
F
.67344 .48388 m .66718 .49167 L .68152 .48672 L F
.74384 .48251 m .75248 .48035 L .75801 .4731 L 0 0 0 r
F
.74384 .48251 m .73805 .48712 L .75248 .48035 L F
.43504 .53383 m .44104 .50532 L .44889 .51726 L .819 .74 .777 r
F
.59695 .53686 m .60376 .51878 L .61098 .53165 L .561 .547 .796 r
F
.59695 .53686 m .58961 .51829 L .60376 .51878 L F
.43504 .53383 m .4271 .52323 L .44104 .50532 L .819 .74 .777 r
F
.56817 .4974 m .57485 .48399 L .58218 .49516 L .783 .891 .922 r
F
.56817 .4974 m .56087 .4936 L .57485 .48399 L F
.70887 .48866 m .71729 .48985 L .7235 .48982 L 0 .48 .795 r
F
.70887 .48866 m .70247 .48585 L .71729 .48985 L F
.37096 .49742 m .37533 .50608 L .38382 .50965 L .698 .157 0 r
F
.37096 .49742 m .36245 .49381 L .37533 .50608 L F
.80699 .45417 m .8163 .45184 L .82168 .45046 L .182 .712 .722 r
F
.80699 .45417 m .80148 .45515 L .8163 .45184 L F
.34955 .48598 m .35368 .49359 L .36245 .49381 L .575 .025 0 r
F
.34955 .48598 m .34067 .48732 L .35368 .49359 L F
.75801 .4731 m .76686 .47177 L .77228 .46455 L 0 0 0 r
F
.75801 .4731 m .75248 .48035 L .76686 .47177 L F
.31431 .48936 m .31832 .49045 L .32751 .48687 L .107 0 0 r
F
.31431 .48936 m .3052 .49002 L .31832 .49045 L F
.39209 .517 m .39705 .51597 L .40533 .52214 L 0 .421 .854 r
F
.58961 .51829 m .59637 .49884 L .60376 .51878 L .515 .486 .762 r
F
.58961 .51829 m .58218 .49516 L .59637 .49884 L F
.61098 .53165 m .61803 .51951 L .62501 .52323 L .534 .601 .867 r
F
.61098 .53165 m .60376 .51878 L .61803 .51951 L F
.68152 .48672 m .6897 .48723 L .69613 .48653 L .074 0 0 r
F
.69613 .48653 m .6897 .48723 L .68972 .48723 L .234 .751 .778 r
F
.68781 .48255 m .69613 .48653 L .70245 .48585 L .31 0 0 r
F
.68781 .48255 m .68152 .48672 L .69613 .48653 L F
.69613 .48653 m .68972 .48723 L .70437 .48391 L .234 .751 .778 r
F
.70245 .48585 m .69613 .48653 L .70247 .48585 L .31 0 0 r
F
.41342 .53154 m .41907 .51347 L .4271 .52323 L .738 .745 .857 r
F
.41342 .53154 m .40533 .52214 L .41907 .51347 L F
.53301 .50955 m .53954 .53482 L .54693 .50477 L .483 .199 .405 r
F
.53301 .50955 m .52545 .53967 L .53954 .53482 L F
.49776 .51198 m .50355 .55956 L .51149 .52844 L .81 .483 .435 r
F
.49776 .51198 m .48983 .52688 L .50355 .55956 L F
.77228 .46455 m .78137 .46437 L .78676 .45866 L .072 0 0 r
F
.77228 .46455 m .76686 .47177 L .78137 .46437 L F
.58218 .49516 m .58903 .48419 L .59637 .49884 L .534 .633 .896 r
F
.58218 .49516 m .57485 .48399 L .58903 .48419 L F
.4271 .52323 m .43306 .49623 L .44104 .50532 L .822 .753 .787 r
F
.82168 .45046 m .83103 .44618 L .83627 .44413 L .328 .805 .743 r
F
.82168 .45046 m .8163 .45184 L .83103 .44618 L F
.29236 .4865 m .29596 .49071 L .3052 .49002 L .466 0 0 r
F
.29236 .4865 m .28322 .48464 L .29596 .49071 L F
.47631 .50433 m .4818 .53624 L .48983 .52688 L .904 .518 .278 r
F
.4271 .52323 m .41907 .51347 L .43306 .49623 L .822 .753 .787 r
F
.32751 .48687 m .33157 .49037 L .34067 .48732 L .256 0 0 r
F
.32751 .48687 m .31832 .49045 L .33157 .49037 L F
.7235 .48982 m .73209 .49033 L .73805 .48712 L .046 0 0 r
F
.7235 .48982 m .71729 .48985 L .73209 .49033 L F
.63903 .51242 m .64667 .51272 L .65306 .50102 L .044 0 0 r
F
.78676 .45866 m .79611 .45955 L .80148 .45515 L .133 0 0 r
F
.78676 .45866 m .78137 .46437 L .79611 .45955 L F
.54693 .50477 m .55362 .51523 L .56087 .4936 L .231 0 .308 r
F
.54693 .50477 m .53954 .53482 L .55362 .51523 L F
.83627 .44413 m .8456 .43733 L .85073 .43539 L .481 .881 .725 r
F
.83627 .44413 m .83103 .44618 L .8456 .43733 L F
.60376 .51878 m .61081 .50799 L .61803 .51951 L .374 .423 .783 r
F
.60376 .51878 m .59637 .49884 L .61081 .50799 L F
.65306 .50102 m .66094 .50361 L .66718 .49167 L .163 0 .043 r
F
.65306 .50102 m .64667 .51272 L .66094 .50361 L F
.56087 .4936 m .56766 .49347 L .57485 .48399 L 0 0 .119 r
F
.56087 .4936 m .55362 .51523 L .56766 .49347 L F
.36245 .49381 m .36666 .50401 L .37533 .50608 L .696 .17 0 r
F
.36245 .49381 m .35368 .49359 L .36666 .50401 L F
.70247 .48585 m .71095 .48858 L .71729 .48985 L .239 0 0 r
F
.70247 .48585 m .69613 .48653 L .71095 .48858 L F
.40533 .52214 m .41079 .50971 L .41907 .51347 L .704 .812 .932 r
F
.40533 .52214 m .39705 .51597 L .41079 .50971 L F
.38382 .50965 m .38853 .51438 L .39705 .51597 L .495 0 0 r
F
.38382 .50965 m .37533 .50608 L .38853 .51438 L F
.66718 .49167 m .67524 .494 L .68152 .48672 L .154 0 .048 r
F
.66718 .49167 m .66094 .50361 L .67524 .494 L F
.73805 .48712 m .74671 .48533 L .75248 .48035 L 0 0 0 r
F
.73805 .48712 m .73209 .49033 L .74671 .48533 L F
.85073 .43539 m .86007 .42676 L .86522 .42624 L .585 .931 .746 r
F
.85073 .43539 m .8456 .43733 L .86007 .42676 L F
.57485 .48399 m .5818 .48314 L .58903 .48419 L 0 0 0 r
F
.57485 .48399 m .56766 .49347 L .5818 .48314 L F
.80148 .45515 m .81102 .45605 L .8163 .45184 L .129 0 0 r
F
.80148 .45515 m .79611 .45955 L .81102 .45605 L F
.59637 .49884 m .60351 .49545 L .61081 .50799 L .169 .358 .808 r
F
.59637 .49884 m .58903 .48419 L .60351 .49545 L F
.34067 .48732 m .34481 .49274 L .35368 .49359 L .409 0 0 r
F
.34067 .48732 m .33157 .49037 L .34481 .49274 L F
.3052 .49002 m .30907 .49235 L .31832 .49045 L .232 0 0 r
F
.3052 .49002 m .29596 .49071 L .30907 .49235 L F
.43306 .49623 m .42481 .49473 L .43874 .48395 L .805 .942 .916 r
F
.41907 .51347 m .42481 .49473 L .43306 .49623 L .856 .868 .848 r
F
.41907 .51347 m .41079 .50971 L .42481 .49473 L F
.86522 .42624 m .87467 .41715 L .8799 .41885 L .639 .965 .846 r
F
.86522 .42624 m .86007 .42676 L .87467 .41715 L F
.75248 .48035 m .76119 .47633 L .76686 .47177 L 0 0 0 r
F
.75248 .48035 m .74671 .48533 L .76119 .47633 L F
.61803 .51951 m .62542 .5171 L .63236 .51818 L .157 .408 .852 r
F
.61803 .51951 m .61081 .50799 L .62542 .5171 L F
.68152 .48672 m .67524 .494 L .6897 .48723 L .074 0 0 r
F
.28322 .48464 m .28685 .4869 L .29596 .49071 L .335 0 0 r
F
.28322 .48464 m .27406 .48122 L .28685 .4869 L F
.51149 .52844 m .51763 .58235 L .52545 .53967 L .705 .412 .477 r
F
.51149 .52844 m .50355 .55956 L .51763 .58235 L F
.46839 .50255 m .4738 .53182 L .4818 .53624 L .918 .523 .211 r
F
.8163 .45184 m .82592 .45105 L .83103 .44618 L .015 0 0 r
F
.8163 .45184 m .81102 .45605 L .82592 .45105 L F
.8799 .41885 m .88955 .41014 L .89487 .41382 L .638 .945 .954 r
F
.8799 .41885 m .87467 .41715 L .88955 .41014 L F
.71729 .48985 m .7258 .48862 L .73209 .49033 L .127 .667 .845 r
F
.71729 .48985 m .71095 .48858 L .7258 .48862 L F
.76686 .47177 m .77569 .46701 L .78137 .46437 L 0 0 0 r
F
.76686 .47177 m .76119 .47633 L .77569 .46701 L F
.58903 .48419 m .59624 .48858 L .60351 .49545 L .381 0 0 r
F
.58903 .48419 m .5818 .48314 L .59624 .48858 L F
.31832 .49045 m .32248 .4904 L .33157 .49037 L 0 0 0 r
F
.31832 .49045 m .30907 .49235 L .32248 .4904 L F
.39705 .51597 m .4022 .51228 L .41079 .50971 L .364 .811 .948 r
F
.39705 .51597 m .38853 .51438 L .4022 .51228 L F
.48983 .52688 m .49546 .58101 L .50355 .55956 L .87 .539 .423 r
F
.48983 .52688 m .4818 .53624 L .49546 .58101 L F
.37533 .50608 m .37988 .51302 L .38853 .51438 L .602 .031 0 r
F
.37533 .50608 m .36666 .50401 L .37988 .51302 L F
.78137 .46437 m .79042 .46034 L .79611 .45955 L 0 0 0 r
F
.78137 .46437 m .77569 .46701 L .79042 .46034 L F
.83103 .44618 m .84063 .44257 L .8456 .43733 L F
.83103 .44618 m .82592 .45105 L .84063 .44257 L F
.35368 .49359 m .35803 .49837 L .36666 .50401 L .463 0 0 r
F
.35368 .49359 m .34481 .49274 L .35803 .49837 L F
.69613 .48653 m .70437 .48391 L .71095 .48858 L .234 .751 .778 r
F
.89487 .41382 m .90467 .40499 L .91 .40972 L .624 .885 .989 r
F
.89487 .41382 m .88955 .41014 L .90467 .40499 L F
.61081 .50799 m .61826 .51032 L .62542 .5171 L 0 .197 .727 r
F
.61081 .50799 m .60351 .49545 L .61826 .51032 L F
.41079 .50971 m .41622 .50118 L .42481 .49473 L .73 .991 .851 r
F
.41079 .50971 m .4022 .51228 L .41622 .50118 L F
.42481 .49473 m .43028 .48988 L .43874 .48395 L .481 .843 .591 r
F
.42481 .49473 m .41622 .50118 L .43028 .48988 L F
.8456 .43733 m .85517 .43121 L .86007 .42676 L 0 0 0 r
F
.8456 .43733 m .84063 .44257 L .85517 .43121 L F
.73209 .49033 m .74049 .48346 L .74671 .48533 L .563 .91 .97 r
F
.73209 .49033 m .7258 .48862 L .74049 .48346 L F
.29596 .49071 m .30002 .48828 L .30907 .49235 L .17 .651 .927 r
F
.29596 .49071 m .28685 .4869 L .30002 .48828 L F
.64667 .51272 m .65445 .51172 L .66094 .50361 L 0 0 0 r
F
.64667 .51272 m .64002 .51929 L .65445 .51172 L F
.33157 .49037 m .33603 .48752 L .34481 .49274 L .318 .804 .875 r
F
.33157 .49037 m .32248 .4904 L .33603 .48752 L F
.46043 .49671 m .46589 .51585 L .4738 .53182 L .867 .423 .05 r
F
.79611 .45955 m .80539 .45635 L .81102 .45605 L .258 .767 .769 r
F
.79611 .45955 m .79042 .46034 L .80539 .45635 L F
.43874 .48395 m .43028 .48988 L .44417 .48795 L .245 0 0 r
F
.27406 .48122 m .27803 .47637 L .28685 .4869 L .266 .6 .952 r
F
.27406 .48122 m .26505 .47349 L .27803 .47637 L F
.86007 .42676 m .86972 .41972 L .87467 .41715 L 0 0 0 r
F
.86007 .42676 m .85517 .43121 L .86972 .41972 L F
.52545 .53967 m .53195 .57957 L .53954 .53482 L .525 .263 .46 r
F
.52545 .53967 m .51763 .58235 L .53195 .57957 L F
.91 .40972 m .91982 .39933 L .92509 .4043 L .663 .865 .976 r
F
.91 .40972 m .90467 .40499 L .91982 .39933 L F
.56766 .49347 m .57461 .4934 L .5818 .48314 L 0 0 .143 r
F
.56766 .49347 m .56044 .51732 L .57461 .4934 L F
.55362 .51523 m .56044 .51732 L .56766 .49347 L .016 0 .251 r
F
.66094 .50361 m .66873 .49784 L .67524 .494 L 0 0 0 r
F
.66094 .50361 m .65445 .51172 L .66873 .49784 L F
.74671 .48533 m .755 .47336 L .76119 .47633 L .771 .961 .929 r
F
.74671 .48533 m .74049 .48346 L .755 .47336 L F
.87467 .41715 m .88453 .41063 L .88955 .41014 L .417 .833 .654 r
F
.87467 .41715 m .86972 .41972 L .88453 .41063 L F
.60351 .49545 m .61099 .50217 L .61508 .50712 L 0 .042 .533 r
F
.60351 .49545 m .59624 .48858 L .61099 .50217 L F
.60831 .4997 m .60369 .4959 L .61099 .50217 L .536 0 0 r
F
.59624 .48858 m .60369 .4959 L .60831 .4997 L F
.59624 .48858 m .589 .4884 L .60369 .4959 L F
.60369 .4959 m .59633 .4914 L .599 .49204 L .079 .562 .899 r
F
.60369 .4959 m .599 .49204 L .61116 .49497 L F
.61099 .50217 m .60369 .4959 L .60685 .49715 L .035 .476 .881 r
F
.61099 .50217 m .60685 .49715 L .61852 .50177 L F
.61508 .50712 m .61099 .50217 L .61826 .51032 L 0 .042 .533 r
F
.71095 .48858 m .71915 .4812 L .7258 .48862 L .547 .817 .996 r
F
.71095 .48858 m .70437 .48391 L .71915 .4812 L F
.5818 .48314 m .589 .4884 L .59624 .48858 L .27 0 .031 r
F
.5818 .48314 m .57461 .4934 L .589 .4884 L F
.55362 .51523 m .54626 .5523 L .56044 .51732 L .016 0 .251 r
F
.53954 .53482 m .54626 .5523 L .55362 .51523 L .26 .039 .378 r
F
.67524 .494 m .68304 .48433 L .6897 .48723 L .668 .949 .701 r
F
.67524 .494 m .66873 .49784 L .68304 .48433 L F
.38853 .51438 m .39348 .51524 L .4022 .51228 L .119 0 0 r
F
.38853 .51438 m .37988 .51302 L .39348 .51524 L F
.81102 .45605 m .82045 .45231 L .82592 .45105 L .309 .801 .82 r
F
.81102 .45605 m .80539 .45635 L .82045 .45231 L F
.53954 .53482 m .53195 .57957 L .54626 .5523 L .26 .039 .378 r
F
.92509 .4043 m .93481 .39127 L .94002 .39646 L .736 .882 .948 r
F
.92509 .4043 m .91982 .39933 L .93481 .39127 L F
.76119 .47633 m .76947 .46193 L .77569 .46701 L .812 .937 .912 r
F
.76119 .47633 m .755 .47336 L .76947 .46193 L F
.30907 .49235 m .31356 .4849 L .32248 .4904 L .57 .841 .996 r
F
.30907 .49235 m .30002 .48828 L .31356 .4849 L F
.36666 .50401 m .37135 .50533 L .37988 .51302 L 0 .302 .717 r
F
.36666 .50401 m .35803 .49837 L .37135 .50533 L F
.62542 .5171 m .63304 .51777 L .64002 .51929 L 0 .404 .842 r
F
.62542 .5171 m .61826 .51032 L .63304 .51777 L F
.88955 .41014 m .89963 .40412 L .90467 .40499 L .447 .88 .826 r
F
.88955 .41014 m .88453 .41063 L .89963 .40412 L F
.34481 .49274 m .34957 .48651 L .35803 .49837 L .459 .767 .996 r
F
.34481 .49274 m .33603 .48752 L .34957 .48651 L F
.6897 .48723 m .69756 .4757 L .70437 .48391 L .745 .929 .95 r
F
.6897 .48723 m .68304 .48433 L .69756 .4757 L F
.77569 .46701 m .78414 .45323 L .79042 .46034 L .755 .872 .933 r
F
.77569 .46701 m .76947 .46193 L .78414 .45323 L F
.94002 .39646 m .94966 .38125 L .95486 .38719 L .781 .888 .922 r
F
.94002 .39646 m .93481 .39127 L .94966 .38125 L F
.28685 .4869 m .29124 .47751 L .30002 .48828 L .46 .628 .926 r
F
.28685 .4869 m .27803 .47637 L .29124 .47751 L F
.26505 .47349 m .26945 .46083 L .27803 .47637 L .543 .636 .893 r
F
.26505 .47349 m .25623 .46142 L .26945 .46083 L F
.82592 .45105 m .83537 .44518 L .84063 .44257 L .439 .872 .782 r
F
.82592 .45105 m .82045 .45231 L .83537 .44518 L F
.7258 .48862 m .73387 .4752 L .74049 .48346 L .691 .788 .925 r
F
.7258 .48862 m .71915 .4812 L .73387 .4752 L F
.4818 .53624 m .48742 .5777 L .49546 .58101 L .933 .571 .302 r
F
.4818 .53624 m .4738 .53182 L .48742 .5777 L F
.4022 .51228 m .40743 .50961 L .41622 .50118 L .316 .793 .714 r
F
.4022 .51228 m .39348 .51524 L .40743 .50961 L F
.90467 .40499 m .91482 .39784 L .91982 .39933 L .54 .921 .92 r
F
.90467 .40499 m .89963 .40412 L .91482 .39784 L F
.32248 .4904 m .32733 .47834 L .33603 .48752 L .708 .834 .942 r
F
.32248 .4904 m .31356 .4849 L .32733 .47834 L F
.79042 .46034 m .79914 .44863 L .80539 .45635 L .651 .785 .946 r
F
.79042 .46034 m .78414 .45323 L .79914 .44863 L F
.41622 .50118 m .42156 .50004 L .43028 .48988 L 0 0 0 r
F
.41622 .50118 m .40743 .50961 L .42156 .50004 L F
.84063 .44257 m .85007 .43433 L .85517 .43121 L .537 .898 .692 r
F
.84063 .44257 m .83537 .44518 L .85007 .43433 L F
.70437 .48391 m .71232 .47113 L .71915 .4812 L .654 .756 .925 r
F
.70437 .48391 m .69756 .4757 L .71232 .47113 L F
.64002 .51929 m .6476 .51157 L .65445 .51172 L .618 .931 .966 r
F
.64002 .51929 m .63304 .51777 L .6476 .51157 L F
.74049 .48346 m .74842 .4645 L .755 .47336 L .775 .793 .867 r
F
.74049 .48346 m .73387 .4752 L .74842 .4645 L F
.50355 .55956 m .50959 .61317 L .51763 .58235 L .778 .465 .456 r
F
.50355 .55956 m .49546 .58101 L .50959 .61317 L F
.43569 .49211 m .42702 .49842 L .43076 .49583 L 0 0 0 r
F
.44053 .48846 m .43569 .49211 L .44417 .48795 L .05 0 0 r
F
.43569 .49211 m .44136 .48846 L .44979 .48888 L 0 0 0 r
F
.43569 .49211 m .43076 .49583 L .44136 .48846 L F
.43028 .48988 m .43569 .49211 L .44053 .48846 L .05 0 0 r
F
.43028 .48988 m .42156 .50004 L .43569 .49211 L F
.85517 .43121 m .86469 .42215 L .86972 .41972 L .554 .892 .649 r
F
.85517 .43121 m .85007 .43433 L .86469 .42215 L F
.91982 .39933 m .92985 .38909 L .93481 .39127 L .688 .968 .931 r
F
.91982 .39933 m .91482 .39784 L .92985 .38909 L F
.61826 .51032 m .62583 .51043 L .63304 .51777 L .002 .395 .849 r
F
.61826 .51032 m .61099 .50217 L .62583 .51043 L F
.35803 .49837 m .36308 .48893 L .37135 .50533 L .432 .584 .903 r
F
.35803 .49837 m .34957 .48651 L .36308 .48893 L F
.30002 .48828 m .30473 .4755 L .31356 .4849 L .583 .678 .905 r
F
.30002 .48828 m .29124 .47751 L .30473 .4755 L F
.25623 .46142 m .26084 .44477 L .26945 .46083 L .61 .64 .856 r
F
.25623 .46142 m .24745 .4477 L .26084 .44477 L F
.37988 .51302 m .38489 .51036 L .39348 .51524 L .113 .504 .907 r
F
.37988 .51302 m .37135 .50533 L .38489 .51036 L F
.86972 .41972 m .87951 .41191 L .88453 .41063 L .501 .881 .687 r
F
.86972 .41972 m .86469 .42215 L .87951 .41191 L F
.755 .47336 m .76288 .45171 L .76947 .46193 L .798 .787 .842 r
F
.755 .47336 m .74842 .4645 L .76288 .45171 L F
.27803 .47637 m .28259 .46313 L .29124 .47751 L .47 .545 .851 r
F
.27803 .47637 m .26945 .46083 L .28259 .46313 L F
.33603 .48752 m .34116 .47187 L .34957 .48651 L .698 .748 .89 r
F
.33603 .48752 m .32733 .47834 L .34116 .47187 L F
.80539 .45635 m .81436 .44581 L .82045 .45231 L .6 .749 .948 r
F
.80539 .45635 m .79914 .44863 L .81436 .44581 L F
.65445 .51172 m .66189 .49491 L .66873 .49784 L .886 .973 .832 r
F
.65445 .51172 m .6476 .51157 L .66189 .49491 L F
.66873 .49784 m .67614 .47722 L .68304 .48433 L .894 .911 .829 r
F
.66873 .49784 m .66189 .49491 L .67614 .47722 L F
.76947 .46193 m .77751 .44136 L .78414 .45323 L .756 .752 .848 r
F
.76947 .46193 m .76288 .45171 L .77751 .44136 L F
.93481 .39127 m .94463 .37746 L .94966 .38125 L .795 .976 .906 r
F
.93481 .39127 m .92985 .38909 L .94463 .37746 L F
.71915 .4812 m .72715 .4661 L .73387 .4752 L .665 .72 .89 r
F
.71915 .4812 m .71232 .47113 L .72715 .4661 L F
.68304 .48433 m .69065 .46641 L .69756 .4757 L .785 .82 .88 r
F
.68304 .48433 m .67614 .47722 L .69065 .46641 L F
.88453 .41063 m .89466 .40482 L .89963 .40412 L .407 .851 .757 r
F
.88453 .41063 m .87951 .41191 L .89466 .40482 L F
0 g
.03 w
.39757 .51645 Mdot
.57461 .4934 m .58167 .48985 L .589 .4884 L 0 0 0 r
F
.56044 .51732 m .56727 .50372 L .57461 .4934 L F
.57461 .4934 m .56727 .50372 L .58167 .48985 L F
0 g
.86134 .42837 Mdot
.4738 .53182 m .47956 .5506 L .48742 .5777 L .795 .415 0 r
F
.4738 .53182 m .46589 .51585 L .47956 .5506 L F
.31356 .4849 m .31851 .46977 L .32733 .47834 L .681 .74 .895 r
F
.31356 .4849 m .30473 .4755 L .31851 .46977 L F
.78414 .45323 m .79252 .43605 L .79914 .44863 L .666 .689 .862 r
F
.78414 .45323 m .77751 .44136 L .79252 .43605 L F
.69756 .4757 m .70553 .46335 L .71232 .47113 L .615 .718 .919 r
F
.69756 .4757 m .69065 .46641 L .70553 .46335 L F
.82045 .45231 m .82951 .44082 L .83537 .44518 L .657 .808 .956 r
F
.82045 .45231 m .81436 .44581 L .82951 .44082 L F
.26945 .46083 m .27381 .44976 L .28259 .46313 L .371 .483 .844 r
F
.26945 .46083 m .26084 .44477 L .27381 .44976 L F
.24745 .4477 m .25187 .4328 L .26084 .44477 L .617 .678 .885 r
F
.24745 .4477 m .23844 .43606 L .25187 .4328 L F
.73387 .4752 m .74184 .45697 L .74842 .4645 L .745 .77 .873 r
F
.73387 .4752 m .72715 .4661 L .74184 .45697 L F
.56044 .51732 m .553 .53775 L .56727 .50372 L 0 0 0 r
F
.54626 .5523 m .553 .53775 L .56044 .51732 L F
.34957 .48651 m .35489 .46927 L .36308 .48893 L .604 .624 .844 r
F
.34957 .48651 m .34116 .47187 L .35489 .46927 L F
.89963 .40412 m .90999 .3988 L .91482 .39784 L .384 .844 .794 r
F
.89963 .40412 m .89466 .40482 L .90999 .3988 L F
.39348 .51524 m .3987 .51097 L .40743 .50961 L .323 .712 .981 r
F
.39348 .51524 m .38489 .51036 L .3987 .51097 L F
.29124 .47751 m .29581 .4662 L .30473 .4755 L .429 .542 .869 r
F
.29124 .47751 m .28259 .46313 L .29581 .4662 L F
.589 .4884 m .59633 .4914 L .60369 .4959 L .254 0 0 r
F
.589 .4884 m .58167 .48985 L .59633 .4914 L F
.61099 .50217 m .61852 .50177 L .62583 .51043 L .035 .476 .881 r
F
.74842 .4645 m .7564 .44452 L .76288 .45171 L .805 .818 .862 r
F
.74842 .4645 m .74184 .45697 L .7564 .44452 L F
.37135 .50533 m .3766 .49431 L .38489 .51036 L .384 .483 .837 r
F
.37135 .50533 m .36308 .48893 L .3766 .49431 L F
.63304 .51777 m .64046 .50457 L .6476 .51157 L .686 .79 .929 r
F
.63304 .51777 m .62583 .51043 L .64046 .50457 L F
.32733 .47834 m .33245 .46203 L .34116 .47187 L .724 .767 .887 r
F
.32733 .47834 m .31851 .46977 L .33245 .46203 L F
.83537 .44518 m .84442 .43164 L .85007 .43433 L .761 .903 .939 r
F
.83537 .44518 m .82951 .44082 L .84442 .43164 L F
.46589 .51585 m .4718 .51536 L .47956 .5506 L 0 .16 .695 r
F
.46589 .51585 m .45794 .49848 L .4718 .51536 L F
.79914 .44863 m .80784 .43419 L .81436 .44581 L .595 .644 .869 r
F
.79914 .44863 m .79252 .43605 L .80784 .43419 L F
.76288 .45171 m .77105 .4332 L .77751 .44136 L .792 .826 .878 r
F
.76288 .45171 m .7564 .44452 L .77105 .4332 L F
.71232 .47113 m .72061 .4625 L .72715 .4661 L .526 .717 .96 r
F
.71232 .47113 m .70553 .46335 L .72061 .4625 L F
.91482 .39784 m .92515 .39029 L .92985 .38909 L .511 .908 .791 r
F
.91482 .39784 m .90999 .3988 L .92515 .39029 L F
.40743 .50961 m .41277 .5066 L .42156 .50004 L .331 .815 .811 r
F
.40743 .50961 m .3987 .51097 L .41277 .5066 L F
.85007 .43433 m .85918 .41991 L .86469 .42215 L .809 .957 .911 r
F
.85007 .43433 m .84442 .43164 L .85918 .41991 L F
.26084 .44477 m .26467 .44062 L .27381 .44976 L .067 .377 .841 r
F
.26084 .44477 m .25187 .4328 L .26467 .44062 L F
.67614 .47722 m .68376 .45961 L .69065 .46641 L .751 .785 .881 r
F
.67614 .47722 m .66912 .46882 L .68376 .45961 L F
.66189 .49491 m .66912 .46882 L .67614 .47722 L .856 .81 .803 r
F
.77751 .44136 m .78606 .42686 L .79252 .43605 L .695 .778 .915 r
F
.77751 .44136 m .77105 .4332 L .78606 .42686 L F
.66189 .49491 m .65481 .48709 L .66912 .46882 L .856 .81 .803 r
F
.6476 .51157 m .65481 .48709 L .66189 .49491 L .857 .824 .814 r
F
.34116 .47187 m .34636 .45636 L .35489 .46927 L .678 .732 .891 r
F
.34116 .47187 m .33245 .46203 L .34636 .45636 L F
.6476 .51157 m .64046 .50457 L .65481 .48709 L .857 .824 .814 r
F
.86469 .42215 m .87409 .40948 L .87951 .41191 L .769 .966 .926 r
F
.86469 .42215 m .85918 .41991 L .87409 .40948 L F
.30473 .4755 m .30931 .46648 L .31851 .46977 L .477 .668 .947 r
F
.30473 .4755 m .29581 .4662 L .30931 .46648 L F
.51763 .58235 m .52409 .6133 L .53195 .57957 L .538 .246 .419 r
F
.51763 .58235 m .50959 .61317 L .52409 .6133 L F
.28259 .46313 m .28662 .4599 L .29581 .4662 L 0 .288 .787 r
F
.28259 .46313 m .27381 .44976 L .28662 .4599 L F
.23844 .43606 m .24237 .42724 L .25187 .4328 L .531 .749 .976 r
F
.23844 .43606 m .229 .42893 L .24237 .42724 L F
.92985 .38909 m .93994 .37754 L .94463 .37746 L .688 .971 .767 r
F
.92985 .38909 m .92515 .39029 L .93994 .37754 L F
.69065 .46641 m .69889 .46102 L .70553 .46335 L .389 .678 .975 r
F
.69065 .46641 m .68376 .45961 L .69889 .46102 L F
.42156 .50004 m .42702 .49842 L .43569 .49211 L 0 0 0 r
F
.42156 .50004 m .41277 .5066 L .42702 .49842 L F
.36308 .48893 m .36848 .47279 L .3766 .49431 L .472 .497 .803 r
F
.36308 .48893 m .35489 .46927 L .36848 .47279 L F
.54626 .5523 m .53864 .58153 L .553 .53775 L 0 0 0 r
F
.53195 .57957 m .53864 .58153 L .54626 .5523 L .001 0 .217 r
F
.45794 .49848 m .46392 .4891 L .4718 .51536 L .497 .665 .937 r
F
.72061 .4625 m .71433 .46626 L .71623 .46629 L .294 0 0 r
F
.72715 .4661 m .73213 .46107 L .73871 .45891 L .612 .881 .991 r
F
.72715 .4661 m .72061 .4625 L .73561 .45756 L F
.72369 .46384 m .71623 .46629 L .72969 .46644 L .294 0 0 r
F
.72061 .4625 m .71623 .46629 L .72369 .46384 L F
.73871 .45891 m .73561 .45756 L .74184 .45697 L .612 .881 .991 r
F
.73213 .46107 m .73561 .45756 L .73871 .45891 L F
.81436 .44581 m .82321 .43131 L .82951 .44082 L .615 .671 .881 r
F
.81436 .44581 m .80784 .43419 L .82321 .43131 L F
.87951 .41191 m .88937 .40277 L .89466 .40482 L .64 .931 .97 r
F
.87951 .41191 m .87409 .40948 L .88937 .40277 L F
.79252 .43605 m .80145 .4251 L .80784 .43419 L .574 .704 .93 r
F
.79252 .43605 m .78606 .42686 L .80145 .4251 L F
.38489 .51036 m .39025 .50023 L .3987 .51097 L .359 .473 .84 r
F
.38489 .51036 m .3766 .49431 L .39025 .50023 L F
.31851 .46977 m .32313 .46246 L .33245 .46203 L .575 .868 .995 r
F
.31851 .46977 m .30931 .46648 L .32313 .46246 L F
.60369 .4959 m .61116 .49497 L .61852 .50177 L .079 .562 .899 r
F
.74184 .45697 m .75038 .44705 L .7564 .44452 L .696 .983 .866 r
F
.74184 .45697 m .73561 .45756 L .75038 .44705 L F
.62583 .51043 m .6332 .49582 L .64046 .50457 L .686 .76 .908 r
F
.62583 .51043 m .61852 .50177 L .6332 .49582 L F
.49546 .58101 m .50154 .61123 L .50959 .61317 L .905 .504 .227 r
F
.49546 .58101 m .48742 .5777 L .50154 .61123 L F
.35489 .46927 m .36008 .45686 L .36848 .47279 L .512 .609 .886 r
F
.35489 .46927 m .34636 .45636 L .36008 .45686 L F
.53195 .57957 m .52409 .6133 L .53864 .58153 L .001 0 .217 r
F
.25187 .4328 m .25511 .43627 L .26467 .44062 L .479 0 0 r
F
.25187 .4328 m .24237 .42724 L .25511 .43627 L F
.7564 .44452 m .76511 .43509 L .77105 .4332 L .636 .95 .746 r
F
.7564 .44452 m .75038 .44705 L .76511 .43509 L F
.89466 .40482 m .90495 .3984 L .90999 .3988 L .499 .882 .967 r
F
.89466 .40482 m .88937 .40277 L .90495 .3984 L F
.70553 .46335 m .71433 .46626 L .72061 .4625 L 0 .366 .677 r
F
.70553 .46335 m .69889 .46102 L .71433 .46626 L F
.56727 .50372 m .57417 .48683 L .58167 .48985 L .881 .956 .848 r
F
.56727 .50372 m .5597 .503 L .57417 .48683 L F
.553 .53775 m .5597 .503 L .56727 .50372 L .969 .877 .689 r
F
.82951 .44082 m .83833 .42396 L .84442 .43164 L .711 .755 .887 r
F
.82951 .44082 m .82321 .43131 L .83833 .42396 L F
.27381 .44976 m .27715 .45622 L .28662 .4599 L .66 .162 0 r
F
.27381 .44976 m .26467 .44062 L .27715 .45622 L F
.58167 .48985 m .58888 .48654 L .59633 .4914 L .291 .742 .958 r
F
.58167 .48985 m .57417 .48683 L .58888 .48654 L F
.66912 .46882 m .67696 .45738 L .68376 .45961 L .679 .842 .962 r
F
.66912 .46882 m .66213 .46329 L .67696 .45738 L F
.65481 .48709 m .66213 .46329 L .66912 .46882 L .841 .815 .824 r
F
.33245 .46203 m .33712 .45668 L .34636 .45636 L .532 .918 .92 r
F
.33245 .46203 m .32313 .46246 L .33712 .45668 L F
.77105 .4332 m .78012 .42702 L .78606 .42686 L .456 .875 .753 r
F
.77105 .4332 m .76511 .43509 L .78012 .42702 L F
.65481 .48709 m .64766 .47946 L .66213 .46329 L .841 .815 .824 r
F
.64046 .50457 m .64766 .47946 L .65481 .48709 L .832 .792 .813 r
F
.29581 .4662 m .29967 .46871 L .30931 .46648 L 0 .16 .594 r
F
.29581 .4662 m .28662 .4599 L .29967 .46871 L F
.64046 .50457 m .6332 .49582 L .64766 .47946 L .832 .792 .813 r
F
.44979 .48888 m .45574 .47894 L .46392 .4891 L .742 .97 .931 r
F
.44979 .48888 m .44136 .48846 L .45574 .47894 L F
.84442 .43164 m .85321 .41278 L .85918 .41991 L .787 .821 .879 r
F
.84442 .43164 m .83833 .42396 L .85321 .41278 L F
.80784 .43419 m .81696 .42344 L .82321 .43131 L .57 .705 .933 r
F
.80784 .43419 m .80145 .4251 L .81696 .42344 L F
.3766 .49431 m .38201 .48132 L .39025 .50023 L .347 .404 .778 r
F
.3766 .49431 m .36848 .47279 L .38201 .48132 L F
.229 .42893 m .23233 .42735 L .24237 .42724 L .087 .622 .861 r
F
.229 .42893 m .21912 .42621 L .23233 .42735 L F
.68376 .45961 m .69235 .46319 L .69889 .46102 L .278 0 0 r
F
.68376 .45961 m .67696 .45738 L .69235 .46319 L F
.90999 .3988 m .92044 .39208 L .92515 .39029 L .494 .904 .887 r
F
.90999 .3988 m .90495 .3984 L .92044 .39208 L F
.3987 .51097 m .40414 .50315 L .41277 .5066 L .385 .587 .922 r
F
.3987 .51097 m .39025 .50023 L .40414 .50315 L F
.85918 .41991 m .86817 .40196 L .87409 .40948 L .785 .836 .891 r
F
.85918 .41991 m .85321 .41278 L .86817 .40196 L F
.34636 .45636 m .35104 .45409 L .36008 .45686 L .249 .762 .83 r
F
.34636 .45636 m .33712 .45668 L .35104 .45409 L F
.78606 .42686 m .79554 .42422 L .80145 .4251 L .216 .74 .797 r
F
.78606 .42686 m .78012 .42702 L .79554 .42422 L F
.72061 .4625 m .72969 .46644 L .73561 .45756 L .294 0 0 r
F
.36848 .47279 m .37364 .46451 L .38201 .48132 L .271 .425 .833 r
F
.36848 .47279 m .36008 .45686 L .37364 .46451 L F
.61852 .50177 m .62594 .4899 L .6332 .49582 L .66 .8 .95 r
F
.61852 .50177 m .61116 .49497 L .62594 .4899 L F
.92515 .39029 m .93545 .38029 L .93994 .37754 L .6 .932 .726 r
F
.92515 .39029 m .92044 .39208 L .93545 .38029 L F
.553 .53775 m .54531 .53832 L .5597 .503 L .969 .877 .689 r
F
.53864 .58153 m .54531 .53832 L .553 .53775 L .972 .848 .659 r
F
.87409 .40948 m .88354 .3954 L .88937 .40277 L .697 .801 .929 r
F
.87409 .40948 m .86817 .40196 L .88354 .3954 L F
.59633 .4914 m .60377 .49035 L .61116 .49497 L .083 .557 .903 r
F
.59633 .4914 m .58888 .48654 L .60377 .49035 L F
.47956 .5506 m .4718 .51536 L .48595 .52715 L .415 .37 .7 r
F
.4718 .51536 m .47817 .48889 L .48595 .52715 L .566 .506 .748 r
F
.4718 .51536 m .46392 .4891 L .47817 .48889 L F
.82321 .43131 m .83223 .41713 L .83833 .42396 L .692 .788 .924 r
F
.82321 .43131 m .81696 .42344 L .83223 .41713 L F
.30931 .46648 m .31324 .47102 L .32313 .46246 L .355 0 0 r
F
.30931 .46648 m .29967 .46871 L .31324 .47102 L F
.48742 .5777 m .49367 .5756 L .50154 .61123 L 0 .109 .631 r
F
.48742 .5777 m .47956 .5506 L .49367 .5756 L F
.41277 .5066 m .41832 .50021 L .42702 .49842 L .511 .842 .998 r
F
.41277 .5066 m .40414 .50315 L .41832 .50021 L F
.26467 .44062 m .26756 .4523 L .27715 .45622 L .789 .289 0 r
F
.26467 .44062 m .25511 .43627 L .26756 .4523 L F
.24237 .42724 m .2452 .43503 L .25511 .43627 L .603 .047 0 r
F
.24237 .42724 m .23233 .42735 L .2452 .43503 L F
.46392 .4891 m .47012 .47195 L .47817 .48889 L .702 .736 .878 r
F
.46392 .4891 m .45574 .47894 L .47012 .47195 L F
.47956 .5506 m .48595 .52715 L .49367 .5756 L .415 .37 .7 r
F
.73561 .45756 m .7447 .45797 L .75038 .44705 L .078 0 0 r
F
.73561 .45756 m .72969 .46644 L .7447 .45797 L F
.64766 .47946 m .65521 .46297 L .66213 .46329 L .84 .923 .888 r
F
.64766 .47946 m .64056 .47624 L .65521 .46297 L F
.6332 .49582 m .64056 .47624 L .64766 .47946 L .83 .853 .864 r
F
.66213 .46329 m .67021 .45904 L .67696 .45738 L .374 .838 .887 r
F
.66213 .46329 m .65521 .46297 L .67021 .45904 L F
.6332 .49582 m .62594 .4899 L .64056 .47624 L .83 .853 .864 r
F
.69889 .46102 m .70807 .47289 L .71433 .46626 L .639 .102 0 r
F
.69889 .46102 m .69235 .46319 L .70807 .47289 L F
.88937 .40277 m .89938 .39304 L .90495 .3984 L .573 .754 .963 r
F
.88937 .40277 m .88354 .3954 L .89938 .39304 L F
.28662 .4599 m .28987 .47123 L .29967 .46871 L .77 .261 0 r
F
.28662 .4599 m .27715 .45622 L .28987 .47123 L F
.80145 .4251 m .81115 .42272 L .81696 .42344 L .209 .73 .855 r
F
.80145 .4251 m .79554 .42422 L .81115 .42272 L F
.5597 .503 m .56653 .47821 L .57417 .48683 L .749 .705 .81 r
F
.5597 .503 m .55196 .48976 L .56653 .47821 L F
.54531 .53832 m .55196 .48976 L .5597 .503 L .806 .666 .709 r
F
.57417 .48683 m .58131 .48027 L .58888 .48654 L .396 .638 .953 r
F
.57417 .48683 m .56653 .47821 L .58131 .48027 L F
.39025 .50023 m .3957 .49032 L .40414 .50315 L .29 .396 .798 r
F
.39025 .50023 m .38201 .48132 L .3957 .49032 L F
.83833 .42396 m .84717 .40553 L .85321 .41278 L .798 .846 .887 r
F
.83833 .42396 m .83223 .41713 L .84717 .40553 L F
.36008 .45686 m .3648 .45795 L .37364 .46451 L 0 .413 .703 r
F
.36008 .45686 m .35104 .45409 L .3648 .45795 L F
.42702 .49842 m .43273 .49131 L .44136 .48846 L .635 .964 .872 r
F
.42702 .49842 m .41832 .50021 L .43273 .49131 L F
.75038 .44705 m .75952 .44482 L .76511 .43509 L 0 0 0 r
F
.75038 .44705 m .7447 .45797 L .75952 .44482 L F
.32313 .46246 m .32725 .467 L .33712 .45668 L .18 0 0 r
F
.32313 .46246 m .31324 .47102 L .32725 .467 L F
.85321 .41278 m .86205 .39284 L .86817 .40196 L .812 .84 .871 r
F
.85321 .41278 m .84717 .40553 L .86205 .39284 L F
.21912 .42621 m .22195 .42999 L .23233 .42735 L .395 0 0 r
F
.21912 .42621 m .20893 .4255 L .22195 .42999 L F
.76511 .43509 m .77451 .43407 L .78012 .42702 L .019 0 0 r
F
.76511 .43509 m .75952 .44482 L .77451 .43407 L F
.44136 .48846 m .44725 .47997 L .45574 .47894 L .702 .983 .831 r
F
.44136 .48846 m .43273 .49131 L .44725 .47997 L F
.67696 .45738 m .6857 .46549 L .69235 .46319 L .523 0 0 r
F
.67696 .45738 m .67021 .45904 L .6857 .46549 L F
.61116 .49497 m .61867 .48799 L .62594 .4899 L .512 .812 .999 r
F
.61116 .49497 m .60377 .49035 L .61867 .48799 L F
.90495 .3984 m .91531 .39044 L .92044 .39208 L .542 .804 .994 r
F
.90495 .3984 m .89938 .39304 L .91531 .39044 L F
.48595 .52715 m .47817 .48889 L .49257 .48521 L .597 .485 .696 r
F
.47817 .48889 m .48453 .46889 L .49257 .48521 L .612 .603 .818 r
F
.47817 .48889 m .47012 .47195 L .48453 .46889 L F
.86817 .40196 m .87734 .38451 L .88354 .3954 L .729 .776 .89 r
F
.86817 .40196 m .86205 .39284 L .87734 .38451 L F
.38201 .48132 m .38725 .47561 L .3957 .49032 L .131 .324 .79 r
F
.38201 .48132 m .37364 .46451 L .38725 .47561 L F
.6 g
.49301 .5958 Mdot
.81696 .42344 m .82536 .41755 L .83223 .41713 L .515 .911 .918 r
F
.81696 .42344 m .81115 .42272 L .82655 .41671 L F
.8117 .4227 m .80564 .4276 L .82122 .42234 L .035 0 0 r
F
.81115 .42272 m .81078 .42305 L .8117 .4227 L F
.81078 .42305 m .80564 .4276 L .8117 .4227 L F
.82554 .41748 m .82655 .41671 L .8274 .41678 L .515 .911 .918 r
F
.82536 .41755 m .8274 .41678 L .83223 .41713 L F
.83223 .41713 m .82655 .41671 L .8415 .4039 L .786 .996 .866 r
F
.82655 .41671 m .82122 .42234 L .83476 .4105 L 0 0 0 r
F
.82655 .41671 m .83476 .4105 L .83628 .40918 L F
.82536 .41755 m .82655 .41671 L .82554 .41748 L .515 .911 .918 r
F
.50959 .61317 m .5161 .61293 L .52409 .6133 L .008 .571 .802 r
F
.50959 .61317 m .50154 .61123 L .5161 .61293 L F
.45574 .47894 m .46174 .47182 L .47012 .47195 L .621 .958 .896 r
F
.45574 .47894 m .44725 .47997 L .46174 .47182 L F
.33712 .45668 m .34141 .46168 L .35104 .45409 L .17 0 0 r
F
.33712 .45668 m .32725 .467 L .34141 .46168 L F
.53864 .58153 m .53078 .58195 L .54531 .53832 L .972 .848 .659 r
F
.52409 .6133 m .53078 .58195 L .53864 .58153 L .955 .88 .722 r
F
.78012 .42702 m .78992 .4293 L .79554 .42422 L .188 0 0 r
F
.78012 .42702 m .77451 .43407 L .78992 .4293 L F
.58888 .48654 m .59629 .48645 L .60377 .49035 L 0 .453 .862 r
F
.58888 .48654 m .58131 .48027 L .59629 .48645 L F
.54531 .53832 m .53745 .51723 L .55196 .48976 L .806 .666 .709 r
F
.55196 .48976 m .5588 .4692 L .56653 .47821 L .636 .622 .82 r
F
.55196 .48976 m .54414 .47354 L .5588 .4692 L F
.53745 .51723 m .54414 .47354 L .55196 .48976 L .705 .582 .715 r
F
.53078 .58195 m .53745 .51723 L .54531 .53832 L .789 .626 .678 r
F
.49367 .5756 m .48595 .52715 L .50038 .52507 L .58 .454 .673 r
F
.48595 .52715 m .49257 .48521 L .50038 .52507 L .597 .485 .696 r
F
.71433 .46626 m .72367 .476 L .72969 .46644 L .501 .012 .026 r
F
.71433 .46626 m .70807 .47289 L .72367 .476 L F
.25511 .43627 m .25804 .44559 L .26756 .4523 L .683 .145 0 r
F
.25511 .43627 m .2452 .43503 L .25804 .44559 L F
.40414 .50315 m .40971 .49425 L .41832 .50021 L .38 .543 .891 r
F
.40414 .50315 m .3957 .49032 L .40971 .49425 L F
.92044 .39208 m .9308 .38225 L .93545 .38029 L .656 .958 .938 r
F
.92044 .39208 m .91531 .39044 L .9308 .38225 L F
.56653 .47821 m .57366 .47405 L .58131 .48027 L .248 .545 .927 r
F
.56653 .47821 m .5588 .4692 L .57366 .47405 L F
.88354 .3954 m .89327 .38245 L .89938 .39304 L .59 .678 .901 r
F
.88354 .3954 m .87734 .38451 L .89327 .38245 L F
.62594 .4899 m .63349 .47805 L .64056 .47624 L .763 .956 .936 r
F
.62594 .4899 m .61867 .48799 L .63349 .47805 L F
.50038 .52507 m .49257 .48521 L .50707 .47825 L .621 .497 .69 r
F
.49257 .48521 m .49901 .4696 L .50707 .47825 L .531 .569 .838 r
F
.49257 .48521 m .48453 .46889 L .49901 .4696 L F
.47012 .47195 m .4762 .4711 L .48453 .46889 L .083 .643 .763 r
F
.47012 .47195 m .46174 .47182 L .4762 .4711 L F
.64056 .47624 m .64832 .46694 L .65521 .46297 L .68 .977 .829 r
F
.64056 .47624 m .63349 .47805 L .64832 .46694 L F
.29967 .46871 m .30325 .47812 L .31324 .47102 L .595 .065 0 r
F
.29967 .46871 m .28987 .47123 L .30325 .47812 L F
.83223 .41713 m .8415 .4039 L .84717 .40553 L .786 .996 .866 r
F
.23233 .42735 m .2351 .43444 L .2452 .43503 L .495 0 0 r
F
.23233 .42735 m .22195 .42999 L .2351 .43444 L F
.37364 .46451 m .37851 .46667 L .38725 .47561 L 0 .219 .662 r
F
.37364 .46451 m .3648 .45795 L .37851 .46667 L F
0 g
.49238 .59344 Mdot
.27715 .45622 m .28031 .46709 L .28987 .47123 L .762 .248 0 r
F
.27715 .45622 m .26756 .4523 L .28031 .46709 L F
.6 g
.4937 .59723 Mdot
.65521 .46297 m .66338 .46176 L .67021 .45904 L 0 0 0 r
F
.65521 .46297 m .64832 .46694 L .66338 .46176 L F
.53078 .58195 m .52285 .55164 L .53745 .51723 L .789 .626 .678 r
F
.53745 .51723 m .52956 .48873 L .54414 .47354 L .705 .582 .715 r
F
.52285 .55164 m .52956 .48873 L .53745 .51723 L .696 .543 .675 r
F
.35104 .45409 m .35546 .46038 L .3648 .45795 L .312 0 0 r
F
.35104 .45409 m .34141 .46168 L .35546 .46038 L F
.2 g
.41582 .50411 Mdot
.79554 .42422 m .80564 .4276 L .81115 .42272 L .255 0 0 r
F
.79554 .42422 m .78992 .4293 L .80564 .4276 L F
.52285 .55164 m .51497 .50936 L .52956 .48873 L .696 .543 .675 r
F
.52956 .48873 m .53628 .46656 L .54414 .47354 L .633 .606 .805 r
F
.52956 .48873 m .52164 .47095 L .53628 .46656 L F
.51497 .50936 m .52164 .47095 L .52956 .48873 L .637 .532 .718 r
F
.84717 .40553 m .85622 .38784 L .86205 .39284 L .872 .978 .845 r
F
.84717 .40553 m .8415 .4039 L .85622 .38784 L F
.69235 .46319 m .70148 .47464 L .70807 .47289 L .623 .082 0 r
F
.69235 .46319 m .6857 .46549 L .70148 .47464 L F
.52409 .6133 m .5161 .61293 L .53078 .58195 L .955 .88 .722 r
F
.54414 .47354 m .55103 .46657 L .5588 .4692 L .449 .716 .981 r
F
.54414 .47354 m .53628 .46656 L .55103 .46657 L F
.6 g
.49597 .60289 Mdot
.51497 .50936 m .50707 .47825 L .52164 .47095 L .637 .532 .718 r
F
.50038 .52507 m .50707 .47825 L .51497 .50936 L .621 .497 .69 r
F
.50707 .47825 m .5136 .4721 L .52164 .47095 L .359 .624 .953 r
F
.50707 .47825 m .49901 .4696 L .5136 .4721 L F
.50818 .57595 m .50038 .52507 L .51497 .50936 L .657 .504 .665 r
F
.49367 .5756 m .50038 .52507 L .50818 .57595 L .58 .454 .673 r
F
.86205 .39284 m .87123 .37518 L .87734 .38451 L .824 .904 .895 r
F
.86205 .39284 m .85622 .38784 L .87123 .37518 L F
.41832 .50021 m .42406 .49048 L .43273 .49131 L .606 .809 .978 r
F
.41832 .50021 m .40971 .49425 L .42406 .49048 L F
.50818 .57595 m .51497 .50936 L .52285 .55164 L .657 .504 .665 r
F
.89938 .39304 m .90958 .38311 L .91531 .39044 L .512 .644 .915 r
F
.89938 .39304 m .89327 .38245 L .90958 .38311 L F
.60377 .49035 m .61134 .48783 L .61867 .48799 L .21 .671 .945 r
F
.60377 .49035 m .59629 .48645 L .61134 .48783 L F
.72969 .46644 m .73884 .4677 L .7447 .45797 L .115 0 0 r
F
.72969 .46644 m .72367 .476 L .73884 .4677 L F
.50154 .61123 m .49367 .5756 L .50818 .57595 L .564 .47 .707 r
F
.6 g
.4989 .6093 Mdot
.20893 .4255 m .2115 .43126 L .22195 .42999 L .56 0 0 r
F
.20893 .4255 m .19871 .42351 L .2115 .43126 L F
.6 g
.49539 .59817 Mdot
.3957 .49032 m .40114 .48368 L .40971 .49425 L .222 .417 .842 r
F
.3957 .49032 m .38725 .47561 L .40114 .48368 L F
.48453 .46889 m .49071 .47741 L .49901 .4696 L .55 0 0 r
F
.48453 .46889 m .4762 .4711 L .49071 .47741 L F
.4 g
.49607 .60039 Mdot
.58131 .48027 m .58871 .48172 L .59629 .48645 L 0 .359 .791 r
F
.58131 .48027 m .57366 .47405 L .58871 .48172 L F
.67021 .45904 m .67879 .46357 L .6857 .46549 L .329 0 0 r
F
.67021 .45904 m .66338 .46176 L .67879 .46357 L F
.43273 .49131 m .4386 .48187 L .44725 .47997 L .712 .96 .945 r
F
.43273 .49131 m .42406 .49048 L .4386 .48187 L F
.6 g
.49949 .6096 Mdot
.87734 .38451 m .88696 .3702 L .89327 .38245 L .657 .746 .915 r
F
.87734 .38451 m .87123 .37518 L .88696 .3702 L F
.50154 .61123 m .50818 .57595 L .5161 .61293 L .564 .47 .707 r
F
.52164 .47095 m .52833 .47351 L .53628 .46656 L .215 0 0 r
F
.52164 .47095 m .5136 .4721 L .52833 .47351 L F
.5588 .4692 m .56594 .47024 L .56789 .47216 L 0 .465 .754 r
F
.5588 .4692 m .55103 .46657 L .56594 .47024 L F
.55103 .46657 m .55813 .46913 L .56594 .47024 L .154 0 0 r
F
.56594 .47024 m .55813 .46913 L .56395 .46829 L .292 .781 .899 r
F
.56594 .47024 m .56395 .46829 L .57319 .46696 L F
.56789 .47216 m .56594 .47024 L .57366 .47405 L 0 .465 .754 r
F
.31324 .47102 m .3173 .47529 L .32725 .467 L .192 0 0 r
F
.31324 .47102 m .30325 .47812 L .3173 .47529 L F
.8 g
.50743 .62213 Mdot
.7447 .45797 m .75367 .45214 L .75952 .44482 L 0 0 0 r
F
.7447 .45797 m .73884 .4677 L .75367 .45214 L F
.81115 .42272 m .82122 .42234 L .82655 .41671 L .035 0 0 r
F
.8 g
.5122 .62463 Mdot
1 g
.5166 .62402 Mdot
.8 g
.50239 .61487 Mdot
.5161 .61293 m .52285 .55164 L .53078 .58195 L .727 .574 .682 r
F
.5161 .61293 m .50818 .57595 L .52285 .55164 L F
.44725 .47997 m .45317 .47525 L .46174 .47182 L .459 .887 .824 r
F
.44725 .47997 m .4386 .48187 L .45317 .47525 L F
.6 g
.49913 .60456 Mdot
.75952 .44482 m .7686 .43802 L .77451 .43407 L 0 0 0 r
F
.75952 .44482 m .75367 .45214 L .7686 .43802 L F
1 g
.50881 .62328 Mdot
.51677 .62409 Mdot
.2452 .43503 m .24861 .43585 L .25804 .44559 L .108 0 0 r
F
.2452 .43503 m .2351 .43444 L .24861 .43585 L F
1 g
.5105 .62429 Mdot
.3648 .45795 m .36943 .4642 L .37851 .46667 L .446 0 0 r
F
.3648 .45795 m .35546 .46038 L .36943 .4642 L F
.8 g
.52156 .61936 Mdot
.61867 .48799 m .62635 .48177 L .63349 .47805 L .52 .914 .914 r
F
.61867 .48799 m .61134 .48783 L .62635 .48177 L F
.91531 .39044 m .92564 .37991 L .9308 .38225 L .596 .771 .963 r
F
.91531 .39044 m .90958 .38311 L .92564 .37991 L F
1 g
.50578 .61897 Mdot
.50926 .62317 Mdot
.26756 .4523 m .27125 .45317 L .28031 .46709 L 0 .266 .698 r
F
.26756 .4523 m .25804 .44559 L .27125 .45317 L F
.38725 .47561 m .39243 .47447 L .40114 .48368 L 0 .368 .828 r
F
.38725 .47561 m .37851 .46667 L .39243 .47447 L F
.77451 .43407 m .78399 .43104 L .78992 .4293 L 0 0 0 r
F
.77451 .43407 m .7686 .43802 L .78399 .43104 L F
1 g
.51445 .62458 Mdot
.8 g
.50619 .61818 Mdot
.53628 .46656 m .54318 .4722 L .55103 .46657 L .314 0 0 r
F
.53628 .46656 m .52833 .47351 L .54318 .4722 L F
.46174 .47182 m .46769 .47641 L .4762 .4711 L .319 0 0 r
F
.46174 .47182 m .45317 .47525 L .46769 .47641 L F
.49901 .4696 m .50537 .48526 L .5136 .4721 L .631 .179 .162 r
F
.49901 .4696 m .49071 .47741 L .50537 .48526 L F
.83628 .40918 m .83109 .41617 L .83508 .41102 L 0 0 0 r
F
.83746 .40737 m .83628 .40918 L .8415 .4039 L F
.8415 .4039 m .83628 .40918 L .8509 .39009 L .665 .888 .532 r
F
.83628 .40918 m .83508 .41102 L .84586 .39714 L 0 0 0 r
F
.82655 .41671 m .83628 .40918 L .83746 .40737 L F
.32725 .467 m .33167 .46754 L .34141 .46168 L F
.32725 .467 m .3173 .47529 L .33167 .46754 L F
.89327 .38245 m .90336 .37132 L .90958 .38311 L .514 .614 .889 r
F
.89327 .38245 m .88696 .3702 L .90336 .37132 L F
.8 g
.51241 .62366 Mdot
.70807 .47289 m .7171 .47621 L .72367 .476 L .258 0 0 r
F
.70807 .47289 m .70148 .47464 L .7171 .47621 L F
.63349 .47805 m .64133 .47173 L .64832 .46694 L .484 .873 .684 r
F
.63349 .47805 m .62635 .48177 L .64133 .47173 L F
1 g
.51373 .62354 Mdot
.51146 .62257 Mdot
.28987 .47123 m .29377 .4733 L .30325 .47812 L .315 0 0 r
F
.28987 .47123 m .28031 .46709 L .29377 .4733 L F
.40971 .49425 m .41541 .48409 L .42406 .49048 L .49 .649 .929 r
F
.40971 .49425 m .40114 .48368 L .41541 .48409 L F
.22195 .42999 m .22497 .43223 L .2351 .43444 L .188 0 0 r
F
.22195 .42999 m .2115 .43126 L .22497 .43223 L F
.8415 .4039 m .8509 .39009 L .85622 .38784 L .665 .888 .532 r
F
.8 g
.50765 .61435 Mdot
.85622 .38784 m .86557 .37198 L .87123 .37518 L .806 .982 .707 r
F
.85622 .38784 m .8509 .39009 L .86557 .37198 L F
1 g
.51466 .62051 Mdot
.8 g
.51057 .61851 Mdot
.51092 .61721 Mdot
.51464 .617 Mdot
.4 g
.51101 .60753 Mdot
.64832 .46694 m .65638 .46262 L .66338 .46176 L 0 0 0 r
F
.64832 .46694 m .64133 .47173 L .65638 .46262 L F
.4 g
.51203 .60437 Mdot
.59629 .48645 m .60387 .48573 L .61134 .48783 L .049 .54 .886 r
F
.59629 .48645 m .58871 .48172 L .60387 .48573 L F
.87123 .37518 m .88089 .36122 L .88696 .3702 L .779 .951 .93 r
F
.87123 .37518 m .86557 .37198 L .88089 .36122 L F
.6857 .46549 m .69438 .46652 L .70148 .47464 L 0 .499 .756 r
F
.6857 .46549 m .67879 .46357 L .69438 .46652 L F
.57366 .47405 m .58101 .47534 L .58871 .48172 L 0 .426 .772 r
F
.57366 .47405 m .56594 .47024 L .58101 .47534 L F
.78992 .4293 m .79983 .42965 L .80564 .4276 L .047 0 0 r
F
.78992 .4293 m .78399 .43104 L .79983 .42965 L F
.19871 .42351 m .20124 .42823 L .2115 .43126 L .577 .015 0 r
F
.19871 .42351 m .18864 .41786 L .20124 .42823 L F
.34141 .46168 m .34603 .46166 L .35546 .46038 L 0 0 0 r
F
.34141 .46168 m .33167 .46754 L .34603 .46166 L F
.4762 .4711 m .48225 .48516 L .49071 .47741 L .646 .165 .094 r
F
.4762 .4711 m .46769 .47641 L .48225 .48516 L F
.42406 .49048 m .42996 .47801 L .4386 .48187 L .684 .822 .949 r
F
.42406 .49048 m .41541 .48409 L .42996 .47801 L F
.55103 .46657 m .54318 .4722 L .55813 .46913 L .154 0 0 r
F
.66338 .46176 m .67159 .45624 L .67879 .46357 L .453 .884 .843 r
F
.66338 .46176 m .65638 .46262 L .67159 .45624 L F
.5136 .4721 m .52022 .48748 L .52833 .47351 L .521 .116 .214 r
F
.5136 .4721 m .50537 .48526 L .52022 .48748 L F
.90958 .38311 m .91987 .37207 L .92564 .37991 L .519 .626 .897 r
F
.90958 .38311 m .90336 .37132 L .91987 .37207 L F
.37851 .46667 m .3835 .46905 L .39243 .47447 L .277 0 0 r
F
.37851 .46667 m .36943 .4642 L .3835 .46905 L F
.88696 .3702 m .89705 .35897 L .90336 .37132 L .579 .721 .94 r
F
.88696 .3702 m .88089 .36122 L .89705 .35897 L F
.72367 .476 m .73226 .46556 L .73884 .4677 L .709 .984 .883 r
F
.72367 .476 m .7171 .47621 L .73226 .46556 L F
.25804 .44559 m .26253 .43277 L .27125 .45317 L .601 .72 .928 r
F
.25804 .44559 m .24861 .43585 L .26253 .43277 L F
.40114 .48368 m .40672 .47569 L .41541 .48409 L .424 .652 .954 r
F
.40114 .48368 m .39243 .47447 L .40672 .47569 L F
.4386 .48187 m .44459 .47184 L .45317 .47525 L .668 .886 .978 r
F
.4386 .48187 m .42996 .47801 L .44459 .47184 L F
.2351 .43444 m .23917 .4247 L .24861 .43585 L .706 .924 .965 r
F
.2351 .43444 m .22497 .43223 L .23917 .4247 L F
.80564 .4276 m .8157 .42683 L .82122 .42234 L 0 0 0 r
F
.80564 .4276 m .79983 .42965 L .8157 .42683 L F
.61134 .48783 m .61903 .48282 L .62635 .48177 L .42 .838 .965 r
F
.61134 .48783 m .60387 .48573 L .61903 .48282 L F
.30325 .47812 m .30793 .46933 L .3173 .47529 L .593 .839 .991 r
F
.30325 .47812 m .29377 .4733 L .30793 .46933 L F
.35546 .46038 m .36024 .46103 L .36943 .4642 L .036 0 0 r
F
.35546 .46038 m .34603 .46166 L .36024 .46103 L F
.28031 .46709 m .28505 .45362 L .29377 .4733 L .507 .601 .882 r
F
.28031 .46709 m .27125 .45317 L .28505 .45362 L F
.73884 .4677 m .74704 .44703 L .75367 .45214 L .902 .946 .825 r
F
.73884 .4677 m .73226 .46556 L .74704 .44703 L F
.75367 .45214 m .76189 .42996 L .7686 .43802 L .875 .889 .84 r
F
.75367 .45214 m .74704 .44703 L .76189 .42996 L F
.7686 .43802 m .77725 .42126 L .78399 .43104 L .739 .806 .905 r
F
.7686 .43802 m .76189 .42996 L .77725 .42126 L F
.45317 .47525 m .45919 .47201 L .46769 .47641 L .254 .717 .95 r
F
.45317 .47525 m .44459 .47184 L .45919 .47201 L F
.58871 .48172 m .59621 .47894 L .60387 .48573 L .193 .591 .943 r
F
.58871 .48172 m .58101 .47534 L .59621 .47894 L F
.70148 .47464 m .70983 .46284 L .7171 .47621 L .617 .76 .947 r
F
.70148 .47464 m .69438 .46652 L .70983 .46284 L F
.2115 .43126 m .21494 .42684 L .22497 .43223 L .357 .785 .971 r
F
.2115 .43126 m .20124 .42823 L .21494 .42684 L F
.56594 .47024 m .57319 .46696 L .58101 .47534 L .292 .781 .899 r
F
.62635 .48177 m .63414 .47346 L .64133 .47173 L .631 .963 .867 r
F
.62635 .48177 m .61903 .48282 L .63414 .47346 L F
.18864 .41786 m .19127 .42004 L .20124 .42823 L 0 .031 .529 r
F
.18864 .41786 m .17879 .40818 L .19127 .42004 L F
.86557 .37198 m .87531 .35846 L .88089 .36122 L .697 .937 .635 r
F
.86557 .37198 m .8604 .37543 L .87531 .35846 L F
.8509 .39009 m .8604 .37543 L .86557 .37198 L .617 .824 .422 r
F
.52833 .47351 m .53519 .48059 L .54318 .4722 L .256 0 .085 r
F
.52833 .47351 m .52022 .48748 L .53519 .48059 L F
.82122 .42234 m .83109 .41617 L .83628 .40918 L 0 0 0 r
F
.82122 .42234 m .8157 .42683 L .83109 .41617 L F
.67879 .46357 m .6869 .45036 L .69438 .46652 L .677 .803 .942 r
F
.67879 .46357 m .67159 .45624 L .6869 .45036 L F
.83628 .40918 m .84586 .39714 L .8509 .39009 L 0 0 0 r
F
.8509 .39009 m .84586 .39714 L .8604 .37543 L .617 .824 .422 r
F
.49071 .47741 m .49698 .49446 L .50537 .48526 L .656 .208 .176 r
F
.49071 .47741 m .48225 .48516 L .49698 .49446 L F
.90336 .37132 m .91368 .36045 L .91987 .37207 L .502 .608 .891 r
F
.90336 .37132 m .89705 .35897 L .91368 .36045 L F
.41541 .48409 m .42133 .4696 L .42996 .47801 L .684 .775 .92 r
F
.41541 .48409 m .40672 .47569 L .42133 .4696 L F
.3173 .47529 m .32246 .45981 L .33167 .46754 L .764 .842 .911 r
F
.3173 .47529 m .30793 .46933 L .32246 .45981 L F
.88089 .36122 m .891 .35009 L .89705 .35897 L .695 .947 .958 r
F
.88089 .36122 m .87531 .35846 L .891 .35009 L F
.64133 .47173 m .64918 .46024 L .65638 .46262 L .756 .995 .827 r
F
.64133 .47173 m .63414 .47346 L .64918 .46024 L F
.24861 .43585 m .25374 .41268 L .26253 .43277 L .767 .742 .83 r
F
.24861 .43585 m .23917 .4247 L .25374 .41268 L F
.78399 .43104 m .79321 .42068 L .79983 .42965 L .532 .681 .934 r
F
.78399 .43104 m .77725 .42126 L .79321 .42068 L F
.39243 .47447 m .39787 .46911 L .40672 .47569 L .369 .73 .989 r
F
.39243 .47447 m .3835 .46905 L .39787 .46911 L F
.2 g
.44575 .47808 Mdot
.27125 .45317 m .27675 .42639 L .28505 .45362 L .65 .598 .783 r
F
.27125 .45317 m .26253 .43277 L .27675 .42639 L F
.36943 .4642 m .37445 .46345 L .3835 .46905 L .006 .554 .83 r
F
.36943 .4642 m .36024 .46103 L .37445 .46345 L F
.33167 .46754 m .33698 .45166 L .34603 .46166 L .73 .8 .907 r
F
.33167 .46754 m .32246 .45981 L .33698 .45166 L F
.42996 .47801 m .43607 .46122 L .44459 .47184 L .732 .787 .897 r
F
.42996 .47801 m .42133 .4696 L .43607 .46122 L F
.65638 .46262 m .66422 .44603 L .67159 .45624 L .848 .949 .882 r
F
.65638 .46262 m .64918 .46024 L .66422 .44603 L F
.46769 .47641 m .47381 .47934 L .48225 .48516 L 0 .264 .644 r
F
.46769 .47641 m .45919 .47201 L .47381 .47934 L F
.29377 .4733 m .29936 .44716 L .30793 .46933 L .654 .606 .788 r
F
.29377 .4733 m .28505 .45362 L .29936 .44716 L F
.54318 .4722 m .55021 .46778 L .55813 .46913 L 0 0 0 r
F
.54318 .4722 m .53519 .48059 L .55021 .46778 L F
.7171 .47621 m .7249 .44922 L .73226 .46556 L .771 .721 .806 r
F
.7171 .47621 m .70983 .46284 L .7249 .44922 L F
.22497 .43223 m .22963 .41354 L .23917 .4247 L .82 .847 .868 r
F
.22497 .43223 m .21494 .42684 L .22963 .41354 L F
.60387 .48573 m .61148 .47796 L .61903 .48282 L .49 .744 .985 r
F
.60387 .48573 m .59621 .47894 L .61148 .47796 L F
.76189 .42996 m .76989 .40206 L .77725 .42126 L .699 .64 .787 r
F
.76189 .42996 m .75454 .4117 L .76989 .40206 L F
.74704 .44703 m .75454 .4117 L .76189 .42996 L .779 .684 .759 r
F
.26253 .43277 m .26817 .40329 L .27675 .42639 L .688 .62 .775 r
F
.26253 .43277 m .25374 .41268 L .26817 .40329 L F
.74704 .44703 m .73968 .42952 L .75454 .4117 L .779 .684 .759 r
F
.73226 .46556 m .73968 .42952 L .74704 .44703 L .8 .702 .757 r
F
.69438 .46652 m .70216 .44141 L .70983 .46284 L .701 .66 .807 r
F
.69438 .46652 m .6869 .45036 L .70216 .44141 L F
.89705 .35897 m .9074 .34842 L .91368 .36045 L .557 .716 .947 r
F
.89705 .35897 m .891 .35009 L .9074 .34842 L F
.17879 .40818 m .18149 .40809 L .19127 .42004 L 0 .093 .627 r
F
.17879 .40818 m .16905 .39597 L .18149 .40809 L F
.58101 .47534 m .5884 .46705 L .59621 .47894 L .473 .694 .964 r
F
.58101 .47534 m .57319 .46696 L .5884 .46705 L F
.73226 .46556 m .7249 .44922 L .73968 .42952 L .8 .702 .757 r
F
.79983 .42965 m .80941 .42168 L .8157 .42683 L .462 .665 .95 r
F
.79983 .42965 m .79321 .42068 L .80941 .42168 L F
.34603 .46166 m .35131 .44917 L .36024 .46103 L .583 .709 .93 r
F
.34603 .46166 m .33698 .45166 L .35131 .44917 L F
.67159 .45624 m .67933 .43315 L .6869 .45036 L .786 .773 .841 r
F
.67159 .45624 m .66422 .44603 L .67933 .43315 L F
.44459 .47184 m .45078 .45715 L .45919 .47201 L .632 .714 .906 r
F
.44459 .47184 m .43607 .46122 L .45078 .45715 L F
.40672 .47569 m .41258 .46191 L .42133 .4696 L .711 .826 .936 r
F
.40672 .47569 m .39787 .46911 L .41258 .46191 L F
.23917 .4247 m .24454 .39758 L .25374 .41268 L .803 .748 .802 r
F
.23917 .4247 m .22963 .41354 L .24454 .39758 L F
.50537 .48526 m .51195 .49502 L .52022 .48748 L .436 0 .054 r
F
.50537 .48526 m .49698 .49446 L .51195 .49502 L F
.28505 .45362 m .29107 .41954 L .29936 .44716 L .636 .55 .74 r
F
.28505 .45362 m .27675 .42639 L .29107 .41954 L F
.20124 .42823 m .20508 .41771 L .21494 .42684 L .558 .746 .964 r
F
.20124 .42823 m .19127 .42004 L .20508 .41771 L F
.77725 .42126 m .78586 .40136 L .79321 .42068 L .572 .563 .805 r
F
.77725 .42126 m .76989 .40206 L .78586 .40136 L F
.30793 .46933 m .31389 .43789 L .32246 .45981 L .678 .601 .762 r
F
.30793 .46933 m .29936 .44716 L .31389 .43789 L F
.2 g
.61598 .48648 Mdot
.55813 .46913 m .56527 .45649 L .57319 .46696 L .786 .967 .919 r
F
.55813 .46913 m .55021 .46778 L .56527 .45649 L F
.27675 .42639 m .28217 .40159 L .29107 .41954 L .572 .537 .777 r
F
.27675 .42639 m .26817 .40329 L .28217 .40159 L F
.25374 .41268 m .2588 .39122 L .26817 .40329 L .667 .66 .834 r
F
.25374 .41268 m .24454 .39758 L .2588 .39122 L F
.61903 .48282 m .6267 .47004 L .63414 .47346 L .723 .881 .954 r
F
.61903 .48282 m .61148 .47796 L .6267 .47004 L F
.75454 .4117 m .76272 .38692 L .76989 .40206 L .721 .687 .817 r
F
.75454 .4117 m .74735 .39694 L .76272 .38692 L F
.73968 .42952 m .74735 .39694 L .75454 .4117 L .753 .672 .771 r
F
.3835 .46905 m .38888 .46354 L .39787 .46911 L .369 .727 .989 r
F
.3835 .46905 m .37445 .46345 L .38888 .46354 L F
.70983 .46284 m .71727 .4279 L .7249 .44922 L .722 .628 .753 r
F
.70983 .46284 m .70216 .44141 L .71727 .4279 L F
.73968 .42952 m .73227 .41176 L .74735 .39694 L .753 .672 .771 r
F
.7249 .44922 m .73227 .41176 L .73968 .42952 L .744 .641 .746 r
F
.87531 .35846 m .88537 .34649 L .891 .35009 L .657 .94 .682 r
F
.87531 .35846 m .87011 .36115 L .88537 .34649 L F
.8604 .37543 m .87011 .36115 L .87531 .35846 L .628 .849 .467 r
F
.8604 .37543 m .85535 .38158 L .87011 .36115 L F
.84586 .39714 m .85535 .38158 L .8604 .37543 L .714 .909 .549 r
F
.6869 .45036 m .69458 .42299 L .70216 .44141 L .71 .655 .794 r
F
.6869 .45036 m .67933 .43315 L .69458 .42299 L F
.32246 .45981 m .32837 .4309 L .33698 .45166 L .653 .59 .771 r
F
.32246 .45981 m .31389 .43789 L .32837 .4309 L F
.8157 .42683 m .8253 .41662 L .83109 .41617 L .626 .854 .986 r
F
.8157 .42683 m .80941 .42168 L .8253 .41662 L F
.42133 .4696 m .42745 .45059 L .43607 .46122 L .782 .811 .876 r
F
.42133 .4696 m .41258 .46191 L .42745 .45059 L F
.7249 .44922 m .71727 .4279 L .73227 .41176 L .744 .641 .746 r
F
.29936 .44716 m .30535 .4147 L .31389 .43789 L .613 .534 .742 r
F
.29936 .44716 m .29107 .41954 L .30535 .4147 L F
.26817 .40329 m .27211 .40075 L .28217 .40159 L 0 .289 .787 r
F
.26817 .40329 m .2588 .39122 L .27211 .40075 L F
.63414 .47346 m .6418 .45507 L .64918 .46024 L .857 .922 .872 r
F
.63414 .47346 m .6267 .47004 L .6418 .45507 L F
.36024 .46103 m .36555 .45155 L .37445 .46345 L .41 .591 .917 r
F
.36024 .46103 m .35131 .44917 L .36555 .45155 L F
.76989 .40206 m .77853 .383 L .78586 .40136 L .627 .638 .842 r
F
.76989 .40206 m .76272 .38692 L .77853 .383 L F
.84586 .39714 m .84057 .40225 L .85535 .38158 L .714 .909 .549 r
F
.83109 .41617 m .84057 .40225 L .84586 .39714 L .786 .999 .823 r
F
.48225 .48516 m .4886 .48733 L .49698 .49446 L 0 .29 .712 r
F
.48225 .48516 m .47381 .47934 L .4886 .48733 L F
.16905 .39597 m .17172 .39497 L .18149 .40809 L 0 .129 .663 r
F
.16905 .39597 m .15926 .3833 L .17172 .39497 L F
.29107 .41954 m .29588 .40691 L .30535 .4147 L .368 .469 .832 r
F
.29107 .41954 m .28217 .40159 L .29588 .40691 L F
.45919 .47201 m .46548 .45977 L .47381 .47934 L .456 .557 .869 r
F
.45919 .47201 m .45078 .45715 L .46548 .45977 L F
.59621 .47894 m .60372 .46708 L .61148 .47796 L .523 .639 .906 r
F
.59621 .47894 m .5884 .46705 L .60372 .46708 L F
.83109 .41617 m .8253 .41662 L .84057 .40225 L .786 .999 .823 r
F
.64918 .46024 m .6568 .43669 L .66422 .44603 L .881 .877 .827 r
F
.64918 .46024 m .6418 .45507 L .6568 .43669 L F
.21494 .42684 m .22 .40233 L .22963 .41354 L .813 .778 .821 r
F
.21494 .42684 m .20508 .41771 L .22 .40233 L F
.70216 .44141 m .71 .41559 L .71727 .4279 L .671 .626 .795 r
F
.70216 .44141 m .69458 .42299 L .71 .41559 L F
.891 .35009 m .90132 .33902 L .9074 .34842 L .676 .923 .973 r
F
.891 .35009 m .88537 .34649 L .90132 .33902 L F
.57319 .46696 m .58046 .45208 L .5884 .46705 L .64 .721 .906 r
F
.57319 .46696 m .56527 .45649 L .58046 .45208 L F
.33698 .45166 m .34266 .42928 L .35131 .44917 L .574 .556 .796 r
F
.33698 .45166 m .32837 .4309 L .34266 .42928 L F
.79321 .42068 m .80225 .40488 L .80941 .42168 L .495 .517 .809 r
F
.79321 .42068 m .78586 .40136 L .80225 .40488 L F
.31389 .43789 m .31957 .41274 L .32837 .4309 L .578 .54 .776 r
F
.31389 .43789 m .30535 .4147 L .31957 .41274 L F
.43607 .46122 m .44232 .44127 L .45078 .45715 L .735 .749 .863 r
F
.43607 .46122 m .42745 .45059 L .44232 .44127 L F
.66422 .44603 m .6719 .42146 L .67933 .43315 L .819 .796 .831 r
F
.66422 .44603 m .6568 .43669 L .6719 .42146 L F
.52022 .48748 m .52705 .48265 L .53519 .48059 L 0 0 0 r
F
.52022 .48748 m .51195 .49502 L .52705 .48265 L F
.22963 .41354 m .23492 .38694 L .24454 .39758 L .798 .748 .807 r
F
.22963 .41354 m .22 .40233 L .23492 .38694 L F
.71 .41559 m .70339 .41993 L .70555 .42111 L .62 .102 0 r
F
.71727 .4279 m .72162 .41816 L .72728 .41713 L .675 .702 .868 r
F
.71727 .4279 m .71 .41559 L .72556 .40935 L F
.71306 .41973 m .70555 .42111 L .71979 .42884 L .62 .102 0 r
F
.71 .41559 m .70555 .42111 L .71306 .41973 L F
.72728 .41713 m .72556 .40935 L .73227 .41176 L .675 .702 .868 r
F
.72162 .41816 m .72556 .40935 L .72728 .41713 L F
.73227 .41176 m .74113 .40177 L .74735 .39694 L .666 .939 .965 r
F
.73227 .41176 m .72556 .40935 L .74113 .40177 L F
.24523 .38732 m .23862 .3828 L .24875 .38745 L .073 .444 .879 r
F
.23492 .38694 m .23862 .3828 L .24523 .38732 L F
.22517 .37678 m .22895 .37008 L .23862 .3828 L .195 .475 .891 r
F
.23862 .3828 m .22895 .37008 L .2319 .37822 L .9 .496 .089 r
F
.24454 .39758 m .23492 .38694 L .24875 .38745 L .458 .648 .941 r
F
.23492 .38694 m .22517 .37678 L .23862 .3828 L .073 .444 .879 r
F
.23862 .3828 m .2319 .37822 L .24068 .40245 L .9 .496 .089 r
F
.24875 .38745 m .23862 .3828 L .23887 .3835 L .906 .512 .252 r
F
.24454 .39758 m .24875 .38745 L .25849 .39135 L .458 .648 .941 r
F
.24875 .38745 m .23887 .3835 L .25037 .41558 L .906 .512 .252 r
F
.25849 .39135 m .24875 .38745 L .2588 .39122 L .458 .648 .941 r
F
.67933 .43315 m .68738 .4155 L .69458 .42299 L .672 .712 .878 r
F
.67933 .43315 m .6719 .42146 L .68738 .4155 L F
.74735 .39694 m .75662 .39145 L .76272 .38692 L 0 0 0 r
F
.74735 .39694 m .74113 .40177 L .75662 .39145 L F
.39787 .46911 m .40362 .45742 L .41258 .46191 L .677 .847 .964 r
F
.39787 .46911 m .38888 .46354 L .40362 .45742 L F
.19127 .42004 m .19534 .40571 L .20508 .41771 L .579 .675 .905 r
F
.19127 .42004 m .18149 .40809 L .19534 .40571 L F
.30535 .4147 m .30966 .4137 L .31957 .41274 L 0 .375 .811 r
F
.30535 .4147 m .29588 .40691 L .30966 .4137 L F
.28217 .40159 m .28494 .42137 L .29588 .40691 L .833 .386 .165 r
F
.28217 .40159 m .27211 .40075 L .28494 .42137 L F
.32837 .4309 m .33377 .41326 L .34266 .42928 L .523 .555 .829 r
F
.32837 .4309 m .31957 .41274 L .33377 .41326 L F
.53519 .48059 m .54216 .46228 L .55021 .46778 L .906 .981 .784 r
F
.53519 .48059 m .52705 .48265 L .54216 .46228 L F
.4 g
.38667 .46995 Mdot
.69458 .42299 m .70339 .41993 L .71 .41559 L .216 .571 .94 r
F
.69458 .42299 m .68738 .4155 L .70339 .41993 L F
.76353 .38672 m .77208 .37978 L .77853 .383 L .432 .813 .57 r
F
.77853 .383 m .77208 .37978 L .78774 .37052 L .734 .941 .952 r
F
.78124 .37436 m .78157 .37136 L .78774 .37052 L 0 0 .008 r
F
.77208 .37978 m .78157 .37136 L .78124 .37436 L F
.77208 .37978 m .76679 .39757 L .78081 .3727 L F
.77208 .37978 m .78081 .3727 L .78157 .37136 L F
.76679 .39757 m .77592 .38244 L .78157 .37136 L 0 0 .118 r
F
.78157 .37136 m .77592 .38244 L .7819 .3683 L .741 .822 .358 r
F
.78157 .37136 m .7819 .3683 L .7903 .34841 L F
.76272 .38692 m .77208 .37978 L .76353 .38672 L .432 .813 .57 r
F
.76272 .38692 m .75662 .39145 L .77208 .37978 L F
.78586 .40136 m .79477 .38393 L .80225 .40488 L .54 .554 .818 r
F
.78586 .40136 m .77853 .383 L .79477 .38393 L F
.45078 .45715 m .45715 .43793 L .46548 .45977 L .611 .625 .84 r
F
.45078 .45715 m .44232 .44127 L .45715 .43793 L F
.61148 .47796 m .61907 .46201 L .6267 .47004 L .655 .719 .896 r
F
.61148 .47796 m .60372 .46708 L .61907 .46201 L F
.2588 .39122 m .26118 .41069 L .27211 .40075 L .861 .42 .147 r
F
.2588 .39122 m .24875 .38745 L .26118 .41069 L F
.37445 .46345 m .3799 .4543 L .38888 .46354 L .393 .582 .917 r
F
.37445 .46345 m .36555 .45155 L .3799 .4543 L F
.35131 .44917 m .35684 .43279 L .36555 .45155 L .456 .498 .813 r
F
.35131 .44917 m .34266 .42928 L .35684 .43279 L F
.15926 .3833 m .16178 .38268 L .17172 .39497 L 0 .123 .65 r
F
.15926 .3833 m .1493 .3713 L .16178 .38268 L F
.55021 .46778 m .55726 .44454 L .56527 .45649 L .869 .863 .831 r
F
.55021 .46778 m .54216 .46228 L .55726 .44454 L F
.41258 .46191 m .41858 .44593 L .42745 .45059 L .801 .886 .907 r
F
.41258 .46191 m .40362 .45742 L .41858 .44593 L F
.5884 .46705 m .59584 .45306 L .60372 .46708 L .515 .585 .863 r
F
.5884 .46705 m .58046 .45208 L .59584 .45306 L F
.80941 .42168 m .81861 .40578 L .8253 .41662 L .537 .569 .835 r
F
.80941 .42168 m .80225 .40488 L .81861 .40578 L F
.56527 .45649 m .57247 .43744 L .58046 .45208 L .691 .715 .867 r
F
.56527 .45649 m .55726 .44454 L .57247 .43744 L F
.20508 .41771 m .21031 .39035 L .22 .40233 L .792 .738 .802 r
F
.20508 .41771 m .19534 .40571 L .21031 .39035 L F
.42745 .45059 m .4336 .43384 L .44232 .44127 L .81 .883 .898 r
F
.42745 .45059 m .41858 .44593 L .4336 .43384 L F
.71 .41559 m .71979 .42884 L .72556 .40935 L .62 .102 0 r
F
.47381 .47934 m .4803 .46482 L .4886 .48733 L .429 .482 .813 r
F
.47381 .47934 m .46548 .45977 L .4803 .46482 L F
.49698 .49446 m .50362 .48669 L .51195 .49502 L .471 .732 .984 r
F
.49698 .49446 m .4886 .48733 L .50362 .48669 L F
.22 .40233 m .22517 .37678 L .23492 .38694 L .777 .737 .816 r
F
.22 .40233 m .21031 .39035 L .22517 .37678 L F
.6267 .47004 m .63429 .44863 L .6418 .45507 L .808 .819 .859 r
F
.6267 .47004 m .61907 .46201 L .63429 .44863 L F
.6568 .43669 m .66464 .41664 L .6719 .42146 L .824 .859 .873 r
F
.6568 .43669 m .64939 .43029 L .66464 .41664 L F
.6418 .45507 m .64939 .43029 L .6568 .43669 L .87 .853 .823 r
F
.31957 .41274 m .32384 .41607 L .33377 .41326 L .278 0 0 r
F
.31957 .41274 m .30966 .4137 L .32384 .41607 L F
.6418 .45507 m .63429 .44863 L .64939 .43029 L .87 .853 .823 r
F
.6719 .42146 m .68046 .41767 L .68738 .4155 L .287 .698 .973 r
F
.6719 .42146 m .66464 .41664 L .68046 .41767 L F
.77853 .383 m .78774 .37052 L .79477 .38393 L .734 .941 .952 r
F
.87011 .36115 m .88004 .34722 L .88537 .34649 L .666 .904 .568 r
F
.87011 .36115 m .86497 .36559 L .88004 .34722 L F
.85535 .38158 m .86497 .36559 L .87011 .36115 L .778 .966 .664 r
F
.18149 .40809 m .18555 .39306 L .19534 .40571 L .566 .651 .893 r
F
.18149 .40809 m .17172 .39497 L .18555 .39306 L F
.34266 .42928 m .348 .41574 L .35684 .43279 L .453 .545 .86 r
F
.34266 .42928 m .33377 .41326 L .348 .41574 L F
.2 g
.4637 .46694 Mdot
.88537 .34649 m .89554 .3335 L .90132 .33902 L .732 .988 .799 r
F
.88537 .34649 m .88004 .34722 L .89554 .3335 L F
.44232 .44127 m .44857 .42589 L .45715 .43793 L .724 .814 .921 r
F
.44232 .44127 m .4336 .43384 L .44857 .42589 L F
.85535 .38158 m .84994 .38461 L .86497 .36559 L .778 .966 .664 r
F
.84057 .40225 m .84994 .38461 L .85535 .38158 L .848 .958 .881 r
F
.8253 .41662 m .83455 .39919 L .84057 .40225 L .685 .735 .889 r
F
.8253 .41662 m .81861 .40578 L .83455 .39919 L F
.38888 .46354 m .39454 .45288 L .40362 .45742 L .535 .711 .953 r
F
.38888 .46354 m .3799 .4543 L .39454 .45288 L F
.72556 .40935 m .73609 .43183 L .74113 .40177 L .549 .193 .317 r
F
.72556 .40935 m .71979 .42884 L .73609 .43183 L F
.29588 .40691 m .29817 .43972 L .30966 .4137 L .733 .365 .354 r
F
.29588 .40691 m .28494 .42137 L .29817 .43972 L F
.84057 .40225 m .83455 .39919 L .84994 .38461 L .848 .958 .881 r
F
.80225 .40488 m .81126 .38649 L .81861 .40578 L .518 .518 .795 r
F
.80225 .40488 m .79477 .38393 L .81126 .38649 L F
.46548 .45977 m .472 .43924 L .4803 .46482 L .524 .519 .792 r
F
.46548 .45977 m .45715 .43793 L .472 .43924 L F
.58046 .45208 m .5879 .44006 L .59584 .45306 L .462 .563 .872 r
F
.58046 .45208 m .57247 .43744 L .5879 .44006 L F
.60372 .46708 m .61131 .45202 L .61907 .46201 L .562 .625 .872 r
F
.60372 .46708 m .59584 .45306 L .61131 .45202 L F
.36555 .45155 m .37108 .43853 L .3799 .4543 L .378 .465 .823 r
F
.36555 .45155 m .35684 .43279 L .37108 .43853 L F
.1493 .3713 m .15164 .37122 L .16178 .38268 L 0 .087 .614 r
F
.1493 .3713 m .13922 .35942 L .15164 .37122 L F
.2 g
.47625 .48053 Mdot
.68738 .4155 m .69713 .43561 L .70339 .41993 L .768 .277 .059 r
F
.68738 .4155 m .68046 .41767 L .69713 .43561 L F
.51195 .49502 m .5188 .47301 L .52705 .48265 L .807 .807 .851 r
F
.51195 .49502 m .50362 .48669 L .5188 .47301 L F
.55726 .44454 m .56445 .42645 L .57247 .43744 L .681 .719 .878 r
F
.55726 .44454 m .54918 .43294 L .56445 .42645 L F
.54216 .46228 m .54918 .43294 L .55726 .44454 L .83 .769 .795 r
F
.19534 .40571 m .20055 .37819 L .21031 .39035 L .784 .73 .803 r
F
.19534 .40571 m .18555 .39306 L .20055 .37819 L F
.27211 .40075 m .27301 .44791 L .28494 .42137 L .846 .501 .402 r
F
.27211 .40075 m .26118 .41069 L .27301 .44791 L F
.54216 .46228 m .534 .45136 L .54918 .43294 L .83 .769 .795 r
F
.52705 .48265 m .534 .45136 L .54216 .46228 L .859 .788 .78 r
F
.33653 .41374 m .33842 .4127 L .348 .41574 L 0 0 0 r
F
.348 .41574 m .33842 .4127 L .35318 .40766 L .589 .889 .99 r
F
.33842 .4127 m .34341 .40739 L .35318 .40766 L 0 0 0 r
F
.33842 .4127 m .32774 .4291 L .34036 .41163 L F
.33842 .4127 m .34036 .41163 L .34341 .40739 L F
.33377 .41326 m .33842 .4127 L .33653 .41374 L F
.33377 .41326 m .32384 .41607 L .33842 .4127 L F
.74113 .40177 m .75179 .42103 L .75662 .39145 L .393 .108 .357 r
F
.74113 .40177 m .73609 .43183 L .75179 .42103 L F
.24875 .38745 m .25037 .41558 L .26118 .41069 L .906 .512 .252 r
F
.21031 .39035 m .21546 .36456 L .22517 .37678 L .776 .736 .815 r
F
.21031 .39035 m .20055 .37819 L .21546 .36456 L F
.40362 .45742 m .40946 .44592 L .41858 .44593 L .693 .879 .967 r
F
.40362 .45742 m .39454 .45288 L .40946 .44592 L F
.45715 .43793 m .46352 .42339 L .472 .43924 L .588 .675 .9 r
F
.45715 .43793 m .44857 .42589 L .46352 .42339 L F
.79477 .38393 m .80386 .3669 L .81126 .38649 L .62 .663 .87 r
F
.79477 .38393 m .78774 .37052 L .80386 .3669 L F
.17172 .39497 m .1755 .38217 L .18555 .39306 L .511 .644 .916 r
F
.17172 .39497 m .16178 .38268 L .1755 .38217 L F
.52705 .48265 m .5188 .47301 L .534 .45136 L .859 .788 .78 r
F
.22517 .37678 m .21546 .36456 L .22895 .37008 L .195 .475 .891 r
F
.61907 .46201 m .62669 .44246 L .63429 .44863 L .741 .769 .875 r
F
.61907 .46201 m .61131 .45202 L .62669 .44246 L F
.4886 .48733 m .49532 .46456 L .50362 .48669 L .556 .532 .784 r
F
.4886 .48733 m .4803 .46482 L .49532 .46456 L F
.35684 .43279 m .3623 .42007 L .37108 .43853 L .401 .502 .847 r
F
.35684 .43279 m .348 .41574 L .3623 .42007 L F
.41858 .44593 m .42453 .4358 L .4336 .43384 L .731 .977 .922 r
F
.41858 .44593 m .40946 .44592 L .42453 .4358 L F
.64939 .43029 m .65737 .4147 L .66464 .41664 L .8 .92 .918 r
F
.64939 .43029 m .64196 .4263 L .65737 .4147 L F
.63429 .44863 m .64196 .4263 L .64939 .43029 L .853 .863 .848 r
F
.75662 .39145 m .76679 .39757 L .77208 .37978 L .18 0 .286 r
F
.75662 .39145 m .75179 .42103 L .76679 .39757 L F
.63429 .44863 m .62669 .44246 L .64196 .4263 L .853 .863 .848 r
F
.57247 .43744 m .57994 .43118 L .5879 .44006 L .306 .545 .916 r
F
.57247 .43744 m .56445 .42645 L .57994 .43118 L F
.81861 .40578 m .82774 .38658 L .83455 .39919 L .557 .556 .809 r
F
.81861 .40578 m .81126 .38649 L .82774 .38658 L F
.59584 .45306 m .60349 .44321 L .61131 .45202 L .424 .57 .896 r
F
.59584 .45306 m .5879 .44006 L .60349 .44321 L F
.66464 .41664 m .67345 .42041 L .67476 .4173 L .283 0 0 r
F
.66464 .41664 m .65737 .4147 L .67345 .42041 L F
.65737 .4147 m .66601 .4144 L .67345 .42041 L .021 .535 .866 r
F
.67345 .42041 m .66601 .4144 L .67211 .42359 L .775 .293 0 r
F
.67345 .42041 m .67211 .42359 L .6831 .44017 L F
.67476 .4173 m .67345 .42041 L .68046 .41767 L .283 0 0 r
F
.4336 .43384 m .43963 .42654 L .44857 .42589 L .614 .957 .857 r
F
.4336 .43384 m .42453 .4358 L .43963 .42654 L F
.3799 .4543 m .38554 .44287 L .39454 .45288 L .389 .513 .862 r
F
.3799 .4543 m .37108 .43853 L .38554 .44287 L F
.13922 .35942 m .14152 .35849 L .15164 .37122 L 0 .085 .626 r
F
.13922 .35942 m .12917 .34607 L .14152 .35849 L F
.4803 .46482 m .487 .43994 L .49532 .46456 L .541 .503 .763 r
F
.4803 .46482 m .472 .43924 L .487 .43994 L F
.30966 .4137 m .31245 .44309 L .32384 .41607 L .542 .205 .346 r
F
.30966 .4137 m .29817 .43972 L .31245 .44309 L F
.70339 .41993 m .71441 .46078 L .71979 .42884 L .769 .397 .351 r
F
.70339 .41993 m .69713 .43561 L .71441 .46078 L F
.18555 .39306 m .19049 .36821 L .20055 .37819 L .788 .755 .823 r
F
.18555 .39306 m .1755 .38217 L .19049 .36821 L F
.54918 .43294 m .55638 .42065 L .56445 .42645 L .608 .754 .948 r
F
.54918 .43294 m .54102 .42425 L .55638 .42065 L F
.534 .45136 m .54102 .42425 L .54918 .43294 L .772 .726 .81 r
F
.88004 .34722 m .88999 .33121 L .89554 .3335 L .778 .973 .688 r
F
.88004 .34722 m .87478 .34959 L .88999 .33121 L F
.86497 .36559 m .87478 .34959 L .88004 .34722 L .791 .981 .711 r
F
.472 .43924 m .47854 .42391 L .487 .43994 L .52 .582 .858 r
F
.472 .43924 m .46352 .42339 L .47854 .42391 L F
.348 .41574 m .35318 .40766 L .3623 .42007 L .589 .889 .99 r
F
.534 .45136 m .52576 .43804 L .54102 .42425 L .772 .726 .81 r
F
.5188 .47301 m .52576 .43804 L .534 .45136 L .761 .671 .762 r
F
.83455 .39919 m .84389 .38072 L .84994 .38461 L .665 .698 .871 r
F
.83455 .39919 m .82774 .38658 L .84389 .38072 L F
.20055 .37819 m .20565 .35228 L .21546 .36456 L .812 .771 .815 r
F
.20055 .37819 m .19049 .36821 L .20565 .35228 L F
.78774 .37052 m .79687 .35399 L .80386 .3669 L .841 .999 .789 r
F
.78774 .37052 m .78157 .37136 L .79687 .35399 L F
.44857 .42589 m .45473 .42096 L .46352 .42339 L .444 .879 .876 r
F
.44857 .42589 m .43963 .42654 L .45473 .42096 L F
.86497 .36559 m .85953 .36768 L .87478 .34959 L .791 .981 .711 r
F
.84994 .38461 m .85953 .36768 L .86497 .36559 L .822 .943 .904 r
F
.50362 .48669 m .51051 .4545 L .5188 .47301 L .686 .608 .763 r
F
.50362 .48669 m .49532 .46456 L .51051 .4545 L F
.81126 .38649 m .82046 .36843 L .82774 .38658 L .53 .539 .809 r
F
.81126 .38649 m .80386 .3669 L .82046 .36843 L F
.16178 .38268 m .16511 .37373 L .1755 .38217 L .348 .584 .932 r
F
.16178 .38268 m .15164 .37122 L .16511 .37373 L F
.84994 .38461 m .84389 .38072 L .85953 .36768 L .822 .943 .904 r
F
.21546 .36456 m .2197 .35083 L .22895 .37008 L .544 .661 .912 r
F
.21546 .36456 m .20565 .35228 L .2197 .35083 L F
.5188 .47301 m .51051 .4545 L .52576 .43804 L .761 .671 .762 r
F
.61131 .45202 m .61904 .43756 L .62669 .44246 L .666 .772 .929 r
F
.61131 .45202 m .60349 .44321 L .61904 .43756 L F
.23862 .3828 m .24068 .40245 L .25037 .41558 L .9 .496 .089 r
F
.39454 .45288 m .40027 .44324 L .40946 .44592 L .465 .664 .949 r
F
.39454 .45288 m .38554 .44287 L .40027 .44324 L F
.37108 .43853 m .37669 .42587 L .38554 .44287 L .369 .465 .828 r
F
.37108 .43853 m .3623 .42007 L .37669 .42587 L F
.68046 .41767 m .69054 .44715 L .69713 .43561 L .839 .395 .169 r
F
.68046 .41767 m .67345 .42041 L .69054 .44715 L F
.5879 .44006 m .59563 .43734 L .60349 .44321 L .14 .496 .906 r
F
.5879 .44006 m .57994 .43118 L .59563 .43734 L F
.56445 .42645 m .57194 .42669 L .57994 .43118 L 0 .441 .835 r
F
.56445 .42645 m .55638 .42065 L .57194 .42669 L F
.49532 .46456 m .50216 .4357 L .51051 .4545 L .612 .552 .763 r
F
.49532 .46456 m .487 .43994 L .50216 .4357 L F
.12917 .34607 m .13165 .34209 L .14152 .35849 L 0 .173 .71 r
F
.12917 .34607 m .11927 .33033 L .13165 .34209 L F
.62669 .44246 m .63444 .42294 L .64196 .4263 L .843 .895 .875 r
F
.62669 .44246 m .61904 .43756 L .63444 .42294 L F
.2 g
.51451 .46776 Mdot
.80386 .3669 m .81316 .35046 L .82046 .36843 L .616 .672 .88 r
F
.80386 .3669 m .79687 .35399 L .81316 .35046 L F
.64196 .4263 m .64993 .41045 L .65737 .4147 L .814 .936 .91 r
F
.64196 .4263 m .63444 .42294 L .64993 .41045 L F
.31245 .44309 m .31625 .45621 L .32774 .4291 L .058 0 .192 r
F
.32774 .4291 m .31625 .45621 L .32094 .44497 L .668 .767 .286 r
F
.32384 .41607 m .32774 .4291 L .33436 .41364 L .188 0 .18 r
F
.32384 .41607 m .31245 .44309 L .32774 .4291 L F
.32774 .4291 m .32094 .44497 L .33306 .41589 L .668 .767 .286 r
F
.33436 .41364 m .32774 .4291 L .33842 .4127 L .188 0 .18 r
F
.46352 .42339 m .46985 .41923 L .47854 .42391 L .333 .787 .95 r
F
.46352 .42339 m .45473 .42096 L .46985 .41923 L F
.28494 .42137 m .28563 .47838 L .29817 .43972 L .75 .432 .445 r
F
.28494 .42137 m .27301 .44791 L .28563 .47838 L F
.487 .43994 m .4937 .42384 L .50216 .4357 L .536 .589 .855 r
F
.487 .43994 m .47854 .42391 L .4937 .42384 L F
.51051 .4545 m .51744 .42724 L .52576 .43804 L .681 .632 .794 r
F
.51051 .4545 m .50216 .4357 L .51744 .42724 L F
.40946 .44592 m .41526 .43921 L .42453 .4358 L .515 .871 .986 r
F
.40946 .44592 m .40027 .44324 L .41526 .43921 L F
.52576 .43804 m .53278 .41992 L .54102 .42425 L .698 .743 .886 r
F
.52576 .43804 m .51744 .42724 L .53278 .41992 L F
.2 g
.59683 .44565 Mdot
.1755 .38217 m .17993 .36254 L .19049 .36821 L .773 .797 .872 r
F
.1755 .38217 m .16511 .37373 L .17993 .36254 L F
.82774 .38658 m .83723 .37004 L .84389 .38072 L .524 .55 .825 r
F
.82774 .38658 m .82046 .36843 L .83723 .37004 L F
.65737 .4147 m .64993 .41045 L .66601 .4144 L .021 .535 .866 r
F
.26118 .41069 m .26145 .46413 L .27301 .44791 L .891 .554 .403 r
F
.26118 .41069 m .25037 .41558 L .26145 .46413 L F
.3623 .42007 m .36787 .40653 L .37669 .42587 L .542 .654 .908 r
F
.3623 .42007 m .35318 .40766 L .36787 .40653 L F
.54102 .42425 m .54822 .41881 L .55638 .42065 L .39 .775 .99 r
F
.54102 .42425 m .53278 .41992 L .54822 .41881 L F
.71979 .42884 m .73149 .47513 L .73609 .43183 L .645 .332 .427 r
F
.71979 .42884 m .71441 .46078 L .73149 .47513 L F
.19049 .36821 m .19534 .34478 L .20565 .35228 L .857 .838 .827 r
F
.19049 .36821 m .17993 .36254 L .19534 .34478 L F
.15164 .37122 m .15458 .3655 L .16511 .37373 L .072 .395 .853 r
F
.15164 .37122 m .14152 .35849 L .15458 .3655 L F
.20565 .35228 m .21018 .33402 L .2197 .35083 L .773 .818 .888 r
F
.20565 .35228 m .19534 .34478 L .21018 .33402 L F
.42453 .4358 m .43042 .43231 L .43963 .42654 L .355 .815 .714 r
F
.42453 .4358 m .41526 .43921 L .43042 .43231 L F
.22895 .37008 m .23214 .37236 L .24068 .40245 L 0 0 .449 r
F
.22895 .37008 m .2197 .35083 L .23214 .37236 L F
.11927 .33033 m .1221 .3218 L .13165 .34209 L .114 .344 .811 r
F
.11927 .33033 m .10941 .31338 L .1221 .3218 L F
.60349 .44321 m .6113 .43399 L .61904 .43756 L .564 .813 .992 r
F
.60349 .44321 m .59563 .43734 L .6113 .43399 L F
.38554 .44287 m .39126 .43154 L .40027 .44324 L .353 .477 .846 r
F
.38554 .44287 m .37669 .42587 L .39126 .43154 L F
.50216 .4357 m .509 .42163 L .51744 .42724 L .577 .677 .908 r
F
.50216 .4357 m .4937 .42384 L .509 .42163 L F
.84389 .38072 m .85363 .36521 L .85953 .36768 L .644 .728 .909 r
F
.84389 .38072 m .83723 .37004 L .85363 .36521 L F
.57994 .43118 m .5877 .43349 L .59563 .43734 L 0 .35 .728 r
F
.57994 .43118 m .57194 .42669 L .5877 .43349 L F
.43963 .42654 m .44566 .42508 L .45473 .42096 L 0 0 0 r
F
.43963 .42654 m .43042 .43231 L .44566 .42508 L F
.47854 .42391 m .48507 .41941 L .4937 .42384 L .31 .724 .976 r
F
.47854 .42391 m .46985 .41923 L .48507 .41941 L F
.87478 .34959 m .88449 .33042 L .88999 .33121 L .858 .989 .721 r
F
.82046 .36843 m .83024 .35573 L .83723 .37004 L .441 .504 .828 r
F
.82046 .36843 m .81316 .35046 L .83024 .35573 L F
.79687 .35399 m .80607 .33612 L .81316 .35046 L .807 .899 .907 r
F
.79687 .35399 m .7903 .34841 L .80607 .33612 L F
.78157 .37136 m .7903 .34841 L .79687 .35399 L .741 .822 .358 r
F
.87478 .34959 m .86932 .35088 L .88449 .33042 L .858 .989 .721 r
F
.85953 .36768 m .86932 .35088 L .87478 .34959 L .833 .977 .883 r
F
.55638 .42065 m .56385 .42371 L .57194 .42669 L .261 0 0 r
F
.55638 .42065 m .54822 .41881 L .56385 .42371 L F
.85953 .36768 m .85363 .36521 L .86932 .35088 L .833 .977 .883 r
F
.51744 .42724 m .52442 .4187 L .53278 .41992 L .537 .81 .996 r
F
.51744 .42724 m .509 .42163 L .52442 .4187 L F
.2197 .35083 m .2238 .33957 L .23214 .37236 L .306 .461 .851 r
F
.2197 .35083 m .21018 .33402 L .2238 .33957 L F
.61904 .43756 m .6268 .41902 L .63444 .42294 L .852 .926 .878 r
F
.61904 .43756 m .6113 .43399 L .6268 .41902 L F
.35318 .40766 m .35881 .3915 L .36787 .40653 L .865 .96 .864 r
F
.35318 .40766 m .34341 .40739 L .35881 .3915 L F
.14152 .35849 m .14429 .35331 L .15458 .3655 L 0 .22 .742 r
F
.14152 .35849 m .13165 .34209 L .14429 .35331 L F
.73609 .43183 m .74746 .46384 L .75179 .42103 L .441 .181 .422 r
F
.73609 .43183 m .73149 .47513 L .74746 .46384 L F
.76679 .39757 m .76204 .42755 L .77592 .38244 L 0 0 .118 r
F
.75179 .42103 m .76204 .42755 L .76679 .39757 L .147 0 .335 r
F
.16511 .37373 m .16893 .36011 L .17993 .36254 L .656 .786 .943 r
F
.16511 .37373 m .15458 .3655 L .16893 .36011 L F
.63444 .42294 m .64227 .40227 L .64993 .41045 L .872 .916 .856 r
F
.63444 .42294 m .6268 .41902 L .64227 .40227 L F
.67345 .42041 m .6831 .44017 L .69054 .44715 L .775 .293 0 r
F
.10941 .31338 m .11256 .30073 L .1221 .3218 L .397 .546 .887 r
F
.10941 .31338 m .09925 .2983 L .11256 .30073 L F
.69713 .43561 m .70841 .48349 L .71441 .46078 L .841 .462 .334 r
F
.69713 .43561 m .69054 .44715 L .70841 .48349 L F
.37669 .42587 m .38247 .41121 L .39126 .43154 L .412 .483 .823 r
F
.37669 .42587 m .36787 .40653 L .38247 .41121 L F
.45473 .42096 m .46095 .41963 L .46985 .41923 L 0 0 0 r
F
.45473 .42096 m .44566 .42508 L .46095 .41963 L F
.40027 .44324 m .40609 .43437 L .41526 .43921 L .378 .586 .924 r
F
.40027 .44324 m .39126 .43154 L .40609 .43437 L F
.81316 .35046 m .82319 .3414 L .83024 .35573 L .393 .526 .872 r
F
.81316 .35046 m .80607 .33612 L .82319 .3414 L F
.64993 .41045 m .65815 .39805 L .66601 .4144 L .62 .775 .955 r
F
.64993 .41045 m .64227 .40227 L .65815 .39805 L F
.19534 .34478 m .19969 .3278 L .21018 .33402 L .873 .939 .859 r
F
.19534 .34478 m .18427 .34436 L .19969 .3278 L F
.17993 .36254 m .18427 .34436 L .19534 .34478 L .859 .905 .865 r
F
.75179 .42103 m .74746 .46384 L .76204 .42755 L .147 0 .335 r
F
.17993 .36254 m .16893 .36011 L .18427 .34436 L .859 .905 .865 r
F
.53278 .41992 m .53995 .41738 L .54822 .41881 L .209 .728 .868 r
F
.53278 .41992 m .52442 .4187 L .53995 .41738 L F
.4937 .42384 m .50043 .4191 L .509 .42163 L .332 .744 .979 r
F
.4937 .42384 m .48507 .41941 L .50043 .4191 L F
.83723 .37004 m .8473 .35846 L .85363 .36521 L .47 .571 .875 r
F
.83723 .37004 m .83024 .35573 L .8473 .35846 L F
.29817 .43972 m .30008 .48233 L .31245 .44309 L .547 .244 .406 r
F
.29817 .43972 m .28563 .47838 L .30008 .48233 L F
.59563 .43734 m .60346 .43046 L .6113 .43399 L .486 .836 .996 r
F
.59563 .43734 m .5877 .43349 L .60346 .43046 L F
.21018 .33402 m .21443 .3197 L .2238 .33957 L .725 .846 .938 r
F
.21018 .33402 m .19969 .3278 L .21443 .3197 L F
.36787 .40653 m .37371 .38867 L .38247 .41121 L .593 .637 .864 r
F
.36787 .40653 m .35881 .3915 L .37371 .38867 L F
.13165 .34209 m .13456 .33436 L .14429 .35331 L 0 .204 .722 r
F
.13165 .34209 m .1221 .3218 L .13456 .33436 L F
.25037 .41558 m .25164 .45111 L .26145 .46413 L .949 .593 .256 r
F
.25037 .41558 m .24068 .40245 L .25164 .45111 L F
.57194 .42669 m .57964 .42823 L .5877 .43349 L 0 .43 .735 r
F
.57194 .42669 m .56385 .42371 L .57964 .42823 L F
.7903 .34841 m .79918 .32544 L .80607 .33612 L .903 .94 .823 r
F
.7903 .34841 m .78379 .34495 L .79918 .32544 L F
.77592 .38244 m .78379 .34495 L .7903 .34841 L .931 .88 .463 r
F
.41526 .43921 m .4212 .43214 L .43042 .43231 L .475 .806 1 r
F
.41526 .43921 m .40609 .43437 L .4212 .43214 L F
.46985 .41923 m .4763 .41651 L .48507 .41941 L .248 .762 .816 r
F
.46985 .41923 m .46095 .41963 L .4763 .41651 L F
.09925 .2983 m .1025 .28374 L .11256 .30073 L .62 .736 .93 r
F
.09925 .2983 m .08845 .28798 L .1025 .28374 L F
.86932 .35088 m .87887 .32931 L .88449 .33042 L .903 .981 .79 r
F
.85363 .36521 m .86355 .3496 L .86932 .35088 L .735 .86 .939 r
F
.85363 .36521 m .8473 .35846 L .86355 .3496 L F
.54822 .41881 m .55561 .41798 L .56385 .42371 L .058 .617 .804 r
F
.54822 .41881 m .53995 .41738 L .55561 .41798 L F
.80607 .33612 m .81625 .3294 L .82319 .3414 L .362 .581 .926 r
F
.80607 .33612 m .79918 .32544 L .81625 .3294 L F
.509 .42163 m .51593 .41684 L .52442 .4187 L .372 .808 .96 r
F
.509 .42163 m .50043 .4191 L .51593 .41684 L F
.15458 .3655 m .15793 .35584 L .16893 .36011 L .353 .578 .926 r
F
.15458 .3655 m .14429 .35331 L .15793 .35584 L F
.39126 .43154 m .39716 .41805 L .40609 .43437 L .356 .439 .809 r
F
.39126 .43154 m .38247 .41121 L .39716 .41805 L F
.86932 .35088 m .86355 .3496 L .87887 .32931 L .903 .981 .79 r
F
.6113 .43399 m .61905 .41443 L .6268 .41902 L .864 .926 .866 r
F
.6113 .43399 m .60346 .43046 L .61905 .41443 L F
.66601 .4144 m .67484 .41333 L .6831 .44017 L .04 .271 .767 r
F
.66601 .4144 m .65815 .39805 L .67484 .41333 L F
.1221 .3218 m .12529 .31014 L .13456 .33436 L .168 .322 .776 r
F
.1221 .3218 m .11256 .30073 L .12529 .31014 L F
.83024 .35573 m .8407 .34936 L .8473 .35846 L .309 .474 .861 r
F
.83024 .35573 m .82319 .3414 L .8407 .34936 L F
.43042 .43231 m .43653 .42506 L .44566 .42508 L .582 .937 .931 r
F
.43042 .43231 m .4212 .43214 L .43653 .42506 L F
.6268 .41902 m .6345 .39301 L .64227 .40227 L .905 .891 .805 r
F
.6268 .41902 m .61905 .41443 L .6345 .39301 L F
.64227 .40227 m .65015 .37892 L .65815 .39805 L .807 .808 .852 r
F
.64227 .40227 m .6345 .39301 L .65015 .37892 L F
.34341 .40739 m .34937 .38307 L .35881 .3915 L .955 .949 .667 r
F
.34341 .40739 m .33306 .41589 L .34937 .38307 L F
.32774 .4291 m .33306 .41589 L .34341 .40739 L .668 .767 .286 r
F
.31245 .44309 m .30008 .48233 L .31625 .45621 L .058 0 .192 r
F
.35881 .3915 m .36472 .37044 L .37371 .38867 L .792 .809 .866 r
F
.35881 .3915 m .34937 .38307 L .36472 .37044 L F
.27301 .44791 m .27358 .50328 L .28563 .47838 L .822 .489 .426 r
F
.27301 .44791 m .26145 .46413 L .27358 .50328 L F
.24068 .40245 m .24376 .40941 L .25164 .45111 L 0 0 .265 r
F
.24068 .40245 m .23214 .37236 L .24376 .40941 L F
.77592 .38244 m .77 .39124 L .78379 .34495 L .931 .88 .463 r
F
.76204 .42755 m .77 .39124 L .77592 .38244 L .721 .714 .185 r
F
.2 g
.4198 .43888 Mdot
.48507 .41941 m .49175 .41429 L .50043 .4191 L .388 .81 .971 r
F
.48507 .41941 m .4763 .41651 L .49175 .41429 L F
.23214 .37236 m .2238 .33957 L .23659 .35872 L .087 .162 .647 r
F
.2238 .33957 m .22845 .32206 L .23659 .35872 L .457 .511 .826 r
F
.2238 .33957 m .21443 .3197 L .22845 .32206 L F
.16893 .36011 m .17273 .34713 L .18427 .34436 L .738 .889 .948 r
F
.16893 .36011 m .15793 .35584 L .17273 .34713 L F
.23214 .37236 m .23659 .35872 L .24376 .40941 L .087 .162 .647 r
F
.38247 .41121 m .38838 .39556 L .39716 .41805 L .375 .43 .79 r
F
.38247 .41121 m .37371 .38867 L .38838 .39556 L F
.52442 .4187 m .53154 .41253 L .53995 .41738 L .476 .874 .963 r
F
.52442 .4187 m .51593 .41684 L .53154 .41253 L F
.18427 .34436 m .18816 .33188 L .19969 .3278 L .839 .991 .856 r
F
.18427 .34436 m .17273 .34713 L .18816 .33188 L F
.44566 .42508 m .45199 .41596 L .46095 .41963 L .673 .967 .924 r
F
.44566 .42508 m .43653 .42506 L .45199 .41596 L F
.11256 .30073 m .11592 .28643 L .12529 .31014 L .404 .523 .864 r
F
.11256 .30073 m .1025 .28374 L .11592 .28643 L F
.19969 .3278 m .20351 .31779 L .21443 .3197 L .784 .998 .837 r
F
.19969 .3278 m .18816 .33188 L .20351 .31779 L F
.5877 .43349 m .59546 .42432 L .60346 .43046 L .569 .836 .996 r
F
.5877 .43349 m .57964 .42823 L .59546 .42432 L F
.08845 .28798 m .09154 .27398 L .1025 .28374 L .738 .865 .94 r
F
.08845 .28798 m .07693 .28264 L .09154 .27398 L F
.65815 .39805 m .66634 .37977 L .67484 .41333 L .529 .551 .822 r
F
.65815 .39805 m .65015 .37892 L .66634 .37977 L F
.71441 .46078 m .72608 .50655 L .73149 .47513 L .725 .378 .39 r
F
.71441 .46078 m .70841 .48349 L .72608 .50655 L F
.69054 .44715 m .701 .47715 L .70841 .48349 L .855 .419 0 r
F
.69054 .44715 m .6831 .44017 L .701 .47715 L F
.14429 .35331 m .14753 .3437 L .15793 .35584 L .129 .325 .791 r
F
.14429 .35331 m .13456 .33436 L .14753 .3437 L F
.79918 .32544 m .80949 .3207 L .81625 .3294 L .3 .605 .952 r
F
.79918 .32544 m .79237 .31707 L .80949 .3207 L F
.78379 .34495 m .79237 .31707 L .79918 .32544 L .892 .867 .808 r
F
.40609 .43437 m .41216 .42068 L .4212 .43214 L .449 .546 .863 r
F
.40609 .43437 m .39716 .41805 L .41216 .42068 L F
.56385 .42371 m .57142 .41772 L .57964 .42823 L .388 .74 .992 r
F
.56385 .42371 m .55561 .41798 L .57142 .41772 L F
.82319 .3414 m .83402 .33998 L .8407 .34936 L .133 .403 .852 r
F
.82319 .3414 m .81625 .3294 L .83402 .33998 L F
.37371 .38867 m .37945 .37545 L .38838 .39556 L .381 .482 .838 r
F
.37371 .38867 m .36472 .37044 L .37945 .37545 L F
.78379 .34495 m .77696 .33783 L .79237 .31707 L .892 .867 .808 r
F
.77 .39124 m .77696 .33783 L .78379 .34495 L .979 .835 .631 r
F
.8473 .35846 m .85747 .34556 L .86355 .3496 L .608 .753 .947 r
F
.8473 .35846 m .8407 .34936 L .85747 .34556 L F
.21443 .3197 m .21839 .30987 L .22845 .32206 L .69 .936 .965 r
F
.21443 .3197 m .20351 .31779 L .21839 .30987 L F
.4 g
.42859 .43455 Mdot
.46095 .41963 m .46749 .4082 L .4763 .41651 L .697 .911 .969 r
F
.46095 .41963 m .45199 .41596 L .46749 .4082 L F
.6345 .39301 m .6423 .36703 L .65015 .37892 L .881 .866 .819 r
F
.6345 .39301 m .62671 .38666 L .6423 .36703 L F
.61905 .41443 m .62671 .38666 L .6345 .39301 L .903 .873 .798 r
F
.50043 .4191 m .50733 .41035 L .51593 .41684 L .559 .844 .997 r
F
.50043 .4191 m .49175 .41429 L .50733 .41035 L F
.53995 .41738 m .54725 .40688 L .55561 .41798 L .633 .869 .986 r
F
.53995 .41738 m .53154 .41253 L .54725 .40688 L F
.86355 .3496 m .87303 .3266 L .87887 .32931 L .897 .942 .831 r
F
.1025 .28374 m .10575 .26953 L .11592 .28643 L .623 .752 .939 r
F
.1025 .28374 m .09154 .27398 L .10575 .26953 L F
.60346 .43046 m .61116 .40885 L .61905 .41443 L .844 .872 .863 r
F
.60346 .43046 m .59546 .42432 L .61116 .40885 L F
.65015 .37892 m .65817 .35658 L .66634 .37977 L .742 .749 .858 r
F
.65015 .37892 m .6423 .36703 L .65817 .35658 L F
.34937 .38307 m .35541 .35814 L .36472 .37044 L .864 .845 .824 r
F
.34937 .38307 m .3397 .3768 L .35541 .35814 L F
.33306 .41589 m .3397 .3768 L .34937 .38307 L .979 .88 .663 r
F
.61905 .41443 m .61116 .40885 L .62671 .38666 L .903 .873 .798 r
F
.86355 .3496 m .85747 .34556 L .87303 .3266 L .897 .942 .831 r
F
.13456 .33436 m .13799 .32172 L .14753 .3437 L .141 .27 .736 r
F
.13456 .33436 m .12529 .31014 L .13799 .32172 L F
.4212 .43214 m .4275 .41533 L .43653 .42506 L .652 .722 .9 r
F
.4212 .43214 m .41216 .42068 L .4275 .41533 L F
.36472 .37044 m .37018 .36264 L .37945 .37545 L .286 .529 .91 r
F
.36472 .37044 m .35541 .35814 L .37018 .36264 L F
.39716 .41805 m .40324 .40193 L .41216 .42068 L .39 .441 .793 r
F
.39716 .41805 m .38838 .39556 L .40324 .40193 L F
.74746 .46384 m .75665 .44974 L .76204 .42755 L 0 0 .118 r
F
.76204 .42755 m .75665 .44974 L .77 .39124 L .721 .714 .185 r
F
.4763 .41651 m .48303 .4029 L .49175 .41429 L .649 .787 .948 r
F
.4763 .41651 m .46749 .4082 L .48303 .4029 L F
.15793 .35584 m .16149 .3445 L .17273 .34713 L .437 .625 .932 r
F
.15793 .35584 m .14753 .3437 L .16149 .3445 L F
.12529 .31014 m .12892 .29455 L .13799 .32172 L .271 .361 .773 r
F
.12529 .31014 m .11592 .28643 L .12892 .29455 L F
.81625 .3294 m .82735 .33168 L .83402 .33998 L 0 .344 .817 r
F
.81625 .3294 m .80949 .3207 L .82735 .33168 L F
.57964 .42823 m .58728 .4126 L .59546 .42432 L .647 .738 .916 r
F
.57964 .42823 m .57142 .41772 L .58728 .4126 L F
0 g
.22987 .33212 Mdot
.51593 .41684 m .52302 .40269 L .53154 .41253 L .708 .848 .949 r
F
.51593 .41684 m .50733 .41035 L .52302 .40269 L F
.07693 .28264 m .07976 .27008 L .09154 .27398 L .735 .898 .952 r
F
.07693 .28264 m .06508 .27877 L .07976 .27008 L F
.23659 .35872 m .22845 .32206 L .24229 .32875 L .431 .383 .704 r
F
.22845 .32206 m .23289 .3079 L .24229 .32875 L .552 .676 .92 r
F
.22845 .32206 m .21839 .30987 L .23289 .3079 L F
.79237 .31707 m .8029 .31556 L .80949 .3207 L .13 .558 .923 r
F
.79237 .31707 m .78563 .31088 L .8029 .31556 L F
.77696 .33783 m .78563 .31088 L .79237 .31707 L .806 .78 .829 r
F
.6831 .44017 m .69227 .44029 L .701 .47715 L .002 .138 .654 r
F
.6831 .44017 m .67484 .41333 L .69227 .44029 L F
.43653 .42506 m .44307 .40398 L .45199 .41596 L .767 .787 .87 r
F
.43653 .42506 m .4275 .41533 L .44307 .40398 L F
.38838 .39556 m .39421 .38466 L .40324 .40193 L .26 .385 .801 r
F
.38838 .39556 m .37945 .37545 L .39421 .38466 L F
.33306 .41589 m .3227 .42066 L .3397 .3768 L .979 .88 .663 r
F
.31625 .45621 m .3227 .42066 L .33306 .41589 L .975 .904 .56 r
F
.55561 .41798 m .56305 .40067 L .57142 .41772 L .67 .737 .9 r
F
.55561 .41798 m .54725 .40688 L .56305 .40067 L F
.8407 .34936 m .85113 .33938 L .85747 .34556 L .507 .698 .955 r
F
.8407 .34936 m .83402 .33998 L .85113 .33938 L F
.77 .39124 m .76312 .38594 L .77696 .33783 L .979 .835 .631 r
F
.77696 .33783 m .76977 .32628 L .78563 .31088 L .806 .78 .829 r
F
.76312 .38594 m .76977 .32628 L .77696 .33783 L .868 .71 .683 r
F
.24376 .40941 m .23659 .35872 L .24965 .37779 L .293 .244 .631 r
F
.23659 .35872 m .24229 .32875 L .24965 .37779 L .431 .383 .704 r
F
.17273 .34713 m .17635 .33679 L .18816 .33188 L .693 .922 .969 r
F
.17273 .34713 m .16149 .3445 L .17635 .33679 L F
.67484 .41333 m .66634 .37977 L .6831 .39159 L .403 .379 .718 r
F
.66634 .37977 m .67441 .35455 L .6831 .39159 L .581 .548 .783 r
F
.66634 .37977 m .65817 .35658 L .67441 .35455 L F
.2 g
.60905 .4208 Mdot
.73149 .47513 m .74229 .49506 L .74746 .46384 L .384 .098 .35 r
F
.73149 .47513 m .72608 .50655 L .74229 .49506 L F
.67484 .41333 m .6831 .39159 L .69227 .44029 L .403 .379 .718 r
F
.11592 .28643 m .11946 .2707 L .12892 .29455 L .458 .557 .868 r
F
.11592 .28643 m .10575 .26953 L .11946 .2707 L F
.75665 .44974 m .76312 .38594 L .77 .39124 L .988 .824 .59 r
F
.6423 .36703 m .65055 .35229 L .65817 .35658 L .813 .991 .873 r
F
.6423 .36703 m .63468 .36656 L .65055 .35229 L F
.62671 .38666 m .63468 .36656 L .6423 .36703 L .878 .945 .853 r
F
.18816 .33188 m .19161 .32517 L .20351 .31779 L .656 .967 .803 r
F
.18816 .33188 m .17635 .33679 L .19161 .32517 L F
.09154 .27398 m .09448 .26162 L .10575 .26953 L .728 .898 .956 r
F
.09154 .27398 m .07976 .27008 L .09448 .26162 L F
.62671 .38666 m .61891 .3839 L .63468 .36656 L .878 .945 .853 r
F
.61116 .40885 m .61891 .3839 L .62671 .38666 L .843 .834 .838 r
F
.45199 .41596 m .45869 .39244 L .46749 .4082 L .755 .748 .846 r
F
.45199 .41596 m .44307 .40398 L .45869 .39244 L F
.19161 .32517 m .195 .31991 L .20679 .31504 L .509 .912 .889 r
F
.20679 .31504 m .195 .31991 L .19703 .31921 L 0 0 0 r
F
.20351 .31779 m .20679 .31504 L .21636 .31095 L .427 .83 .627 r
F
.20351 .31779 m .19161 .32517 L .20679 .31504 L F
.20679 .31504 m .19703 .31921 L .20995 .31475 L 0 0 0 r
F
.21636 .31095 m .20679 .31504 L .21839 .30987 L .427 .83 .627 r
F
.4 g
.40566 .41976 Mdot
.49175 .41429 m .49867 .39788 L .50733 .41035 L .643 .722 .905 r
F
.49175 .41429 m .48303 .4029 L .49867 .39788 L F
.28563 .47838 m .28812 .50837 L .30008 .48233 L .56 .212 .336 r
F
.28563 .47838 m .27358 .50328 L .28812 .50837 L F
.59546 .42432 m .60313 .4007 L .61116 .40885 L .762 .757 .849 r
F
.59546 .42432 m .58728 .4126 L .60313 .4007 L F
.35541 .35814 m .36055 .35577 L .37018 .36264 L 0 .405 .85 r
F
.35541 .35814 m .34586 .34866 L .36055 .35577 L F
.3397 .3768 m .34586 .34866 L .35541 .35814 L .817 .771 .81 r
F
.74746 .46384 m .74229 .49506 L .75665 .44974 L 0 0 .118 r
F
.53154 .41253 m .53878 .39164 L .54725 .40688 L .762 .788 .875 r
F
.53154 .41253 m .52302 .40269 L .53878 .39164 L F
.41216 .42068 m .41854 .39923 L .4275 .41533 L .588 .593 .825 r
F
.41216 .42068 m .40324 .40193 L .41854 .39923 L F
.26145 .46413 m .26367 .49065 L .27358 .50328 L .925 .54 .16 r
F
.26145 .46413 m .25164 .45111 L .26367 .49065 L F
.3397 .3768 m .33015 .36575 L .34586 .34866 L .817 .771 .81 r
F
.3227 .42066 m .33015 .36575 L .3397 .3768 L .905 .757 .687 r
F
0 g
.64735 .36333 Mdot
.61116 .40885 m .60313 .4007 L .61891 .3839 L .843 .834 .838 r
F
.37945 .37545 m .38485 .37463 L .39421 .38466 L 0 .224 .742 r
F
.37945 .37545 m .37018 .36264 L .38485 .37463 L F
.65817 .35658 m .66658 .34177 L .67441 .35455 L .766 .923 .94 r
F
.65817 .35658 m .65055 .35229 L .66658 .34177 L F
.4 g
.43441 .42357 Mdot
.85747 .34556 m .86691 .32164 L .87303 .3266 L .875 .9 .846 r
F
.14753 .3437 m .15125 .32971 L .16149 .3445 L .259 .372 .789 r
F
.14753 .3437 m .13799 .32172 L .15125 .32971 L F
0 g
.4038 .41339 Mdot
.85747 .34556 m .85113 .33938 L .86691 .32164 L .875 .9 .846 r
F
.2 g
.58112 .42582 Mdot
.46749 .4082 m .4743 .38516 L .48303 .4029 L .674 .669 .837 r
F
.46749 .4082 m .45869 .39244 L .4743 .38516 L F
.57142 .41772 m .57894 .39438 L .58728 .4126 L .655 .644 .827 r
F
.57142 .41772 m .56305 .40067 L .57894 .39438 L F
.21839 .30987 m .22167 .30946 L .23289 .3079 L 0 0 0 r
F
.21839 .30987 m .20679 .31504 L .22167 .30946 L F
.80949 .3207 m .8207 .32476 L .82735 .33168 L 0 .321 .744 r
F
.80949 .3207 m .8029 .31556 L .8207 .32476 L F
.25164 .45111 m .24376 .40941 L .25614 .44097 L 0 0 .532 r
F
.24376 .40941 m .24965 .37779 L .25614 .44097 L .293 .244 .631 r
F
.10575 .26953 m .10891 .25642 L .11946 .2707 L .639 .799 .96 r
F
.10575 .26953 m .09448 .26162 L .10891 .25642 L F
.54725 .40688 m .5546 .38023 L .56305 .40067 L .733 .7 .819 r
F
.54725 .40688 m .53878 .39164 L .5546 .38023 L F
.4275 .41533 m .43417 .38729 L .44307 .40398 L .734 .69 .808 r
F
.4275 .41533 m .41854 .39923 L .43417 .38729 L F
.31625 .45621 m .30501 .47348 L .3227 .42066 L .975 .904 .56 r
F
.30008 .48233 m .30501 .47348 L .31625 .45621 L 0 0 0 r
F
.24965 .37779 m .24229 .32875 L .25661 .33122 L .508 .402 .669 r
F
.24229 .32875 m .24733 .30845 L .25661 .33122 L .507 .532 .817 r
F
.24229 .32875 m .23289 .3079 L .24733 .30845 L F
.50733 .41035 m .51442 .38963 L .52302 .40269 L .704 .727 .868 r
F
.50733 .41035 m .49867 .39788 L .51442 .38963 L F
.76312 .38594 m .75526 .36503 L .76977 .32628 L .868 .71 .683 r
F
.76977 .32628 m .77903 .30827 L .78563 .31088 L .683 .748 .9 r
F
.76977 .32628 m .76254 .3152 L .77903 .30827 L F
.75526 .36503 m .76254 .3152 L .76977 .32628 L .767 .636 .715 r
F
.40324 .40193 m .40945 .38489 L .41854 .39923 L .518 .575 .852 r
F
.40324 .40193 m .39421 .38466 L .40945 .38489 L F
.83402 .33998 m .84458 .33166 L .85113 .33938 L .461 .705 .973 r
F
.83402 .33998 m .82735 .33168 L .84458 .33166 L F
.13799 .32172 m .14198 .3039 L .15125 .32971 L .275 .334 .743 r
F
.13799 .32172 m .12892 .29455 L .14198 .3039 L F
.78563 .31088 m .79643 .31354 L .79954 .31465 L 0 .416 .726 r
F
.78563 .31088 m .77903 .30827 L .79643 .31354 L F
.77903 .30827 m .78996 .31285 L .79643 .31354 L .288 0 0 r
F
.79643 .31354 m .78996 .31285 L .79327 .31241 L .212 .736 .835 r
F
.79643 .31354 m .79327 .31241 L .80714 .31056 L F
.79954 .31465 m .79643 .31354 L .8029 .31556 L 0 .416 .726 r
F
.70841 .48349 m .71879 .50199 L .72608 .50655 L .732 .242 0 r
F
.70841 .48349 m .701 .47715 L .71879 .50199 L F
.06508 .27877 m .06777 .26634 L .07976 .27008 L .617 .795 .967 r
F
.06508 .27877 m .05352 .27091 L .06777 .26634 L F
.6831 .39159 m .67441 .35455 L .69083 .35392 L .561 .471 .71 r
F
.67441 .35455 m .68275 .33327 L .69083 .35392 L .706 .726 .866 r
F
.67441 .35455 m .66658 .34177 L .68275 .33327 L F
.44307 .40398 m .44989 .37345 L .45869 .39244 L .75 .691 .794 r
F
.44307 .40398 m .43417 .38729 L .44989 .37345 L F
.25164 .45111 m .25614 .44097 L .26367 .49065 L 0 0 .532 r
F
.48303 .4029 m .48996 .38155 L .49867 .39788 L .606 .614 .833 r
F
.48303 .4029 m .4743 .38516 L .48996 .38155 L F
.58728 .4126 m .59492 .38797 L .60313 .4007 L .653 .631 .816 r
F
.58728 .4126 m .57894 .39438 L .59492 .38797 L F
.30008 .48233 m .28812 .50837 L .30501 .47348 L 0 0 0 r
F
.12892 .29455 m .1329 .27585 L .14198 .3039 L .375 .428 .788 r
F
.12892 .29455 m .11946 .2707 L .1329 .27585 L F
.37018 .36264 m .37514 .37055 L .38485 .37463 L .621 .086 0 r
F
.37018 .36264 m .36055 .35577 L .37514 .37055 L F
.75665 .44974 m .74967 .44594 L .76312 .38594 L .988 .824 .59 r
F
.74967 .44594 m .75526 .36503 L .76312 .38594 L .843 .658 .653 r
F
.69227 .44029 m .6831 .39159 L .69999 .40085 L .481 .39 .676 r
F
.6831 .39159 m .69083 .35392 L .69999 .40085 L .561 .471 .71 r
F
.3227 .42066 m .31302 .4091 L .33015 .36575 L .905 .757 .687 r
F
.33015 .36575 m .33623 .33859 L .34586 .34866 L .688 .651 .808 r
F
.33015 .36575 m .32085 .34758 L .33623 .33859 L F
.31302 .4091 m .32085 .34758 L .33015 .36575 L .79 .636 .69 r
F
.52302 .40269 m .53025 .37687 L .53878 .39164 L .763 .739 .831 r
F
.52302 .40269 m .51442 .38963 L .53025 .37687 L F
.16149 .3445 m .1653 .331 L .17635 .33679 L .443 .582 .897 r
F
.16149 .3445 m .15125 .32971 L .1653 .331 L F
.34586 .34866 m .33623 .33859 L .35075 .34997 L 0 .173 .674 r
F
.33623 .33859 m .34093 .34166 L .35075 .34997 L 0 .062 .575 r
F
.35075 .34997 m .34093 .34166 L .3464 .3468 L .524 0 0 r
F
.34586 .34866 m .35075 .34997 L .35502 .35309 L 0 .173 .674 r
F
.35075 .34997 m .3464 .3468 L .35559 .3554 L .524 0 0 r
F
.35502 .35309 m .35075 .34997 L .36055 .35577 L 0 .173 .674 r
F
.56305 .40067 m .5705 .37245 L .57894 .39438 L .664 .618 .792 r
F
.56305 .40067 m .5546 .38023 L .5705 .37245 L F
.23289 .3079 m .2363 .30848 L .24733 .30845 L .002 0 0 r
F
.23289 .3079 m .22167 .30946 L .2363 .30848 L F
.45869 .39244 m .46554 .36553 L .4743 .38516 L .671 .634 .805 r
F
.45869 .39244 m .44989 .37345 L .46554 .36553 L F
.60313 .4007 m .61098 .38096 L .61891 .3839 L .68 .716 .875 r
F
.60313 .4007 m .59492 .38797 L .61098 .38096 L F
.07976 .27008 m .08247 .2587 L .09448 .26162 L .699 .901 .968 r
F
.07976 .27008 m .06777 .26634 L .08247 .2587 L F
.30501 .47348 m .31302 .4091 L .3227 .42066 L .914 .751 .666 r
F
.62709 .37246 m .61925 .37432 L .62427 .37306 L .18 .707 .696 r
F
.62985 .37187 m .62709 .37246 L .63468 .36656 L .694 .938 .964 r
F
.63468 .36656 m .62709 .37246 L .64321 .36167 L 0 0 0 r
F
.62709 .37246 m .63569 .3702 L .64321 .36167 L .18 .707 .696 r
F
.62709 .37246 m .62427 .37306 L .63569 .3702 L F
.61891 .3839 m .62709 .37246 L .62985 .37187 L .694 .938 .964 r
F
.61891 .3839 m .61098 .38096 L .62709 .37246 L F
.63468 .36656 m .64321 .36167 L .65055 .35229 L 0 0 0 r
F
.41854 .39923 m .42513 .37322 L .43417 .38729 L .741 .714 .826 r
F
.41854 .39923 m .40945 .38489 L .42513 .37322 L F
.25614 .44097 m .24965 .37779 L .26396 .38198 L .501 .375 .641 r
F
.24965 .37779 m .25661 .33122 L .26396 .38198 L .508 .402 .669 r
F
.39421 .38466 m .40004 .3775 L .40945 .38489 L .314 .599 .947 r
F
.39421 .38466 m .38485 .37463 L .40004 .3775 L F
.53878 .39164 m .5461 .36263 L .5546 .38023 L .767 .719 .808 r
F
.53878 .39164 m .53025 .37687 L .5461 .36263 L F
.11946 .2707 m .12301 .25527 L .1329 .27585 L .522 .633 .901 r
F
.11946 .2707 m .10891 .25642 L .12301 .25527 L F
.65055 .35229 m .65932 .34869 L .66658 .34177 L 0 0 0 r
F
.65055 .35229 m .64321 .36167 L .65932 .34869 L F
.85113 .33938 m .86049 .31417 L .86691 .32164 L .861 .869 .843 r
F
.85113 .33938 m .84458 .33166 L .86049 .31417 L F
.49867 .39788 m .50573 .37691 L .51442 .38963 L .627 .642 .846 r
F
.49867 .39788 m .48996 .38155 L .50573 .37691 L F
.26396 .38198 m .25661 .33122 L .27157 .32606 L .577 .448 .668 r
F
.25661 .33122 m .26192 .3089 L .27157 .32606 L .513 .519 .799 r
F
.25661 .33122 m .24733 .30845 L .26192 .3089 L F
.17635 .33679 m .18001 .32653 L .19161 .32517 L .595 .835 .99 r
F
.17635 .33679 m .1653 .331 L .18001 .32653 L F
.74967 .44594 m .74112 .41407 L .75526 .36503 L .843 .658 .653 r
F
.75526 .36503 m .74705 .33844 L .76254 .3152 L .767 .636 .715 r
F
.74112 .41407 m .74705 .33844 L .75526 .36503 L .74 .571 .665 r
F
.43417 .38729 m .44094 .3577 L .44989 .37345 L .783 .731 .804 r
F
.43417 .38729 m .42513 .37322 L .44094 .3577 L F
.57894 .39438 m .58656 .37046 L .59492 .38797 L .577 .558 .797 r
F
.57894 .39438 m .5705 .37245 L .58656 .37046 L F
.76254 .3152 m .77259 .30989 L .77903 .30827 L .358 .75 .986 r
F
.76254 .3152 m .7556 .31036 L .77259 .30989 L F
.74705 .33844 m .7556 .31036 L .76254 .3152 L .681 .638 .8 r
F
.4743 .38516 m .48117 .36512 L .48996 .38155 L .541 .561 .824 r
F
.4743 .38516 m .46554 .36553 L .48117 .36512 L F
.69999 .40085 m .69083 .35392 L .70714 .34748 L .602 .475 .68 r
F
.69083 .35392 m .69901 .32514 L .70714 .34748 L .667 .618 .791 r
F
.69083 .35392 m .68275 .33327 L .69901 .32514 L F
.74229 .49506 m .74967 .44594 L .75665 .44974 L .98 .853 .642 r
F
.5546 .38023 m .56203 .3527 L .5705 .37245 L .702 .663 .809 r
F
.5546 .38023 m .5461 .36263 L .56203 .3527 L F
.09448 .26162 m .09725 .25103 L .10891 .25642 L .691 .917 .971 r
F
.09448 .26162 m .08247 .2587 L .09725 .25103 L F
.31302 .4091 m .30425 .37956 L .32085 .34758 L .79 .636 .69 r
F
.32085 .34758 m .3265 .32805 L .33623 .33859 L .512 .545 .826 r
F
.32085 .34758 m .31158 .32762 L .3265 .32805 L F
.30425 .37956 m .31158 .32762 L .32085 .34758 L .687 .556 .701 r
F
.8029 .31556 m .81401 .31834 L .8207 .32476 L 0 .418 .703 r
F
.8029 .31556 m .79643 .31354 L .81401 .31834 L F
.66723 .34143 m .67545 .33518 L .68275 .33327 L 0 0 0 r
F
.68275 .33327 m .67545 .33518 L .69172 .32399 L .606 .949 .798 r
F
.67545 .33518 m .68452 .32821 L .69172 .32399 L 0 0 0 r
F
.67545 .33518 m .66822 .34267 L .68386 .3288 L F
.67545 .33518 m .68386 .3288 L .68452 .32821 L F
.66658 .34177 m .67545 .33518 L .66723 .34143 L F
.66658 .34177 m .65932 .34869 L .67545 .33518 L F
.701 .47715 m .69227 .44029 L .7097 .4591 L .326 .315 .694 r
F
.69227 .44029 m .69999 .40085 L .7097 .4591 L .481 .39 .676 r
F
.44989 .37345 m .45665 .34896 L .46554 .36553 L .695 .681 .832 r
F
.44989 .37345 m .44094 .3577 L .45665 .34896 L F
.82735 .33168 m .83784 .3225 L .84458 .33166 L .519 .776 .99 r
F
.82735 .33168 m .8207 .32476 L .83784 .3225 L F
.19161 .32517 m .18001 .32653 L .195 .31991 L .509 .912 .889 r
F
.74112 .41407 m .73193 .36986 L .74705 .33844 L .74 .571 .665 r
F
.74705 .33844 m .73921 .31921 L .7556 .31036 L .681 .638 .8 r
F
.73193 .36986 m .73921 .31921 L .74705 .33844 L .678 .551 .703 r
F
.15125 .32971 m .15551 .31039 L .1653 .331 L .356 .399 .769 r
F
.15125 .32971 m .14198 .3039 L .15551 .31039 L F
.701 .47715 m .7097 .4591 L .71879 .50199 L .326 .315 .694 r
F
.51442 .38963 m .52162 .36714 L .53025 .37687 L .726 .734 .857 r
F
.51442 .38963 m .50573 .37691 L .52162 .36714 L F
.24733 .30845 m .25085 .31044 L .26192 .3089 L .179 0 0 r
F
.24733 .30845 m .2363 .30848 L .25085 .31044 L F
.5705 .37245 m .57812 .35128 L .58656 .37046 L .564 .572 .82 r
F
.5705 .37245 m .56203 .3527 L .57812 .35128 L F
.27963 .36725 m .27157 .32606 L .28681 .31782 L .614 .494 .692 r
F
.26396 .38198 m .27157 .32606 L .27963 .36725 L .577 .448 .668 r
F
.27157 .32606 m .27662 .30956 L .28681 .31782 L .489 .568 .862 r
F
.27157 .32606 m .26192 .3089 L .27662 .30956 L F
.77903 .30827 m .77259 .30989 L .78996 .31285 L .288 0 0 r
F
.33623 .33859 m .3265 .32805 L .34093 .34166 L 0 .062 .575 r
F
.59492 .38797 m .60283 .3727 L .61098 .38096 L .479 .548 .849 r
F
.59492 .38797 m .58656 .37046 L .60283 .3727 L F
.71637 .39431 m .70714 .34748 L .72319 .33402 L .646 .505 .677 r
F
.69999 .40085 m .70714 .34748 L .71637 .39431 L .602 .475 .68 r
F
.70714 .34748 m .71539 .31783 L .72319 .33402 L .651 .597 .781 r
F
.70714 .34748 m .69901 .32514 L .71539 .31783 L F
.40945 .38489 m .4158 .36601 L .42513 .37322 L .78 .84 .898 r
F
.40945 .38489 m .40004 .3775 L .4158 .36601 L F
.20679 .31504 m .20995 .31475 L .22167 .30946 L 0 0 0 r
F
.53025 .37687 m .53756 .35312 L .5461 .36263 L .801 .803 .853 r
F
.53025 .37687 m .52162 .36714 L .53756 .35312 L F
.68275 .33327 m .69172 .32399 L .69901 .32514 L .606 .949 .798 r
F
.30501 .47348 m .29517 .46179 L .31302 .4091 L .914 .751 .666 r
F
.29517 .46179 m .30425 .37956 L .31302 .4091 L .777 .601 .661 r
F
.36055 .35577 m .3653 .36606 L .37514 .37055 L .695 .164 0 r
F
.36055 .35577 m .35075 .34997 L .3653 .36606 L F
.46554 .36553 m .47228 .35095 L .48117 .36512 L .465 .557 .865 r
F
.46554 .36553 m .45665 .34896 L .47228 .35095 L F
.14198 .3039 m .14644 .28172 L .15551 .31039 L .385 .401 .754 r
F
.14198 .3039 m .1329 .27585 L .14644 .28172 L F
.30425 .37956 m .29583 .34382 L .31158 .32762 L .687 .556 .701 r
F
.28702 .42024 m .29583 .34382 L .30425 .37956 L .684 .521 .659 r
F
.28702 .42024 m .27963 .36725 L .29583 .34382 L F
.29583 .34382 m .30185 .3145 L .31158 .32762 L .584 .536 .768 r
F
.29583 .34382 m .28681 .31782 L .30185 .3145 L F
.27963 .36725 m .28681 .31782 L .29583 .34382 L .614 .494 .692 r
F
.10891 .25642 m .11187 .24549 L .12301 .25527 L .632 .857 .984 r
F
.10891 .25642 m .09725 .25103 L .11187 .24549 L F
.48996 .38155 m .49693 .3668 L .50573 .37691 L .477 .565 .866 r
F
.48996 .38155 m .48117 .36512 L .49693 .3668 L F
.7097 .4591 m .69999 .40085 L .71637 .39431 L .594 .454 .66 r
F
.31158 .32762 m .31651 .32013 L .3265 .32805 L .219 .482 .892 r
F
.31158 .32762 m .30185 .3145 L .31651 .32013 L F
.5461 .36263 m .55355 .34057 L .56203 .3527 L .784 .806 .87 r
F
.5461 .36263 m .53756 .35312 L .55355 .34057 L F
.27056 .44608 m .26396 .38198 L .27963 .36725 L .624 .465 .646 r
F
.25614 .44097 m .26396 .38198 L .27056 .44608 L .501 .375 .641 r
F
.73193 .36986 m .72319 .33402 L .73921 .31921 L .678 .551 .703 r
F
.71637 .39431 m .72319 .33402 L .73193 .36986 L .646 .505 .677 r
F
.72319 .33402 m .73201 .31333 L .73921 .31921 L .625 .643 .848 r
F
.72319 .33402 m .71539 .31783 L .73201 .31333 L F
.29517 .46179 m .28702 .42024 L .30425 .37956 L .777 .601 .661 r
F
.38485 .37463 m .39033 .37508 L .40004 .3775 L 0 .438 .761 r
F
.38485 .37463 m .37514 .37055 L .39033 .37508 L F
.42513 .37322 m .43176 .34838 L .44094 .3577 L .852 .843 .835 r
F
.42513 .37322 m .4158 .36601 L .43176 .34838 L F
.1329 .27585 m .13697 .25671 L .14644 .28172 L .466 .518 .828 r
F
.1329 .27585 m .12301 .25527 L .13697 .25671 L F
.72612 .45099 m .73193 .36986 L .74112 .41407 L .682 .516 .655 r
F
.72612 .45099 m .71637 .39431 L .73193 .36986 L F
.27056 .44608 m .27963 .36725 L .28702 .42024 L .624 .465 .646 r
F
.73921 .31921 m .74896 .31256 L .7556 .31036 L .414 .755 .995 r
F
.73921 .31921 m .73201 .31333 L .74896 .31256 L F
.28681 .31782 m .29135 .31215 L .30185 .3145 L .237 .609 .954 r
F
.28681 .31782 m .27662 .30956 L .29135 .31215 L F
.27358 .50328 m .2782 .49596 L .28812 .50837 L .23 .498 .901 r
F
.27358 .50328 m .26367 .49065 L .2782 .49596 L F
.44094 .3577 m .44759 .33725 L .45665 .34896 L .765 .803 .884 r
F
.44094 .3577 m .43176 .34838 L .44759 .33725 L F
.72608 .50655 m .73515 .49156 L .74229 .49506 L .762 .918 .942 r
F
.72608 .50655 m .71879 .50199 L .73515 .49156 L F
.61098 .38096 m .61925 .37432 L .62709 .37246 L .36 .662 .971 r
F
.61098 .38096 m .60283 .3727 L .61925 .37432 L F
.84458 .33166 m .85379 .30408 L .86049 .31417 L .858 .841 .828 r
F
.84458 .33166 m .83784 .3225 L .85379 .30408 L F
.69901 .32514 m .70826 .31756 L .71539 .31783 L .523 .911 .931 r
F
.69901 .32514 m .69172 .32399 L .70826 .31756 L F
.56203 .3527 m .56965 .33534 L .57812 .35128 L .643 .715 .9 r
F
.56203 .3527 m .55355 .34057 L .56965 .33534 L F
.26367 .49065 m .25614 .44097 L .27056 .44608 L .485 .387 .668 r
F
.22167 .30946 m .22475 .31281 L .2363 .30848 L .113 0 0 r
F
.22167 .30946 m .20995 .31475 L .22475 .31281 L F
.1653 .331 m .16965 .3122 L .18001 .32653 L .462 .514 .826 r
F
.1653 .331 m .15551 .31039 L .16965 .3122 L F
.7097 .4591 m .71637 .39431 L .72612 .45099 L .594 .454 .66 r
F
.28812 .50837 m .29517 .46179 L .30501 .47348 L .879 .753 .719 r
F
.58656 .37046 m .59447 .35736 L .60283 .3727 L .386 .474 .828 r
F
.58656 .37046 m .57812 .35128 L .59447 .35736 L F
.26192 .3089 m .26548 .3134 L .27662 .30956 L .319 0 0 r
F
.26192 .3089 m .25085 .31044 L .26548 .3134 L F
.74229 .49506 m .73515 .49156 L .74967 .44594 L .98 .853 .642 r
F
.50573 .37691 m .51287 .36325 L .52162 .36714 L .596 .736 .942 r
F
.50573 .37691 m .49693 .3668 L .51287 .36325 L F
.7556 .31036 m .76613 .31315 L .77259 .30989 L .184 0 0 r
F
.7556 .31036 m .74896 .31256 L .76613 .31315 L F
.73515 .49156 m .74112 .41407 L .74967 .44594 L .771 .598 .664 r
F
.45665 .34896 m .46327 .33863 L .47228 .35095 L .428 .625 .935 r
F
.45665 .34896 m .44759 .33725 L .46327 .33863 L F
.73515 .49156 m .72612 .45099 L .74112 .41407 L .771 .598 .664 r
F
.8207 .32476 m .83089 .3114 L .83784 .3225 L .673 .86 .97 r
F
.8207 .32476 m .81401 .31834 L .83089 .3114 L F
.48117 .36512 m .48801 .35822 L .49693 .3668 L .22 .452 .87 r
F
.48117 .36512 m .47228 .35095 L .48801 .35822 L F
.12301 .25527 m .12631 .2425 L .13697 .25671 L .562 .74 .959 r
F
.12301 .25527 m .11187 .24549 L .12631 .2425 L F
.71539 .31783 m .72514 .31599 L .73201 .31333 L .135 .682 .786 r
F
.71539 .31783 m .70826 .31756 L .72514 .31599 L F
.3265 .32805 m .3311 .33082 L .34093 .34166 L 0 .143 .602 r
F
.3265 .32805 m .31651 .32013 L .3311 .33082 L F
.79643 .31354 m .80714 .31056 L .81401 .31834 L .212 .736 .835 r
F
.6 g
.30059 .48724 Mdot
.30185 .3145 m .29135 .31215 L .30614 .3165 L .24 0 0 r
F
.29135 .31215 m .29554 .31403 L .30614 .3165 L .069 0 0 r
F
.30614 .3165 m .29554 .31403 L .29708 .31338 L .614 .917 .978 r
F
.30185 .3145 m .30614 .3165 L .31505 .31957 L .24 0 0 r
F
.30614 .3165 m .29708 .31338 L .31117 .30747 L .614 .917 .978 r
F
.31505 .31957 m .30614 .3165 L .31651 .32013 L .24 0 0 r
F
.52162 .36714 m .52892 .35192 L .53756 .35312 L .781 .927 .931 r
F
.52162 .36714 m .51287 .36325 L .52892 .35192 L F
.40004 .3775 m .40621 .36315 L .4158 .36601 L .791 .948 .924 r
F
.40004 .3775 m .39033 .37508 L .40621 .36315 L F
.15551 .31039 m .16035 .28544 L .16965 .3122 L .442 .435 .755 r
F
.15551 .31039 m .14644 .28172 L .16035 .28544 L F
.64321 .36167 m .652 .35861 L .65932 .34869 L 0 0 0 r
F
.64321 .36167 m .63569 .3702 L .652 .35861 L F
.2782 .49596 m .28702 .42024 L .29517 .46179 L .702 .538 .663 r
F
.2782 .49596 m .27056 .44608 L .28702 .42024 L F
.18001 .32653 m .18426 .31029 L .195 .31991 L .549 .645 .897 r
F
.18001 .32653 m .16965 .3122 L .18426 .31029 L F
.71879 .50199 m .7097 .4591 L .72612 .45099 L .619 .496 .691 r
F
.53756 .35312 m .54501 .33707 L .55355 .34057 L .834 .976 .882 r
F
.53756 .35312 m .52892 .35192 L .54501 .33707 L F
.26367 .49065 m .27056 .44608 L .2782 .49596 L .485 .387 .668 r
F
.57812 .35128 m .58598 .3383 L .59447 .35736 L .439 .55 .872 r
F
.57812 .35128 m .56965 .33534 L .58598 .3383 L F
.35075 .34997 m .35559 .3554 L .3653 .36606 L .524 0 0 r
F
.2363 .30848 m .23948 .31351 L .25085 .31044 L .264 0 0 r
F
.2363 .30848 m .22475 .31281 L .23948 .31351 L F
.14644 .28172 m .15104 .25836 L .16035 .28544 L .476 .483 .786 r
F
.14644 .28172 m .13697 .25671 L .15104 .25836 L F
.28812 .50837 m .2782 .49596 L .29517 .46179 L .879 .753 .719 r
F
.65932 .34869 m .66822 .34267 L .67545 .33518 L 0 0 0 r
F
.65932 .34869 m .652 .35861 L .66822 .34267 L F
.4158 .36601 m .42236 .34304 L .43176 .34838 L .896 .914 .827 r
F
.4158 .36601 m .40621 .36315 L .42236 .34304 L F
.43176 .34838 m .43837 .32831 L .44759 .33725 L .834 .888 .88 r
F
.43176 .34838 m .42236 .34304 L .43837 .32831 L F
.55355 .34057 m .56116 .32568 L .56965 .33534 L .778 .939 .932 r
F
.55355 .34057 m .54501 .33707 L .56116 .32568 L F
.27662 .30956 m .28034 .31535 L .29135 .31215 L .327 0 0 r
F
.27662 .30956 m .26548 .3134 L .28034 .31535 L F
.83784 .3225 m .8468 .2914 L .85379 .30408 L .855 .809 .805 r
F
.37514 .37055 m .38056 .37033 L .39033 .37508 L 0 .469 .796 r
F
.37514 .37055 m .3653 .36606 L .38056 .37033 L F
.77259 .30989 m .78324 .31009 L .78996 .31285 L .025 0 0 r
F
.77259 .30989 m .76613 .31315 L .78324 .31009 L F
.83784 .3225 m .83089 .3114 L .8468 .2914 L .855 .809 .805 r
F
.60283 .3727 m .61104 .36451 L .61925 .37432 L .289 .469 .864 r
F
.60283 .3727 m .59447 .35736 L .61104 .36451 L F
.73201 .31333 m .74226 .31607 L .74896 .31256 L .177 0 0 r
F
.73201 .31333 m .72514 .31599 L .74226 .31607 L F
.6 g
.29538 .49341 Mdot
.71879 .50199 m .72612 .45099 L .73515 .49156 L .619 .496 .691 r
F
.47228 .35095 m .479 .34776 L .48801 .35822 L .044 .376 .842 r
F
.47228 .35095 m .46327 .33863 L .479 .34776 L F
.49693 .3668 m .50397 .36095 L .51287 .36325 L .285 .618 .959 r
F
.49693 .3668 m .48801 .35822 L .50397 .36095 L F
.195 .31991 m .1991 .30702 L .20995 .31475 L .575 .746 .958 r
F
.195 .31991 m .18426 .31029 L .1991 .30702 L F
.4 g
.2827 .4447 Mdot
.13697 .25671 m .14072 .24095 L .15104 .25836 L .531 .643 .905 r
F
.13697 .25671 m .12631 .2425 L .14072 .24095 L F
.44759 .33725 m .45416 .3262 L .46327 .33863 L .531 .74 .971 r
F
.44759 .33725 m .43837 .32831 L .45416 .3262 L F
.6 g
.29204 .494 Mdot
.69172 .32399 m .7011 .3195 L .70826 .31756 L 0 0 0 r
F
.69172 .32399 m .68452 .32821 L .7011 .3195 L F
.4 g
.28848 .46698 Mdot
.81401 .31834 m .82366 .29761 L .83089 .3114 L .801 .864 .895 r
F
.81401 .31834 m .80714 .31056 L .82366 .29761 L F
.4 g
.29041 .48989 Mdot
.56965 .33534 m .57745 .32119 L .58598 .3383 L .619 .759 .946 r
F
.56965 .33534 m .56116 .32568 L .57745 .32119 L F
.16965 .3122 m .17472 .28589 L .18426 .31029 L .508 .49 .771 r
F
.16965 .3122 m .16035 .28544 L .17472 .28589 L F
.31651 .32013 m .32119 .31926 L .3311 .33082 L 0 .532 .813 r
F
.31651 .32013 m .30614 .3165 L .32119 .31926 L F
.25085 .31044 m .25432 .31455 L .26548 .3134 L .24 0 0 r
F
.25085 .31044 m .23948 .31351 L .25432 .31455 L F
.20995 .31475 m .21401 .30439 L .22475 .31281 L .528 .773 .987 r
F
.20995 .31475 m .1991 .30702 L .21401 .30439 L F
.74896 .31256 m .75933 .3126 L .76613 .31315 L .01 0 0 r
F
.74896 .31256 m .74226 .31607 L .75933 .3126 L F
.59447 .35736 m .60253 .34398 L .61104 .36451 L .392 .482 .832 r
F
.59447 .35736 m .58598 .3383 L .60253 .34398 L F
.16035 .28544 m .16543 .25828 L .17472 .28589 L .517 .493 .769 r
F
.16035 .28544 m .15104 .25836 L .16543 .25828 L F
.51287 .36325 m .52013 .35321 L .52892 .35192 L .649 .937 .966 r
F
.51287 .36325 m .50397 .36095 L .52013 .35321 L F
.34093 .34166 m .34609 .3376 L .35559 .3554 L .063 .435 .874 r
F
.34093 .34166 m .3311 .33082 L .34609 .3376 L F
.61925 .37432 m .62766 .36504 L .63569 .3702 L .445 .672 .96 r
F
.61925 .37432 m .61104 .36451 L .62766 .36504 L F
.70826 .31756 m .71802 .31605 L .72514 .31599 L 0 0 0 r
F
.70826 .31756 m .7011 .3195 L .71802 .31605 L F
.29135 .31215 m .28034 .31535 L .29554 .31403 L .069 0 0 r
F
.83089 .3114 m .83957 .27647 L .8468 .2914 L .841 .77 .783 r
F
.78996 .31285 m .79993 .29922 L .80714 .31056 L .739 .966 .936 r
F
.78996 .31285 m .78324 .31009 L .79993 .29922 L F
.39033 .37508 m .39657 .35751 L .40621 .36315 L .809 .901 .906 r
F
.39033 .37508 m .38056 .37033 L .39657 .35751 L F
.83089 .3114 m .82366 .29761 L .83957 .27647 L .841 .77 .783 r
F
.46327 .33863 m .46995 .33288 L .479 .34776 L .181 .467 .888 r
F
.46327 .33863 m .45416 .3262 L .46995 .33288 L F
.15104 .25836 m .15528 .2392 L .16543 .25828 L .544 .602 .862 r
F
.15104 .25836 m .14072 .24095 L .15528 .2392 L F
.52892 .35192 m .53636 .3373 L .54501 .33707 L .818 .999 .838 r
F
.52892 .35192 m .52013 .35321 L .53636 .3373 L F
.42236 .34304 m .42904 .31865 L .43837 .32831 L .85 .851 .844 r
F
.42236 .34304 m .41287 .33592 L .42904 .31865 L F
.40621 .36315 m .41287 .33592 L .42236 .34304 L .889 .865 .809 r
F
0 g
.47557 .35167 Mdot
.40621 .36315 m .39657 .35751 L .41287 .33592 L .889 .865 .809 r
F
.18426 .31029 m .18946 .2837 L .1991 .30702 L .559 .537 .788 r
F
.18426 .31029 m .17472 .28589 L .18946 .2837 L F
.3653 .36606 m .371 .35675 L .38056 .37033 L .396 .639 .953 r
F
.3653 .36606 m .35559 .3554 L .371 .35675 L F
.54501 .33707 m .5526 .32072 L .56116 .32568 L .846 .992 .848 r
F
.54501 .33707 m .53636 .3373 L .5526 .32072 L F
.48801 .35822 m .49498 .35374 L .50397 .36095 L .156 .494 .905 r
F
.48801 .35822 m .479 .34776 L .49498 .35374 L F
.43837 .32831 m .44497 .31268 L .45416 .3262 L .658 .775 .935 r
F
.43837 .32831 m .42904 .31865 L .44497 .31268 L F
.58598 .3383 m .59392 .32065 L .60253 .34398 L .537 .592 .857 r
F
.58598 .3383 m .57745 .32119 L .59392 .32065 L F
.22475 .31281 m .22895 .30278 L .23948 .31351 L .487 .741 .984 r
F
.22475 .31281 m .21401 .30439 L .22895 .30278 L F
.63569 .3702 m .64414 .35542 L .652 .35861 L .74 .904 .951 r
F
.63569 .3702 m .62766 .36504 L .64414 .35542 L F
0 g
.39914 .37051 Mdot
.56116 .32568 m .56891 .30922 L .57745 .32119 L .782 .911 .928 r
F
.56116 .32568 m .5526 .32072 L .56891 .30922 L F
.76613 .31315 m .77605 .30162 L .78324 .31009 L .681 .977 .889 r
F
.76613 .31315 m .75933 .3126 L .77605 .30162 L F
.72514 .31599 m .73507 .31276 L .74226 .31607 L .231 .75 .806 r
F
.72514 .31599 m .71802 .31605 L .73507 .31276 L F
.80714 .31056 m .81615 .28089 L .82366 .29761 L .838 .805 .818 r
F
.80714 .31056 m .79993 .29922 L .81615 .28089 L F
.26548 .3134 m .26949 .31289 L .28034 .31535 L .081 .64 .708 r
F
.26548 .3134 m .25432 .31455 L .26949 .31289 L F
.17472 .28589 m .18017 .25581 L .18946 .2837 L .559 .516 .764 r
F
.17472 .28589 m .16543 .25828 L .18017 .25581 L F
.82366 .29761 m .83218 .26028 L .83957 .27647 L .814 .73 .772 r
F
.652 .35861 m .66046 .33881 L .66822 .34267 L .863 .95 .869 r
F
.652 .35861 m .64414 .35542 L .66046 .33881 L F
.3311 .33082 m .33668 .3162 L .34609 .3376 L .577 .708 .932 r
F
.3311 .33082 m .32119 .31926 L .33668 .3162 L F
.82366 .29761 m .81615 .28089 L .83218 .26028 L .814 .73 .772 r
F
.66822 .34267 m .6768 .32235 L .68452 .32821 L .861 .94 .871 r
F
.66822 .34267 m .66046 .33881 L .6768 .32235 L F
.30614 .3165 m .31117 .30747 L .32119 .31926 L .614 .917 .978 r
F
.1991 .30702 m .20442 .28027 L .21401 .30439 L .582 .56 .795 r
F
.1991 .30702 m .18946 .2837 L .20442 .28027 L F
.16543 .25828 m .17008 .23608 L .18017 .25581 L .577 .599 .838 r
F
.16543 .25828 m .15528 .2392 L .17008 .23608 L F
.61104 .36451 m .61916 .34441 L .62766 .36504 L .527 .547 .82 r
F
.61104 .36451 m .60253 .34398 L .61916 .34441 L F
.45416 .3262 m .46087 .31479 L .46995 .33288 L .417 .589 .913 r
F
.45416 .3262 m .44497 .31268 L .46087 .31479 L F
.68452 .32821 m .69339 .31135 L .7011 .3195 L .77 .898 .932 r
F
.68452 .32821 m .6768 .32235 L .69339 .31135 L F
.57745 .32119 m .58534 .30256 L .59392 .32065 L .67 .736 .9 r
F
.57745 .32119 m .56891 .30922 L .58534 .30256 L F
.50397 .36095 m .51121 .34861 L .52013 .35321 L .622 .82 .976 r
F
.50397 .36095 m .49498 .35374 L .51121 .34861 L F
.38056 .37033 m .3871 .34312 L .39657 .35751 L .768 .74 .827 r
F
.38056 .37033 m .371 .35675 L .3871 .34312 L F
.35559 .3554 m .36173 .33364 L .371 .35675 L .604 .623 .843 r
F
.35559 .3554 m .34609 .3376 L .36173 .33364 L F
.479 .34776 m .48596 .33791 L .49498 .35374 L .327 .512 .885 r
F
.479 .34776 m .46995 .33288 L .48596 .33791 L F
.78324 .31009 m .79235 .28327 L .79993 .29922 L .861 .858 .837 r
F
.78324 .31009 m .77605 .30162 L .79235 .28327 L F
.41287 .33592 m .41967 .30643 L .42904 .31865 L .797 .753 .813 r
F
.41287 .33592 m .40345 .32269 L .41967 .30643 L F
.39657 .35751 m .40345 .32269 L .41287 .33592 L .82 .743 .78 r
F
.23948 .31351 m .24404 .30089 L .25432 .31455 L .527 .707 .954 r
F
.23948 .31351 m .22895 .30278 L .24404 .30089 L F
.42904 .31865 m .43568 .29935 L .44497 .31268 L .678 .735 .894 r
F
.42904 .31865 m .41967 .30643 L .43568 .29935 L F
.18946 .2837 m .19518 .25155 L .20442 .28027 L .587 .532 .76 r
F
.18946 .2837 m .18017 .25581 L .19518 .25155 L F
.74226 .31607 m .75192 .30358 L .75933 .3126 L .697 .944 .959 r
F
.74226 .31607 m .73507 .31276 L .75192 .30358 L F
.7011 .3195 m .71027 .30536 L .71802 .31605 L .651 .811 .96 r
F
.7011 .3195 m .69339 .31135 L .71027 .30536 L F
.39657 .35751 m .3871 .34312 L .40345 .32269 L .82 .743 .78 r
F
.60253 .34398 m .61049 .31753 L .61916 .34441 L .588 .56 .79 r
F
.60253 .34398 m .59392 .32065 L .61049 .31753 L F
.81615 .28089 m .82477 .24454 L .83218 .26028 L .777 .697 .776 r
F
.28034 .31535 m .28511 .30609 L .29554 .31403 L .625 .92 .977 r
F
.28034 .31535 m .26949 .31289 L .28511 .30609 L F
.21401 .30439 m .21952 .27662 L .22895 .30278 L .584 .556 .788 r
F
.21401 .30439 m .20442 .28027 L .21952 .27662 L F
.81615 .28089 m .80844 .2622 L .82477 .24454 L .777 .697 .776 r
F
.79993 .29922 m .80844 .2622 L .81615 .28089 L .824 .742 .774 r
F
.79993 .29922 m .79235 .28327 L .80844 .2622 L F
.18017 .25581 m .18514 .23146 L .19518 .25155 L .607 .608 .826 r
F
.18017 .25581 m .17008 .23608 L .18514 .23146 L F
.52013 .35321 m .52755 .33318 L .53636 .3373 L .845 .914 .881 r
F
.52013 .35321 m .51121 .34861 L .52755 .33318 L F
.62766 .36504 m .63569 .33525 L .64414 .35542 L .678 .631 .795 r
F
.62766 .36504 m .61916 .34441 L .63569 .33525 L F
.53636 .3373 m .54391 .31488 L .5526 .32072 L .878 .918 .85 r
F
.53636 .3373 m .52755 .33318 L .54391 .31488 L F
.32119 .31926 m .32717 .29561 L .33668 .3162 L .758 .765 .858 r
F
.32119 .31926 m .31117 .30747 L .32717 .29561 L F
.5526 .32072 m .5603 .30071 L .56891 .30922 L .824 .895 .892 r
F
.5526 .32072 m .54391 .31488 L .5603 .30071 L F
.44497 .31268 m .45168 .29793 L .46087 .31479 L .535 .656 .913 r
F
.44497 .31268 m .43568 .29935 L .45168 .29793 L F
.59392 .32065 m .60188 .29601 L .61049 .31753 L .65 .642 .829 r
F
.59392 .32065 m .58534 .30256 L .60188 .29601 L F
.34609 .3376 m .35261 .30627 L .36173 .33364 L .683 .628 .788 r
F
.34609 .3376 m .33668 .3162 L .35261 .30627 L F
.20442 .28027 m .21035 .24663 L .21952 .27662 L .594 .532 .754 r
F
.20442 .28027 m .19518 .25155 L .21035 .24663 L F
.75933 .3126 m .76835 .28619 L .77605 .30162 L .846 .846 .843 r
F
.75933 .3126 m .75192 .30358 L .76835 .28619 L F
.371 .35675 m .37787 .31985 L .3871 .34312 L .716 .632 .763 r
F
.371 .35675 m .36173 .33364 L .37787 .31985 L F
.46995 .33288 m .47694 .31592 L .48596 .33791 L .489 .559 .854 r
F
.46995 .33288 m .46087 .31479 L .47694 .31592 L F
.64414 .35542 m .65208 .31902 L .66046 .33881 L .753 .672 .771 r
F
.64414 .35542 m .63569 .33525 L .65208 .31902 L F
.71802 .31605 m .72724 .29888 L .73507 .31276 L .667 .762 .921 r
F
.71802 .31605 m .71027 .30536 L .72724 .29888 L F
.56891 .30922 m .57679 .29197 L .58534 .30256 L .72 .824 .93 r
F
.56891 .30922 m .5603 .30071 L .57679 .29197 L F
.25432 .31455 m .25943 .29651 L .26949 .31289 L .613 .689 .897 r
F
.25432 .31455 m .24404 .30089 L .25943 .29651 L F
.66046 .33881 m .66849 .30268 L .6768 .32235 L .757 .677 .774 r
F
.66046 .33881 m .65208 .31902 L .66849 .30268 L F
.40345 .32269 m .41023 .29273 L .41967 .30643 L .707 .661 .802 r
F
.40345 .32269 m .39412 .30372 L .41023 .29273 L F
.3871 .34312 m .39412 .30372 L .40345 .32269 L .735 .641 .754 r
F
.19518 .25155 m .20035 .22617 L .21035 .24663 L .618 .611 .821 r
F
.19518 .25155 m .18514 .23146 L .20035 .22617 L F
.6768 .32235 m .68512 .29154 L .69339 .31135 L .705 .654 .796 r
F
.6768 .32235 m .66849 .30268 L .68512 .29154 L F
.29554 .31403 m .30115 .29365 L .31117 .30747 L .788 .836 .889 r
F
.29554 .31403 m .28511 .30609 L .30115 .29365 L F
.80844 .2622 m .81749 .23119 L .82477 .24454 L .73 .681 .802 r
F
.80844 .2622 m .80071 .24388 L .81749 .23119 L F
.79235 .28327 m .80071 .24388 L .80844 .2622 L .793 .7 .763 r
F
.61916 .34441 m .62701 .30758 L .63569 .33525 L .664 .581 .752 r
F
.61916 .34441 m .61049 .31753 L .62701 .30758 L F
.41967 .30643 m .42623 .28849 L .43568 .29935 L .611 .686 .896 r
F
.41967 .30643 m .41023 .29273 L .42623 .28849 L F
.3871 .34312 m .37787 .31985 L .39412 .30372 L .735 .641 .754 r
F
.22895 .30278 m .23474 .2728 L .24404 .30089 L .584 .541 .773 r
F
.22895 .30278 m .21952 .27662 L .23474 .2728 L F
.49498 .35374 m .50223 .33322 L .51121 .34861 L .622 .657 .863 r
F
.49498 .35374 m .48596 .33791 L .50223 .33322 L F
.79235 .28327 m .78448 .26401 L .80071 .24388 L .793 .7 .763 r
F
.77605 .30162 m .78448 .26401 L .79235 .28327 L .835 .752 .771 r
F
.77605 .30162 m .76835 .28619 L .78448 .26401 L F
.33668 .3162 m .34332 .28156 L .35261 .30627 L .731 .658 .778 r
F
.33668 .3162 m .32717 .29561 L .34332 .28156 L F
.36173 .33364 m .36872 .2933 L .37787 .31985 L .69 .594 .744 r
F
.36173 .33364 m .35261 .30627 L .36872 .2933 L F
.69339 .31135 m .70202 .28518 L .71027 .30536 L .643 .621 .814 r
F
.69339 .31135 m .68512 .29154 L .70202 .28518 L F
.61049 .31753 m .61843 .28563 L .62701 .30758 L .688 .63 .786 r
F
.61049 .31753 m .60188 .29601 L .61843 .28563 L F
.58534 .30256 m .59339 .28494 L .60188 .29601 L .678 .769 .919 r
F
.58534 .30256 m .57679 .29197 L .59339 .28494 L F
.21952 .27662 m .2256 .24211 L .23474 .2728 L .586 .521 .748 r
F
.21952 .27662 m .21035 .24663 L .2256 .24211 L F
.63569 .33525 m .64345 .29246 L .65208 .31902 L .707 .602 .737 r
F
.63569 .33525 m .62701 .30758 L .64345 .29246 L F
.73507 .31276 m .74397 .28618 L .75192 .30358 L .757 .744 .84 r
F
.73507 .31276 m .72724 .29888 L .74397 .28618 L F
.37787 .31985 m .38477 .28337 L .39412 .30372 L .663 .584 .756 r
F
.37787 .31985 m .36872 .2933 L .38477 .28337 L F
.31117 .30747 m .31742 .27795 L .32717 .29561 L .787 .745 .814 r
F
.31117 .30747 m .30115 .29365 L .31742 .27795 L F
.65208 .31902 m .65995 .27802 L .66849 .30268 L .706 .608 .744 r
F
.65208 .31902 m .64345 .29246 L .65995 .27802 L F
.46087 .31479 m .46785 .29471 L .47694 .31592 L .588 .629 .86 r
F
.46087 .31479 m .45168 .29793 L .46785 .29471 L F
.43568 .29935 m .44229 .28635 L .45168 .29793 L .54 .71 .95 r
F
.43568 .29935 m .42623 .28849 L .44229 .28635 L F
.21035 .24663 m .21562 .22146 L .2256 .24211 L .606 .602 .821 r
F
.21035 .24663 m .20035 .22617 L .21562 .22146 L F
.35261 .30627 m .35937 .27049 L .36872 .2933 L .682 .606 .764 r
F
.35261 .30627 m .34332 .28156 L .35937 .27049 L F
.39412 .30372 m .40067 .27989 L .41023 .29273 L .589 .591 .822 r
F
.39412 .30372 m .38477 .28337 L .40067 .27989 L F
.66849 .30268 m .67668 .2688 L .68512 .29154 L .663 .595 .769 r
F
.66849 .30268 m .65995 .27802 L .67668 .2688 L F
.26949 .31289 m .27519 .28808 L .28511 .30609 L .684 .681 .84 r
F
.26949 .31289 m .25943 .29651 L .27519 .28808 L F
.51121 .34861 m .51864 .31919 L .52755 .33318 L .761 .721 .815 r
F
.51121 .34861 m .50223 .33322 L .51864 .31919 L F
.80071 .24388 m .8104 .22144 L .81749 .23119 L .67 .691 .861 r
F
.80071 .24388 m .79315 .22873 L .8104 .22144 L F
.78448 .26401 m .79315 .22873 L .80071 .24388 L .761 .689 .782 r
F
.62701 .30758 m .63496 .27218 L .64345 .29246 L .718 .643 .773 r
F
.62701 .30758 m .61843 .28563 L .63496 .27218 L F
.52755 .33318 m .53508 .30286 L .54391 .31488 L .794 .749 .812 r
F
.52755 .33318 m .51864 .31919 L .53508 .30286 L F
.54391 .31488 m .55157 .29102 L .5603 .30071 L .757 .768 .863 r
F
.54391 .31488 m .53508 .30286 L .55157 .29102 L F
.78448 .26401 m .77657 .24494 L .79315 .22873 L .761 .689 .782 r
F
.76835 .28619 m .77657 .24494 L .78448 .26401 L .8 .701 .755 r
F
.24404 .30089 m .25013 .26815 L .25943 .29651 L .593 .535 .76 r
F
.24404 .30089 m .23474 .2728 L .25013 .26815 L F
.32717 .29561 m .33363 .26364 L .34332 .28156 L .75 .693 .797 r
F
.32717 .29561 m .31742 .27795 L .33363 .26364 L F
.36872 .2933 m .37521 .26643 L .38477 .28337 L .595 .573 .799 r
F
.36872 .2933 m .35937 .27049 L .37521 .26643 L F
.64345 .29246 m .65159 .26016 L .65995 .27802 L .712 .654 .79 r
F
.64345 .29246 m .63496 .27218 L .65159 .26016 L F
.48596 .33791 m .49324 .30952 L .50223 .33322 L .636 .6 .797 r
F
.48596 .33791 m .47694 .31592 L .49324 .30952 L F
.71027 .30536 m .71901 .27827 L .72724 .29888 L .649 .622 .809 r
F
.71027 .30536 m .70202 .28518 L .71901 .27827 L F
.60188 .29601 m .61004 .27567 L .61843 .28563 L .721 .776 .896 r
F
.60188 .29601 m .59339 .28494 L .61004 .27567 L F
.75192 .30358 m .76034 .26648 L .76835 .28619 L .802 .721 .775 r
F
.75192 .30358 m .74397 .28618 L .76034 .26648 L F
.41023 .29273 m .41657 .28075 L .42623 .28849 L .445 .625 .929 r
F
.41023 .29273 m .40067 .27989 L .41657 .28075 L F
.68512 .29154 m .69368 .26415 L .70202 .28518 L .61 .579 .794 r
F
.68512 .29154 m .67668 .2688 L .69368 .26415 L F
.76835 .28619 m .76034 .26648 L .77657 .24494 L .8 .701 .755 r
F
.5603 .30071 m .56817 .28491 L .57679 .29197 L .656 .781 .941 r
F
.5603 .30071 m .55157 .29102 L .56817 .28491 L F
.34332 .28156 m .3496 .25534 L .35937 .27049 L .675 .66 .827 r
F
.34332 .28156 m .33363 .26364 L .3496 .25534 L F
.65995 .27802 m .66845 .25314 L .67668 .2688 L .657 .651 .833 r
F
.65995 .27802 m .65159 .26016 L .66845 .25314 L F
.23474 .2728 m .24088 .23856 L .25013 .26815 L .572 .509 .746 r
F
.23474 .2728 m .2256 .24211 L .24088 .23856 L F
.28511 .30609 m .29126 .27594 L .30115 .29365 L .725 .68 .806 r
F
.28511 .30609 m .27519 .28808 L .29126 .27594 L F
.2256 .24211 m .23087 .21847 L .24088 .23856 L .572 .583 .826 r
F
.2256 .24211 m .21562 .22146 L .23087 .21847 L F
.38477 .28337 m .39092 .26916 L .40067 .27989 L .417 .541 .874 r
F
.38477 .28337 m .37521 .26643 L .39092 .26916 L F
.61843 .28563 m .62672 .26405 L .63496 .27218 L .765 .811 .889 r
F
.61843 .28563 m .61004 .27567 L .62672 .26405 L F
.45168 .29793 m .45857 .28021 L .46785 .29471 L .656 .744 .915 r
F
.45168 .29793 m .44229 .28635 L .45857 .28021 L F
.35937 .27049 m .36533 .25483 L .37521 .26643 L .507 .618 .897 r
F
.35937 .27049 m .3496 .25534 L .36533 .25483 L F
.72724 .29888 m .7358 .26576 L .74397 .28618 L .715 .654 .787 r
F
.72724 .29888 m .71901 .27827 L .7358 .26576 L F
.47694 .31592 m .48421 .28549 L .49324 .30952 L .675 .628 .795 r
F
.47694 .31592 m .46785 .29471 L .48421 .28549 L F
.57679 .29197 m .5849 .28056 L .59339 .28494 L .583 .817 .988 r
F
.57679 .29197 m .56817 .28491 L .5849 .28056 L F
.30115 .29365 m .30744 .26271 L .31742 .27795 L .738 .689 .803 r
F
.30115 .29365 m .29126 .27594 L .30744 .26271 L F
.25943 .29651 m .26572 .26214 L .27519 .28808 L .61 .545 .756 r
F
.25943 .29651 m .25013 .26815 L .26572 .26214 L F
.67668 .2688 m .68558 .25022 L .69368 .26415 L .584 .643 .875 r
F
.67668 .2688 m .66845 .25314 L .68558 .25022 L F
.77657 .24494 m .78584 .2183 L .79315 .22873 L .734 .722 .84 r
F
.77657 .24494 m .76886 .22984 L .78584 .2183 L F
.76034 .26648 m .76886 .22984 L .77657 .24494 L .779 .701 .778 r
F
.50223 .33322 m .50968 .29667 L .51864 .31919 L .704 .624 .765 r
F
.50223 .33322 m .49324 .30952 L .50968 .29667 L F
.63496 .27218 m .64349 .25353 L .65159 .26016 L .754 .848 .921 r
F
.63496 .27218 m .62672 .26405 L .64349 .25353 L F
.70202 .28518 m .71079 .25903 L .71901 .27827 L .62 .6 .808 r
F
.70202 .28518 m .69368 .26415 L .71079 .25903 L F
.31742 .27795 m .32352 .25215 L .33363 .26364 L .72 .711 .84 r
F
.31742 .27795 m .30744 .26271 L .32352 .25215 L F
.79315 .22873 m .80345 .21482 L .8104 .22144 L .583 .737 .949 r
F
.79315 .22873 m .78584 .2183 L .80345 .21482 L F
.42623 .28849 m .43267 .27992 L .44229 .28635 L .433 .734 .99 r
F
.42623 .28849 m .41657 .28075 L .43267 .27992 L F
.76034 .26648 m .75233 .24777 L .76886 .22984 L .779 .701 .778 r
F
.74397 .28618 m .75233 .24777 L .76034 .26648 L .768 .681 .767 r
F
.74397 .28618 m .7358 .26576 L .75233 .24777 L F
.51864 .31919 m .52616 .28399 L .53508 .30286 L .708 .635 .773 r
F
.51864 .31919 m .50968 .29667 L .52616 .28399 L F
.25013 .26815 m .2562 .23617 L .26572 .26214 L .556 .505 .755 r
F
.25013 .26815 m .24088 .23856 L .2562 .23617 L F
.33363 .26364 m .3394 .24696 L .3496 .25534 L .631 .739 .926 r
F
.33363 .26364 m .32352 .25215 L .3394 .24696 L F
.65159 .26016 m .66047 .24712 L .66845 .25314 L .647 .854 .979 r
F
.65159 .26016 m .64349 .25353 L .66047 .24712 L F
.53508 .30286 m .54271 .27704 L .55157 .29102 L .652 .639 .824 r
F
.53508 .30286 m .52616 .28399 L .54271 .27704 L F
.27519 .28808 m .28147 .25514 L .29126 .27594 L .629 .571 .77 r
F
.27519 .28808 m .26572 .26214 L .28147 .25514 L F
.24088 .23856 m .24607 .21768 L .2562 .23617 L .521 .563 .839 r
F
.24088 .23856 m .23087 .21847 L .24607 .21768 L F
.40067 .27989 m .40674 .27375 L .41657 .28075 L .205 .535 .924 r
F
.40067 .27989 m .39092 .26916 L .40674 .27375 L F
.59339 .28494 m .6017 .2735 L .61004 .27567 L .643 .903 .983 r
F
.59339 .28494 m .5849 .28056 L .6017 .2735 L F
.49324 .30952 m .50067 .27282 L .50968 .29667 L .701 .621 .765 r
F
.49324 .30952 m .48421 .28549 L .50067 .27282 L F
.46785 .29471 m .47502 .26837 L .48421 .28549 L .741 .729 .84 r
F
.46785 .29471 m .45857 .28021 L .47502 .26837 L F
.37521 .26643 m .381 .25949 L .39092 .26916 L .221 .528 .92 r
F
.37521 .26643 m .36533 .25483 L .381 .25949 L F
.71901 .27827 m .72776 .24893 L .7358 .26576 L .694 .656 .808 r
F
.71901 .27827 m .71079 .25903 L .72776 .24893 L F
.55157 .29102 m .55941 .27564 L .56817 .28491 L .537 .648 .906 r
F
.55157 .29102 m .54271 .27704 L .55941 .27564 L F
.69368 .26415 m .70282 .24671 L .71079 .25903 L .595 .676 .897 r
F
.69368 .26415 m .68558 .25022 L .70282 .24671 L F
.29126 .27594 m .29729 .24848 L .30744 .26271 L .639 .616 .811 r
F
.29126 .27594 m .28147 .25514 L .29729 .24848 L F
.50968 .29667 m .51717 .26299 L .52616 .28399 L .671 .607 .775 r
F
.50968 .29667 m .50067 .27282 L .51717 .26299 L F
.3496 .25534 m .35516 .2469 L .36533 .25483 L .396 .704 .984 r
F
.3496 .25534 m .3394 .24696 L .35516 .2469 L F
.26572 .26214 m .27156 .2349 L .28147 .25514 L .538 .519 .782 r
F
.26572 .26214 m .2562 .23617 L .27156 .2349 L F
.7358 .26576 m .74455 .23426 L .75233 .24777 L .76 .713 .808 r
F
.7358 .26576 m .72776 .24893 L .74455 .23426 L F
.66845 .25314 m .67769 .244 L .68558 .25022 L .507 .812 1 r
F
.66845 .25314 m .66047 .24712 L .67769 .244 L F
.75233 .24777 m .76141 .22012 L .76886 .22984 L .777 .763 .84 r
F
.75233 .24777 m .74455 .23426 L .76141 .22012 L F
.44229 .28635 m .44905 .27254 L .45857 .28021 L .68 .863 .969 r
F
.44229 .28635 m .43267 .27992 L .44905 .27254 L F
.76886 .22984 m .77868 .21161 L .78584 .2183 L .707 .807 .927 r
F
.76886 .22984 m .76141 .22012 L .77868 .21161 L F
.61004 .27567 m .61853 .26307 L .62672 .26405 L .716 .965 .939 r
F
.61004 .27567 m .6017 .2735 L .61853 .26307 L F
.48421 .28549 m .49155 .25496 L .50067 .27282 L .744 .7 .81 r
F
.48421 .28549 m .47502 .26837 L .49155 .25496 L F
.30744 .26271 m .31311 .24364 L .32352 .25215 L .62 .689 .893 r
F
.30744 .26271 m .29729 .24848 L .31311 .24364 L F
0 g
.51053 .29248 Mdot
.52616 .28399 m .53376 .25995 L .54271 .27704 L .582 .582 .818 r
F
.52616 .28399 m .51717 .26299 L .53376 .25995 L F
.2562 .23617 m .26129 .21878 L .27156 .2349 L .462 .552 .862 r
F
.2562 .23617 m .24607 .21768 L .26129 .21878 L F
.56817 .28491 m .57626 .27475 L .5849 .28056 L .472 .715 .975 r
F
.56817 .28491 m .55941 .27564 L .57626 .27475 L F
.62672 .26405 m .63543 .25231 L .64349 .25353 L .694 .975 .915 r
F
.62672 .26405 m .61853 .26307 L .63543 .25231 L F
.78584 .2183 m .79646 .20897 L .80345 .21482 L .5 .792 .998 r
F
.78584 .2183 m .77868 .21161 L .79646 .20897 L F
.50067 .27282 m .5081 .24602 L .51717 .26299 L .684 .667 .828 r
F
.50067 .27282 m .49155 .25496 L .5081 .24602 L F
.71079 .25903 m .71997 .23853 L .72776 .24893 L .694 .75 .895 r
F
.71079 .25903 m .70282 .24671 L .71997 .23853 L F
.41657 .28075 m .42289 .2737 L .43267 .27992 L .362 .718 .987 r
F
.41657 .28075 m .40674 .27375 L .42289 .2737 L F
.32352 .25215 m .32893 .24096 L .3394 .24696 L .526 .764 .984 r
F
.32352 .25215 m .31311 .24364 L .32893 .24096 L F
.28147 .25514 m .28702 .23448 L .29729 .24848 L .514 .558 .838 r
F
.28147 .25514 m .27156 .2349 L .28702 .23448 L F
.45857 .28021 m .46563 .25909 L .47502 .26837 L .803 .858 .891 r
F
.45857 .28021 m .44905 .27254 L .46563 .25909 L F
.39092 .26916 m .39689 .26349 L .40674 .27375 L .196 .557 .934 r
F
.39092 .26916 m .381 .25949 L .39689 .26349 L F
.54271 .27704 m .55051 .26172 L .55941 .27564 L .462 .562 .871 r
F
.54271 .27704 m .53376 .25995 L .55051 .26172 L F
.68558 .25022 m .69501 .24003 L .70282 .24671 L .546 .827 .998 r
F
.68558 .25022 m .67769 .244 L .69501 .24003 L F
.36533 .25483 m .371 .2486 L .381 .25949 L .274 .649 .967 r
F
.36533 .25483 m .35516 .2469 L .371 .2486 L F
.64349 .25353 m .65248 .24432 L .66047 .24712 L .583 .937 .931 r
F
.64349 .25353 m .63543 .25231 L .65248 .24432 L F
.51717 .26299 m .52473 .24397 L .53376 .25995 L .558 .617 .867 r
F
.51717 .26299 m .5081 .24602 L .52473 .24397 L F
.72776 .24893 m .73698 .22602 L .74455 .23426 L .776 .815 .884 r
F
.72776 .24893 m .71997 .23853 L .73698 .22602 L F
.47502 .26837 m .48226 .24491 L .49155 .25496 L .803 .829 .871 r
F
.47502 .26837 m .46563 .25909 L .48226 .24491 L F
.74455 .23426 m .75406 .21359 L .76141 .22012 L .785 .863 .907 r
F
.74455 .23426 m .73698 .22602 L .75406 .21359 L F
.5849 .28056 m .59319 .26934 L .6017 .2735 L .6 .857 .992 r
F
.5849 .28056 m .57626 .27475 L .59319 .26934 L F
.29729 .24848 m .30261 .23415 L .31311 .24364 L .484 .633 .919 r
F
.29729 .24848 m .28702 .23448 L .30261 .23415 L F
.3394 .24696 m .34485 .23892 L .35516 .2469 L .442 .786 .998 r
F
.3394 .24696 m .32893 .24096 L .34485 .23892 L F
.49155 .25496 m .4989 .23557 L .5081 .24602 L .724 .801 .912 r
F
.49155 .25496 m .48226 .24491 L .4989 .23557 L F
.27156 .2349 m .27662 .22055 L .28702 .23448 L .42 .565 .893 r
F
.27156 .2349 m .26129 .21878 L .27662 .22055 L F
.76141 .22012 m .77146 .2053 L .77868 .21161 L .694 .88 .967 r
F
.76141 .22012 m .75406 .21359 L .77146 .2053 L F
.43267 .27992 m .43938 .26565 L .44905 .27254 L .696 .874 .965 r
F
.43267 .27992 m .42289 .2737 L .43938 .26565 L F
.66047 .24712 m .66973 .23886 L .67769 .244 L .516 .889 .97 r
F
.66047 .24712 m .65248 .24432 L .66973 .23886 L F
.70282 .24671 m .71226 .23158 L .71997 .23853 L .701 .876 .963 r
F
.70282 .24671 m .69501 .24003 L .71226 .23158 L F
.55941 .27564 m .56742 .26218 L .57626 .27475 L .477 .622 .914 r
F
.55941 .27564 m .55051 .26172 L .56742 .26218 L F
.53376 .25995 m .54151 .2454 L .55051 .26172 L .46 .58 .887 r
F
.53376 .25995 m .52473 .24397 L .54151 .2454 L F
.6017 .2735 m .61013 .25866 L .61853 .26307 L .747 .936 .948 r
F
.6017 .2735 m .59319 .26934 L .61013 .25866 L F
.5081 .24602 m .51559 .23217 L .52473 .24397 L .572 .74 .955 r
F
.5081 .24602 m .4989 .23557 L .51559 .23217 L F
.77868 .21161 m .78921 .20072 L .79646 .20897 L .567 .837 .996 r
F
.77868 .21161 m .77146 .2053 L .78921 .20072 L F
.31311 .24364 m .31844 .23244 L .32893 .24096 L .492 .73 .978 r
F
.31311 .24364 m .30261 .23415 L .31844 .23244 L F
.40674 .27375 m .41315 .26146 L .42289 .2737 L .52 .722 .965 r
F
.40674 .27375 m .39689 .26349 L .41315 .26146 L F
.381 .25949 m .38712 .24743 L .39689 .26349 L .491 .696 .96 r
F
.381 .25949 m .371 .2486 L .38712 .24743 L F
.44905 .27254 m .45607 .25181 L .46563 .25909 L .811 .876 .894 r
F
.44905 .27254 m .43938 .26565 L .45607 .25181 L F
.71997 .23853 m .72938 .21892 L .73698 .22602 L .792 .893 .916 r
F
.71997 .23853 m .71226 .23158 L .72938 .21892 L F
.61853 .26307 m .6271 .24613 L .63543 .25231 L .789 .938 .926 r
F
.61853 .26307 m .61013 .25866 L .6271 .24613 L F
.35516 .2469 m .361 .23484 L .371 .2486 L .574 .798 .984 r
F
.35516 .2469 m .34485 .23892 L .361 .23484 L F
.28702 .23448 m .29219 .22111 L .30261 .23415 L .445 .617 .923 r
F
.28702 .23448 m .27662 .22055 L .29219 .22111 L F
.67769 .244 m .68706 .23251 L .69501 .24003 L .616 .884 .99 r
F
.67769 .244 m .66973 .23886 L .68706 .23251 L F
.46563 .25909 m .47281 .23794 L .48226 .24491 L .809 .87 .892 r
F
.46563 .25909 m .45607 .25181 L .47281 .23794 L F
.73698 .22602 m .74653 .20581 L .75406 .21359 L .799 .893 .911 r
F
.73698 .22602 m .72938 .21892 L .74653 .20581 L F
.48226 .24491 m .48954 .2286 L .4989 .23557 L .727 .869 .947 r
F
.48226 .24491 m .47281 .23794 L .48954 .2286 L F
.63543 .25231 m .64418 .23548 L .65248 .24432 L .753 .898 .943 r
F
.63543 .25231 m .6271 .24613 L .64418 .23548 L F
.57626 .27475 m .58442 .25622 L .59319 .26934 L .646 .729 .909 r
F
.57626 .27475 m .56742 .26218 L .58442 .25622 L F
.52473 .24397 m .53242 .23054 L .54151 .2454 L .522 .69 .944 r
F
.52473 .24397 m .51559 .23217 L .53242 .23054 L F
.32893 .24096 m .33456 .22751 L .34485 .23892 L .608 .799 .973 r
F
.32893 .24096 m .31844 .23244 L .33456 .22751 L F
.55051 .26172 m .55845 .24385 L .56742 .26218 L .544 .621 .879 r
F
.55051 .26172 m .54151 .2454 L .55845 .24385 L F
.75406 .21359 m .76392 .19565 L .77146 .2053 L .741 .867 .939 r
F
.75406 .21359 m .74653 .20581 L .76392 .19565 L F
.42289 .2737 m .42974 .25211 L .43938 .26565 L .715 .76 .888 r
F
.42289 .2737 m .41315 .26146 L .42974 .25211 L F
.4989 .23557 m .50632 .22359 L .51559 .23217 L .595 .831 .989 r
F
.4989 .23557 m .48954 .2286 L .50632 .22359 L F
.69501 .24003 m .70432 .22215 L .71226 .23158 L .746 .871 .937 r
F
.69501 .24003 m .68706 .23251 L .70432 .22215 L F
.65248 .24432 m .66142 .22716 L .66973 .23886 L .701 .827 .943 r
F
.65248 .24432 m .64418 .23548 L .66142 .22716 L F
.30261 .23415 m .3081 .21845 L .31844 .23244 L .553 .687 .928 r
F
.30261 .23415 m .29219 .22111 L .3081 .21845 L F
.39689 .26349 m .40357 .24064 L .41315 .26146 L .654 .681 .863 r
F
.39689 .26349 m .38712 .24743 L .40357 .24064 L F
.371 .2486 m .37743 .22664 L .38712 .24743 L .688 .728 .881 r
F
.371 .2486 m .361 .23484 L .37743 .22664 L F
.59319 .26934 m .60141 .2438 L .61013 .25866 L .756 .763 .858 r
F
.59319 .26934 m .58442 .25622 L .60141 .2438 L F
.77146 .2053 m .78156 .18801 L .78921 .20072 L .683 .808 .942 r
F
.77146 .2053 m .76392 .19565 L .78156 .18801 L F
.43938 .26565 m .4465 .23887 L .45607 .25181 L .764 .756 .846 r
F
.43938 .26565 m .42974 .25211 L .4465 .23887 L F
.71226 .23158 m .72147 .20798 L .72938 .21892 L .804 .845 .882 r
F
.71226 .23158 m .70432 .22215 L .72147 .20798 L F
.34485 .23892 m .35101 .21817 L .361 .23484 L .718 .776 .899 r
F
.34485 .23892 m .33456 .22751 L .35101 .21817 L F
.54151 .2454 m .54939 .22485 L .55845 .24385 L .636 .69 .884 r
F
.54151 .2454 m .53242 .23054 L .54939 .22485 L F
.61013 .25866 m .6184 .22919 L .6271 .24613 L .772 .745 .828 r
F
.61013 .25866 m .60141 .2438 L .6184 .22919 L F
.45607 .25181 m .46328 .22697 L .47281 .23794 L .75 .762 .863 r
F
.45607 .25181 m .4465 .23887 L .46328 .22697 L F
.56742 .26218 m .57545 .23508 L .58442 .25622 L .678 .664 .829 r
F
.56742 .26218 m .55845 .24385 L .57545 .23508 L F
.66973 .23886 m .67874 .21844 L .68706 .23251 L .704 .772 .905 r
F
.66973 .23886 m .66142 .22716 L .67874 .21844 L F
.51559 .23217 m .52324 .21858 L .53242 .23054 L .608 .8 .973 r
F
.51559 .23217 m .50632 .22359 L .52324 .21858 L F
.72938 .21892 m .73864 .1933 L .74653 .20581 L .801 .818 .865 r
F
.72938 .21892 m .72147 .20798 L .73864 .1933 L F
.47281 .23794 m .48007 .21924 L .48954 .2286 L .686 .778 .921 r
F
.47281 .23794 m .46328 .22697 L .48007 .21924 L F
.6271 .24613 m .6355 .21671 L .64418 .23548 L .734 .706 .824 r
F
.6271 .24613 m .6184 .22919 L .6355 .21671 L F
.41315 .26146 m .42025 .22931 L .42974 .25211 L .7 .651 .798 r
F
.41315 .26146 m .40357 .24064 L .42025 .22931 L F
.31844 .23244 m .3244 .21124 L .33456 .22751 L .667 .719 .887 r
F
.31844 .23244 m .3081 .21845 L .3244 .21124 L F
.38712 .24743 m .39409 .21471 L .40357 .24064 L .707 .655 .796 r
F
.38712 .24743 m .37743 .22664 L .39409 .21471 L F
.74653 .20581 m .756 .18116 L .76392 .19565 L .756 .78 .872 r
F
.74653 .20581 m .73864 .1933 L .756 .18116 L F
.361 .23484 m .36771 .20497 L .37743 .22664 L .744 .711 .821 r
F
.361 .23484 m .35101 .21817 L .36771 .20497 L F
.58442 .25622 m .59245 .22035 L .60141 .2438 L .735 .666 .782 r
F
.58442 .25622 m .57545 .23508 L .59245 .22035 L F
.68706 .23251 m .69601 .2065 L .70432 .22215 L .744 .749 .856 r
F
.68706 .23251 m .67874 .21844 L .69601 .2065 L F
.64418 .23548 m .65275 .2072 L .66142 .22716 L .686 .665 .824 r
F
.64418 .23548 m .6355 .21671 L .65275 .2072 L F
.48954 .2286 m .49694 .21411 L .50632 .22359 L .615 .787 .964 r
F
.48954 .2286 m .48007 .21924 L .49694 .21411 L F
.42974 .25211 m .43701 .21745 L .4465 .23887 L .697 .634 .782 r
F
.42974 .25211 m .42025 .22931 L .43701 .21745 L F
.55845 .24385 m .5664 .21253 L .57545 .23508 L .721 .679 .809 r
F
.55845 .24385 m .54939 .22485 L .5664 .21253 L F
.76392 .19565 m .77359 .17139 L .78156 .18801 L .709 .731 .868 r
F
.76392 .19565 m .756 .18116 L .77359 .17139 L F
.53242 .23054 m .54026 .20905 L .54939 .22485 L .717 .772 .896 r
F
.53242 .23054 m .52324 .21858 L .54026 .20905 L F
.60141 .2438 m .60946 .20477 L .6184 .22919 L .731 .647 .766 r
F
.60141 .2438 m .59245 .22035 L .60946 .20477 L F
.40357 .24064 m .41083 .202 L .42025 .22931 L .692 .611 .761 r
F
.40357 .24064 m .39409 .21471 L .41083 .202 L F
.33456 .22751 m .34101 .19973 L .35101 .21817 L .726 .71 .836 r
F
.33456 .22751 m .3244 .21124 L .34101 .19973 L F
.4465 .23887 m .45377 .20883 L .46328 .22697 L .663 .629 .805 r
F
.4465 .23887 m .43701 .21745 L .45377 .20883 L F
.70432 .22215 m .7132 .19147 L .72147 .20798 L .772 .74 .823 r
F
.70432 .22215 m .69601 .2065 L .7132 .19147 L F
.37743 .22664 m .3845 .19055 L .39409 .21471 L .729 .659 .78 r
F
.37743 .22664 m .36771 .20497 L .3845 .19055 L F
.6184 .22919 m .6266 .19272 L .6355 .21671 L .692 .62 .772 r
F
.6184 .22919 m .60946 .20477 L .6266 .19272 L F
.66142 .22716 m .6701 .19807 L .67874 .21844 L .676 .649 .815 r
F
.66142 .22716 m .65275 .2072 L .6701 .19807 L F
.57545 .23508 m .58343 .19632 L .59245 .22035 L .741 .659 .769 r
F
.57545 .23508 m .5664 .21253 L .58343 .19632 L F
.72147 .20798 m .73042 .17625 L .73864 .1933 L .769 .729 .816 r
F
.72147 .20798 m .7132 .19147 L .73042 .17625 L F
.42025 .22931 m .42755 .19217 L .43701 .21745 L .656 .583 .761 r
F
.42025 .22931 m .41083 .202 L .42755 .19217 L F
.50632 .22359 m .51393 .20737 L .52324 .21858 L .661 .802 .951 r
F
.50632 .22359 m .49694 .21411 L .51393 .20737 L F
.46328 .22697 m .47056 .20405 L .48007 .21924 L .609 .637 .853 r
F
.46328 .22697 m .45377 .20883 L .47056 .20405 L F
.39409 .21471 m .40125 .17848 L .41083 .202 L .693 .624 .774 r
F
.39409 .21471 m .3845 .19055 L .40125 .17848 L F
.35101 .21817 m .35778 .186 L .36771 .20497 L .74 .693 .806 r
F
.35101 .21817 m .34101 .19973 L .35778 .186 L F
.6355 .21671 m .64393 .18459 L .65275 .2072 L .648 .6 .787 r
F
.6355 .21671 m .6266 .19272 L .64393 .18459 L F
.59245 .22035 m .60051 .18168 L .60946 .20477 L .719 .638 .767 r
F
.59245 .22035 m .58343 .19632 L .60051 .18168 L F
.73864 .1933 m .74783 .16366 L .756 .18116 L .735 .71 .827 r
F
.73864 .1933 m .73042 .17625 L .74783 .16366 L F
.54939 .22485 m .55733 .1944 L .5664 .21253 L .766 .734 .823 r
F
.54939 .22485 m .54026 .20905 L .55733 .1944 L F
.60946 .20477 m .61775 .1722 L .6266 .19272 L .668 .618 .79 r
F
.60946 .20477 m .60051 .18168 L .61775 .1722 L F
.67874 .21844 m .68744 .18649 L .69601 .2065 L .705 .66 .803 r
F
.67874 .21844 m .6701 .19807 L .68744 .18649 L F
.43701 .21745 m .44425 .187 L .45377 .20883 L .602 .566 .787 r
F
.43701 .21745 m .42755 .19217 L .44425 .187 L F
.41083 .202 m .41792 .1712 L .42755 .19217 L .636 .599 .795 r
F
.41083 .202 m .40125 .17848 L .41792 .1712 L F
.36771 .20497 m .37456 .17323 L .3845 .19055 L .726 .683 .808 r
F
.36771 .20497 m .35778 .186 L .37456 .17323 L F
.756 .18116 m .76548 .15374 L .77359 .17139 L .697 .688 .837 r
F
.756 .18116 m .74783 .16366 L .76548 .15374 L F
.5664 .21253 m .57443 .17853 L .58343 .19632 L .764 .708 .8 r
F
.5664 .21253 m .55733 .1944 L .57443 .17853 L F
.65275 .2072 m .66138 .1773 L .6701 .19807 L .641 .608 .801 r
F
.65275 .2072 m .64393 .18459 L .66138 .1773 L F
.48007 .21924 m .48746 .20025 L .49694 .21411 L .589 .669 .895 r
F
.48007 .21924 m .47056 .20405 L .48746 .20025 L F
.3845 .19055 m .39126 .16415 L .40125 .17848 L .685 .685 .843 r
F
.3845 .19055 m .37456 .17323 L .39126 .16415 L F
.6266 .19272 m .6352 .16705 L .64393 .18459 L .613 .613 .827 r
F
.6266 .19272 m .61775 .1722 L .6352 .16705 L F
.69601 .2065 m .70474 .17235 L .7132 .19147 L .735 .679 .796 r
F
.69601 .2065 m .68744 .18649 L .70474 .17235 L F
.58343 .19632 m .59162 .16647 L .60051 .18168 L .724 .696 .823 r
F
.58343 .19632 m .57443 .17853 L .59162 .16647 L F
.52324 .21858 m .53104 .19606 L .54026 .20905 L .75 .797 .891 r
F
.52324 .21858 m .51393 .20737 L .53104 .19606 L F
.42755 .19217 m .43458 .16844 L .44425 .187 L .564 .584 .832 r
F
.42755 .19217 m .41792 .1712 L .43458 .16844 L F
.45377 .20883 m .46101 .18497 L .47056 .20405 L .551 .568 .824 r
F
.45377 .20883 m .44425 .187 L .46101 .18497 L F
.7132 .19147 m .72209 .15828 L .73042 .17625 L .74 .691 .804 r
F
.7132 .19147 m .70474 .17235 L .72209 .15828 L F
.60051 .18168 m .609 .16032 L .61775 .1722 L .641 .693 .883 r
F
.60051 .18168 m .59162 .16647 L .609 .16032 L F
.40125 .17848 m .40791 .15945 L .41792 .1712 L .608 .694 .905 r
F
.40125 .17848 m .39126 .16415 L .40791 .15945 L F
.6701 .19807 m .67886 .1677 L .68744 .18649 L .678 .644 .809 r
F
.6701 .19807 m .66138 .1773 L .67886 .1677 L F
.73042 .17625 m .73964 .14687 L .74783 .16366 L .715 .692 .827 r
F
.73042 .17625 m .72209 .15828 L .73964 .14687 L F
.54026 .20905 m .5482 .18129 L .55733 .1944 L .786 .779 .847 r
F
.54026 .20905 m .53104 .19606 L .5482 .18129 L F
.64393 .18459 m .65279 .16225 L .66138 .1773 L .611 .646 .861 r
F
.64393 .18459 m .6352 .16705 L .65279 .16225 L F
.49694 .21411 m .50453 .19353 L .51393 .20737 L .655 .721 .897 r
F
.49694 .21411 m .48746 .20025 L .50453 .19353 L F
.61775 .1722 m .6266 .15769 L .6352 .16705 L .547 .708 .946 r
F
.61775 .1722 m .609 .16032 L .6266 .15769 L F
.55733 .1944 m .56541 .16745 L .57443 .17853 L .774 .776 .854 r
F
.55733 .1944 m .5482 .18129 L .56541 .16745 L F
.74783 .16366 m .75743 .13824 L .76548 .15374 L .68 .69 .853 r
F
.74783 .16366 m .73964 .14687 L .75743 .13824 L F
.68744 .18649 m .69631 .15552 L .70474 .17235 L .72 .685 .816 r
F
.68744 .18649 m .67886 .1677 L .69631 .15552 L F
.44425 .187 m .45136 .16722 L .46101 .18497 L .527 .593 .864 r
F
.44425 .187 m .43458 .16844 L .45136 .16722 L F
.57443 .17853 m .58275 .15854 L .59162 .16647 L .706 .791 .917 r
F
.57443 .17853 m .56541 .16745 L .58275 .15854 L F
.41792 .1712 m .42461 .15727 L .43458 .16844 L .524 .705 .953 r
F
.41792 .1712 m .40791 .15945 L .42461 .15727 L F
.47056 .20405 m .47794 .18231 L .48746 .20025 L .563 .605 .853 r
F
.47056 .20405 m .46101 .18497 L .47794 .18231 L F
.70474 .17235 m .71383 .14325 L .72209 .15828 L .732 .714 .834 r
F
.70474 .17235 m .69631 .15552 L .71383 .14325 L F
.66138 .1773 m .67041 .15441 L .67886 .1677 L .673 .712 .877 r
F
.66138 .1773 m .65279 .16225 L .67041 .15441 L F
.51393 .20737 m .52171 .18241 L .53104 .19606 L .732 .752 .868 r
F
.51393 .20737 m .50453 .19353 L .52171 .18241 L F
.59162 .16647 m .60027 .15481 L .609 .16032 L .545 .797 .991 r
F
.59162 .16647 m .58275 .15854 L .60027 .15481 L F
.72209 .15828 m .73154 .13339 L .73964 .14687 L .707 .728 .867 r
F
.72209 .15828 m .71383 .14325 L .73154 .13339 L F
.6352 .16705 m .64432 .15385 L .65279 .16225 L .565 .773 .976 r
F
.6352 .16705 m .6266 .15769 L .64432 .15385 L F
.67886 .1677 m .68801 .14342 L .69631 .15552 L .733 .765 .879 r
F
.67886 .1677 m .67041 .15441 L .68801 .14342 L F
.53104 .19606 m .53897 .1692 L .5482 .18129 L .762 .765 .855 r
F
.53104 .19606 m .52171 .18241 L .53897 .1692 L F
.48746 .20025 m .49505 .17582 L .50453 .19353 L .639 .658 .853 r
F
.48746 .20025 m .47794 .18231 L .49505 .17582 L F
.73964 .14687 m .7495 .12601 L .75743 .13824 L .667 .736 .902 r
F
.73964 .14687 m .73154 .13339 L .7495 .12601 L F
.43458 .16844 m .44149 .15425 L .45136 .16722 L .548 .729 .959 r
F
.43458 .16844 m .42461 .15727 L .44149 .15425 L F
.46101 .18497 m .46833 .16376 L .47794 .18231 L .578 .631 .868 r
F
.46101 .18497 m .45136 .16722 L .46833 .16376 L F
.5482 .18129 m .55629 .1581 L .56541 .16745 L .741 .785 .889 r
F
.5482 .18129 m .53897 .1692 L .55629 .1581 L F
.609 .16032 m .61798 .15254 L .6266 .15769 L .421 .794 .994 r
F
.609 .16032 m .60027 .15481 L .61798 .15254 L F
.69631 .15552 m .70566 .13199 L .71383 .14325 L .746 .791 .889 r
F
.69631 .15552 m .68801 .14342 L .70566 .13199 L F
.56541 .16745 m .57375 .15162 L .58275 .15854 L .646 .808 .961 r
F
.56541 .16745 m .55629 .1581 L .57375 .15162 L F
.65279 .16225 m .66203 .14568 L .67041 .15441 L .687 .845 .959 r
F
.65279 .16225 m .64432 .15385 L .66203 .14568 L F
.50453 .19353 m .51229 .16538 L .52171 .18241 L .702 .691 .836 r
F
.50453 .19353 m .49505 .17582 L .51229 .16538 L F
.71383 .14325 m .72351 .12263 L .73154 .13339 L .712 .796 .917 r
F
.71383 .14325 m .70566 .13199 L .72351 .12263 L F
.47794 .18231 m .4855 .15613 L .49505 .17582 L .656 .661 .843 r
F
.47794 .18231 m .46833 .16376 L .4855 .15613 L F
.45136 .16722 m .45859 .14769 L .46833 .16376 L .65 .739 .915 r
F
.45136 .16722 m .44149 .15425 L .45859 .14769 L F
.58275 .15854 m .59139 .14837 L .60027 .15481 L .503 .804 .999 r
F
.58275 .15854 m .57375 .15162 L .59139 .14837 L F
.52171 .18241 m .52962 .15397 L .53897 .1692 L .719 .707 .838 r
F
.52171 .18241 m .51229 .16538 L .52962 .15397 L F
.67041 .15441 m .6797 .13382 L .68801 .14342 L .766 .863 .921 r
F
.67041 .15441 m .66203 .14568 L .6797 .13382 L F
.6266 .15769 m .63576 .14697 L .64432 .15385 L .565 .873 .994 r
F
.6266 .15769 m .61798 .15254 L .63576 .14697 L F
.73154 .13339 m .74156 .11532 L .7495 .12601 L .667 .791 .94 r
F
.73154 .13339 m .72351 .12263 L .74156 .11532 L F
.53897 .1692 m .54703 .14503 L .55629 .1581 L .69 .72 .873 r
F
.53897 .1692 m .52962 .15397 L .54703 .14503 L F
.68801 .14342 m .69743 .12151 L .70566 .13199 L .771 .848 .91 r
F
.68801 .14342 m .6797 .13382 L .69743 .12151 L F
.49505 .17582 m .50279 .14548 L .51229 .16538 L .695 .668 .82 r
F
.49505 .17582 m .4855 .15613 L .50279 .14548 L F
.46833 .16376 m .47585 .13737 L .4855 .15613 L .708 .716 .856 r
F
.46833 .16376 m .45859 .14769 L .47585 .13737 L F
.60027 .15481 m .60915 .14402 L .61798 .15254 L .538 .833 .999 r
F
.60027 .15481 m .59139 .14837 L .60915 .14402 L F
.55629 .1581 m .56457 .13954 L .57375 .15162 L .624 .728 .922 r
F
.55629 .1581 m .54703 .14503 L .56457 .13954 L F
.64432 .15385 m .6535 .13604 L .66203 .14568 L .748 .897 .946 r
F
.64432 .15385 m .63576 .14697 L .6535 .13604 L F
.70566 .13199 m .71534 .11133 L .72351 .12263 L .728 .82 .922 r
F
.70566 .13199 m .69743 .12151 L .71534 .11133 L F
.51229 .16538 m .52017 .13499 L .52962 .15397 L .692 .666 .82 r
F
.51229 .16538 m .50279 .14548 L .52017 .13499 L F
.4855 .15613 m .49321 .12557 L .50279 .14548 L .714 .688 .824 r
F
.4855 .15613 m .47585 .13737 L .49321 .12557 L F
.52962 .15397 m .53764 .12706 L .54703 .14503 L .658 .66 .841 r
F
.52962 .15397 m .52017 .13499 L .53764 .12706 L F
.72351 .12263 m .73344 .10302 L .74156 .11532 L .687 .791 .929 r
F
.72351 .12263 m .71534 .11133 L .73344 .10302 L F
.57375 .15162 m .58226 .13499 L .59139 .14837 L .597 .736 .942 r
F
.57375 .15162 m .56457 .13954 L .58226 .13499 L F
.66203 .14568 m .67119 .12164 L .6797 .13382 L .802 .854 .889 r
F
.66203 .14568 m .6535 .13604 L .67119 .12164 L F
.61798 .15254 m .62694 .13472 L .63576 .14697 L .712 .854 .95 r
F
.61798 .15254 m .60915 .14402 L .62694 .13472 L F
.50279 .14548 m .51064 .11522 L .52017 .13499 L .689 .666 .822 r
F
.50279 .14548 m .49321 .12557 L .51064 .11522 L F
.6797 .13382 m .68895 .10764 L .69743 .12151 L .782 .806 .872 r
F
.6797 .13382 m .67119 .12164 L .68895 .10764 L F
.54703 .14503 m .55523 .1213 L .56457 .13954 L .622 .656 .862 r
F
.54703 .14503 m .53764 .12706 L .55523 .1213 L F
.69743 .12151 m .70689 .09644 L .71534 .11133 L .731 .764 .879 r
F
.69743 .12151 m .68895 .10764 L .70689 .09644 L F
.59139 .14837 m .60004 .12734 L .60915 .14402 L .67 .745 .907 r
F
.59139 .14837 m .58226 .13499 L .60004 .12734 L F
.52017 .13499 m .52816 .10753 L .53764 .12706 L .65 .65 .836 r
F
.52017 .13499 m .51064 .11522 L .52816 .10753 L F
.63576 .14697 m .64466 .12011 L .6535 .13604 L .789 .806 .866 r
F
.63576 .14697 m .62694 .13472 L .64466 .12011 L F
.56457 .13954 m .57295 .11473 L .58226 .13499 L .636 .66 .857 r
F
.56457 .13954 m .55523 .1213 L .57295 .11473 L F
.71534 .11133 m .72503 .08723 L .73344 .10302 L .693 .733 .882 r
F
.71534 .11133 m .70689 .09644 L .72503 .08723 L F
.6535 .13604 m .66235 .10346 L .67119 .12164 L .788 .755 .823 r
F
.6535 .13604 m .64466 .12011 L .66235 .10346 L F
.53764 .12706 m .54579 .10104 L .55523 .1213 L .63 .643 .844 r
F
.53764 .12706 m .52816 .10753 L .54579 .10104 L F
.60915 .14402 m .61781 .11432 L .62694 .13472 L .741 .727 .839 r
F
.60915 .14402 m .60004 .12734 L .61781 .11432 L F
.67119 .12164 m .68016 .08883 L .68895 .10764 L .751 .716 .818 r
F
.67119 .12164 m .66235 .10346 L .68016 .08883 L F
.68895 .10764 m .69819 .07791 L .70689 .09644 L .702 .687 .833 r
F
.68895 .10764 m .68016 .08883 L .69819 .07791 L F
.58226 .13499 m .59073 .10424 L .60004 .12734 L .689 .665 .821 r
F
.58226 .13499 m .57295 .11473 L .59073 .10424 L F
.62694 .13472 m .63553 .09742 L .64466 .12011 L .761 .697 .791 r
F
.62694 .13472 m .61781 .11432 L .63553 .09742 L F
.55523 .1213 m .56354 .09283 L .57295 .11473 L .656 .649 .832 r
F
.55523 .1213 m .54579 .10104 L .56354 .09283 L F
.70689 .09644 m .71642 .06902 L .72503 .08723 L .673 .677 .846 r
F
.70689 .09644 m .69819 .07791 L .71642 .06902 L F
.64466 .12011 m .65328 .08074 L .66235 .10346 L .746 .672 .778 r
F
.64466 .12011 m .63553 .09742 L .65328 .08074 L F
.66235 .10346 m .67122 .0678 L .68016 .08883 L .707 .653 .794 r
F
.66235 .10346 m .65328 .08074 L .67122 .0678 L F
.60004 .12734 m .6085 .08936 L .61781 .11432 L .726 .659 .783 r
F
.60004 .12734 m .59073 .10424 L .6085 .08936 L F
.57295 .11473 m .58135 .08099 L .59073 .10424 L .698 .656 .804 r
F
.57295 .11473 m .56354 .09283 L .58135 .08099 L F
.68016 .08883 m .6894 .05896 L .69819 .07791 L .662 .646 .823 r
F
.68016 .08883 m .67122 .0678 L .6894 .05896 L F
.61781 .11432 m .62628 .07288 L .63553 .09742 L .732 .649 .767 r
F
.61781 .11432 m .6085 .08936 L .62628 .07288 L F
.63553 .09742 m .64418 .05882 L .65328 .08074 L .71 .641 .778 r
F
.63553 .09742 m .62628 .07288 L .64418 .05882 L F
.65328 .08074 m .6623 .04938 L .67122 .0678 L .667 .641 .814 r
F
.65328 .08074 m .64418 .05882 L .6623 .04938 L F
.69819 .07791 m .70776 .05153 L .71642 .06902 L .647 .661 .85 r
F
.69819 .07791 m .6894 .05896 L .70776 .05153 L F
.59073 .10424 m .59918 .0665 L .6085 .08936 L .721 .657 .785 r
F
.59073 .10424 m .58135 .08099 L .59918 .0665 L F
.6085 .08936 m .61709 .05262 L .62628 .07288 L .717 .658 .791 r
F
.6085 .08936 m .59918 .0665 L .61709 .05262 L F
.67122 .0678 m .68066 .04335 L .6894 .05896 L .623 .657 .862 r
F
.67122 .0678 m .6623 .04938 L .68066 .04335 L F
.62628 .07288 m .63516 .04245 L .64418 .05882 L .683 .667 .827 r
F
.62628 .07288 m .61709 .05262 L .63516 .04245 L F
.64418 .05882 m .65348 .03646 L .6623 .04938 L .624 .687 .888 r
F
.64418 .05882 m .63516 .04245 L .65348 .03646 L F
.6894 .05896 m .69917 .03722 L .70776 .05153 L .628 .7 .897 r
F
.6894 .05896 m .68066 .04335 L .69917 .03722 L F
.6623 .04938 m .672 .03205 L .68066 .04335 L .584 .726 .941 r
F
.6623 .04938 m .65348 .03646 L .672 .03205 L F
.68066 .04335 m .69059 .02551 L .69917 .03722 L .636 .784 .952 r
F
.68066 .04335 m .672 .03205 L .69059 .02551 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.04733 .22161 m
.04651 .22817 L
s
[(-20)] .04899 .20848 -0.12571 1 Mshowa
.18978 .17325 m
.18919 .17984 L
s
[(-10)] .19096 .16007 -0.08968 1 Mshowa
.34224 .12149 m
.34191 .1281 L
s
[(0)] .34291 .10828 -0.05009 1 Mshowa
.50583 .06596 m
.50578 .07257 L
s
[(10)] .50591 .05273 -0.00637 1 Mshowa
.68178 .00622 m
.68206 .01283 L
s
[(20)] .68123 -0.007 .04215 1 Mshowa
.125 Mabswid
.07507 .21219 m
.0746 .21613 L
s
.10317 .20265 m
.10273 .2066 L
s
.13166 .19298 m
.13124 .19693 L
s
.16052 .18318 m
.16014 .18713 L
s
.21944 .16318 m
.21911 .16714 L
s
.2495 .15297 m
.24921 .15693 L
s
.27999 .14263 m
.27973 .14659 L
s
.3109 .13213 m
.31067 .13609 L
s
.37403 .1107 m
.37387 .11467 L
s
.40628 .09975 m
.40614 .10372 L
s
.43898 .08865 m
.43889 .09262 L
s
.47216 .07739 m
.4721 .08136 L
s
.53998 .05436 m
.54 .05833 L
s
.57465 .04259 m
.5747 .04656 L
s
.60983 .03065 m
.60991 .03462 L
s
.64554 .01853 m
.64566 .0225 L
s
gsave
.34622 .0422 -65.7496 -16.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.6875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003oo`3VgLlQ
0>KMc`00^03VgLl4000000<0i]g?0P00001O0>KMc`00^03VgLl00`000000i]g?0>KMc`030>KMc`04
0000003VgLl0i]g?000005h0i]g?002i0>KMc`030000003VgLl0i]g?0080i]g?00@000000>KMc`3V
gLl00000GP3VgLl00;X0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?
05`0i]g?002h0>KMc`040000003VgLl0i]g?00000080i]g?00@000000>KMc`3VgLl00000GP3VgLl0
0;T0i]g?0P0000040>KMc`800000G`3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00<l0i]g?1000
00030>KMc`800000B03VgLl00<l0i]g?00<000000>KMc`3VgLl00`3VgLl010000000i]g?0>KMc`00
00170>KMc`00`@3VgLl2000000d0i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?0>KMc`00
00170>KMc`00_P3VgLl300000080i]g?00<000000>KMc`3VgLl00`3VgLl4000000@0i]g?00D00000
0>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?04D0i]g?002k0>KMc`<000001@3VgLl0
0`000000i]g?0>KMc`090>KMc`040000003VgLl0i]g?00000080i]g?00@000000>KMc`3VgLl00000
A`3VgLl00;P0i]g?0`0000020>KMc`030000003VgLl0i]g?00@0i]g?00<000000>KMc`3VgLl02@3V
gLl2000000@0i]g?0P0000180>KMc`00G`3VgLl2000000030>KMc`00000000000540i]g?0`000005
0>KMc`030000003VgLl0i]g?00<0i]g?00<000000>KMc`000000FP3VgLl00600i]g?00<000000>KM
c`000000C`3VgLl300000140i]g?00<000000>KMc`3VgLl0E`3VgLl00640i]g?00<000000>KMc`3V
gLl0903VgLl500000080i]g?0P00000O0>KMc`80000000<0i]g?0000003VgLl04@3VgLl00`000000
i]g?0>KMc`1G0>KMc`00G`3VgLl2000000030>KMc`000000000002H0i]g?00D000000>KMc`3VgLl0
i]g?000000020>KMc`030000003VgLl0i]g?01T0i]g?0`00000G0>KMc`030000003VgLl0i]g?05H0
i]g?002:0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0E0>KMc`@0
0000403VgLl30:;8l`P0i]g?00<000000>KMc`3VgLl0E@3VgLl008X0i]g?00D000000>KMc`3VgLl0
i]g?000000020>KMc`030000003VgLl0i]g?01<0i]g?0`00000@0>KMc`L0X/Sc203VgLl00`000000
i]g?0>KMc`1D0>KMc`00RP3VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3V
gLl0403VgLl300000080i]g?00<000000>KMc`3VgLl02@3VgLl609Fil0L0X/Sc1P3VgLl2000005H0
i]g?00290>KMc`800000103VgLl200000100i]g?0`00000?0>KMc`<0WjoS1P2E^O040:;8l`<0X;?U
1`3VgLl00`000000i]g?0>KMc`1C0>KMc`00WP3VgLl3000000l0i]g?1`2O[n<609Fil0H0X;?U203V
gLl00`000000i]g?0>KMc`1B0>KMc`00V`3VgLl300000080i]g?00<000000>KMc`3VgLl02`3VgLl3
0:jZd`L0WjoS0`2E^O0309nXg0H0X;?U1`3VgLl00`000000i]g?0>KMc`1B0>KMc`00V03VgLl30000
0100i]g?1`2^Z]<609n_h`H0WjSL1P2P/nD80>KMc`030000003VgLl0i]g?0540i]g?002E0>KMc`<0
00004P3VgLl20;NXbPL0[Z[C0`2O[n<30:ZTd0H0WjSL0`2P/nD30:FYf@P0i]g?00<000000>KMc`3V
gLl0D03VgLl00980i]g?0`0000000`3VgLl000000>KMc`0A0>KMc`<0]jS:1`2^Z]<60:ZTd0H0WjSL
1P2UZMT70>KMc`030000003VgLl000000540i]g?002?0>KMc`<000005P3VgLl50;NXbPD0[Z[C0P2e
Y<L60:ZTd0@0WjSL0P2YYM860:FYf@P0i]g?00<000000>KMc`3VgLl0C`3VgLl008`0i]g?0`00000H
0>KMc`H0]jS:102^Z]<30;FTa`H0ZZC@0P2OZ=`40:VUdPH0YJWI2@3VgLl00`000000i]g?0>KMc`1>
0>KMc`00RP3VgLl2000000030>KMc`000000i]g?01L0i]g?0P2hZ<P60;NXbP80[Z[C102eY<L60:ZT
d0L0ZJGB1@2UZMT:0>KMc`030000003VgLl0i]g?04d0i]g?00270>KMc`<000000`3VgLl00`000000
i]g?0>KMc`0E0>KMc`<0^:S81P2gZ<X70;FTa`@0ZZC@0P2dYl/60:VUdP<0YJWI0`2/[MP:0>KMc`03
0000003VgLl0i]g?04`0i]g?00240>KMc`<000007@3VgLl40;RXb0D0]jS:0P2kY/@60;FTa`80ZZC@
1@2dYl/50:VUdPL0[:gH203VgLl2000004h0i]g?001P0>KMc`8000007`3VgLl4000001d0i]g?1`2h
Z<P30;NXbP<0^jK41P2eY<L70;BWb`@0ZJGB0P2c[mD60:b]f0X0i]g?00<000000>KMc`3VgLl0B`3V
gLl005l0i]g?00@000000>KMc`3VgLl000006`3VgLl300000200i]g?0P2bYld60;RXb080]jS:102k
Y/@50;FTa`80_Zc71`2dYl/20:VUdP@0/joE1P2/[MP:0>KMc`030000003VgLl0i]g?04X0i]g?001O
0>KMc`040000003VgLl0i]g?000001P0i]g?0`00000Q0>KMc`@0/ZO=1P2hZ<P70;^Va0<0]JC70`2n
[<L70;BWb`H0/joE1P2/[MP:0>KMc`030000003VgLl0i]g?04X0i]g?001O0>KMc`040000003VgLl0
i]g?000001D0i]g?1000000Q0>KMc`H0/ZO=1@2hZ<P20;VXb0H0^jK40P2eY<L50;j/a`D0]:O;0P30
]m460;>_e@<0[:gH0`2a^n4:0>KMc`030000003VgLl0i]g?04T0i]g?001O0>KMc`040000003VgLl0
i]g?00000180i]g?0`00000T0>KMc`80YjKD1P2bYld30;RXb0<0^JS81P2kY/@00`2eY<L0_Zc70;j/
a`040;j/a`@0]:O;0`30]m460;>_e@H0/K_Q2`3VgLl00`000000i]g?0>KMc`180>KMc`00H03VgLl2
00000100i]g?0`00000U0>KMc`@0YjKD1P2bYld20;RXb0D0^JS81@2kY/@80;j/a`80]:O;1@30]m44
0;>_e@80^l?Q1P2a^n490>KMc`<000003@3VgLl500000080i]g?0P00000c0>KMc`00K`3VgLl40000
02D0i]g?1P2WY]@60;:Wc@L0^JS8102kY/@20<:bbPL0_Zc71`30]m420;>_e@@0^l?Q1P2a^n4;0>KM
c`030000003VgLl0i]g?00d0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0
i]g?0300i]g?001/0>KMc`<00000903VgLl60:6Tf0H0YjKD102bYld20;2ZdPL0^JS80P2kY/@30<:b
bPH0_Zc70P39`M860<2gd@L0^l?Q0`2a^n430:o:k@/0i]g?00<000000>KMc`3VgLl0303VgLl01@00
0000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0<03VgLl006T0i]g?0`00000U0>KM
c`<0YZKF1P2QY=P50:NVe080/ZO=102`Z]870;VXb0030;^Va032//X0`[;:00<0`[;:102n[<L30<W1
dPD0`;OA0P38c]l60;_3h@L0[l[]2`3VgLl00`000000i]g?0>KMc`030>KMc`@00000103VgLl01@00
0000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0<03VgLl006L0i]g?0`00000T0>KM
c`H0YZKF1P2QY=P50:NVe0L0/:[B1P2iZ<P60<:bbP<0_Zc71@39`M830<2gd@<0b<kO1@2k`n420;[A
k0H0[l[]2`3VgLl00`000000i]g?0>KMc`0;0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl0
0`000000i]g?0>KMc`0`0>KMc`00I03VgLl3000002H0i]g?0P2`Z]860:JVePH0XJCH0P2WY]@30::X
f`H0/:[B1@2iZ<P20;fjePH0`[;:00<0_Zc70<W1dP39`M801039`M820<2gd@D0b<kO0P2k`n450;[A
k0<0[l[]0`2Zb_0;0>KMc`030000003VgLl0i]g?00T0i]g?0P0000040>KMc`800000<`3VgLl00640
i]g?0`00000X0>KMc`<0/:[B1P2VY]H60:6Tf0D0XZSK1`2`Z]830;VXb0<0_K[F1P32//X70<W1dPL0
b<kO1`2jdN`70:[:l0T0i]g?00<000000>KMc`000000A@3VgLl005h0i]g?1000000X0>KMc`H0/:[B
1P2VY]H30:6Tf0<0WjOL1@2RZ=/60;2ZdP80^JS8102m^]H50<:bbP80bLkM1@39`M820<gJh`D0b<kO
0P35fNP50;[Ak080]/_Z1P2Zb_0<0>KMc`030000003VgLl0i]g?0480i]g?001K0>KMc`<000000`3V
gLl00`000000i]g?0>KMc`0U0>KMc`80][3B1@2`Z]860:JVePH0WjOL1@2RZ=/60;2ZdPL0_K[F0`32
//X30<W>g@@0bL7B0`3=f^<40<S>g`@0aMWX0P2jdN`50;K;jP<0Z/[`0`2Z_>H;0>KMc`030000003V
gLl0i]g?0480i]g?000f0>KMc`D000000P3VgLl2000001T0i]g?0`00000/0>KMc`@0][3B1P2`Z]83
0:JVeP<0Z:SG1P2OYm`50::Xf`<0/:[B0`2[_^P60;fjeP80`[;:1@39c]d20<W1dPD0cM[S0P38c]l5
0<GIj0L0]/_Z1`2Z_>H;0>KMc`030000003VgLl0i]g?0440i]g?000h0>KMc`050000003VgLl0i]g?
0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0C0>KMc`@00000;03VgLl60;J`dPH0/:[B1P2XZ=L6
09nWg0D0XZSK1P2[_^P60;fjePL0bLkM1`3=f^<60<GIj080_/[S1@2fbnX20;Bjg@L0Z[cV2`3VgLl0
0`000000i]g?0>KMc`100>KMc`00>03VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<00000
0>KMc`3VgLl0403VgLl3000002l0i]g?0P2e]m/60;J`dP@0/:[B0P2aZ]460:RXe`D0WjOL1P2H_?46
0:^nj0<0_K[F0`2ff_<50<W>g@80_nGb1@3=f^<30<CLj`<0aMWX102nb^<30;K;jP@0];[M1P2Z_>H:
0>KMc`030000003VgLl000000440i]g?000`0>KMc`@00000103VgLl01@000000i]g?0>KMc`3VgLl0
00000080i]g?00<000000>KMc`3VgLl03@3VgLl300000300i]g?102e]m/60;J`dP80/:[B1@2aZ]45
0:RXe`<0WjOL0`2O^^`609Rll@D0ZkkX1`2ff_<20<W>g@D0_nGb0`3=f^<50<CLj`L0_/[S1`2d^]d3
0:ZliP<0[[3J2`3VgLl00`000000i]g?0>KMc`0o0>KMc`00>03VgLl01@000000i]g?0>KMc`3VgLl0
00000080i]g?00<000000>KMc`3VgLl02P3VgLl3000000030>KMc`000000i]g?02h0i]g?1`2e]m/5
0;J`dPL0/J[A1@2XZ=L709njk0D0V;ca1P29eOl60;KJl`P0_nGb1P34g>/20;_3h@D0_/[S0P2k]]D6
0;Bjg@H0[[3J303VgLl00`000000i]g?0>KMc`0n0>KMc`00=`3VgLl2000000@0i]g?0P00000:0>KM
c`<00000<P3VgLl30:JmjPH0]KOK102f/=820;6[d@L0/J[A0P2XZ=L30;2hg`L0Wk[/1P20cOl508WE
o`<0]][c102@goh40;oUlP<0[mSe0`34g>/50;_3h@80_/[S102k]]D50;Bjg@80]k7C1P2^/=X<0>KM
c`030000003VgLl0i]g?03d0i]g?00160>KMc`<00000<`3VgLl60:JmjPH0]KOK0P2f/=840;6[d@H0
/J[A1P2`^=l409njk0<0YLkf1P20cOl508WEo`L0T=on1`2_f?D70;_3h@L0^kKE0P2d^]d40;Nad`H0
[[3J303VgLl00`000000i]g?0>KMc`0m0>KMc`00A03VgLl2000000030>KMc`000000i]g?02h0i]g?
1P2<^_D50:JmjPH0]KOK1P2aZm450;6Zd@80^;CF1P2`^=l70:G>mPH0Rlcm1P1[boh60935n@@0[mSe
0`2/]^050;_3h@80^:o@1P2k]]D70;Nad`@0[[3J0P2b/=H;0>KMc`800000?P3VgLl003l0i]g?00<0
00000>KMc`0000000P00000]0>KMc`<0Vk7W1026]?<508bjm@H0Y[gZ0`2e]m/30:NYe`H0/J_A0P2a
Z]440;RdePD0/;SO0P2mb><50:G>mP80]<[Z1P2;c?d608belPH0T<Gi1P2/]^040;_3h@<0^:o@1@2k
]]D20;f`c@H0]k7C0P2^/=X40;:`ePd0i]g?00<000000>KMc`3VgLl0>`3VgLl003h0i]g?0`00000]
0>KMc`H0Vk7W1@26]?<508bjm@D0Y[gZ1P2WZML60;6[d@L0^;CF0P2`^=l50;g8h`80YLkf1@2db^X6
0:BahPH0S;Gb0`2@aOT309bUg0H0[;KP0P2k`n450;R_d0<0^kKE0`2m/<d60;Nad`L0/[3F3@3VgLl0
0`000000i]g?0>KMc`0j0>KMc`00>`3VgLl3000000030>KMc`000000i]g?02/0i]g?0`2_[mL609^a
i`D0Q[Cc102<^_D609>QgPH0YjWG102aZm420;>`ePH0^;CF1`2mb><60;C:jP80^K;B1P2T/N8508be
lPH0W:GL1P2/]^070;R_d080^kKE1@2m/<d40;Nad`80_;GC1P2b/=H=0>KMc`030000003VgLl0i]g?
01h0i]g?0P00000J0>KMc`00=`3VgLl4000002h0i]g?1`2_[mL509^ai`H0T9GD1026Umd609>QgPD0
YjWG0P2aZm440;>`ePD0^;CF0P33`mX50;g8h`80a/KJ102db^X40;VbdPH0Y;7R1@2LW=<609bUg0<0
[;KP0`2]Y<l60;R_d0L0_K3=0P2g/M<40;bed`H0/[3F3P3VgLl00`000000i]g?0>KMc`0N0>KMc`03
0000003VgLl0i]g?01P0i]g?000e0>KMc`<00000<03VgLl20;V^cPL0[joG0P2K/NL30::Ib`D0T9GD
1@26Umd509>QgPD0YjWG1`2c/=H30;RdeP@0`l?J0`2mb><40<K6fP80]<[Z1@2i/]850:BahP80Zik:
1@2LW=<509bUg0L0[JC?102h[m020;b]b`H0_K3=1`2l]M<30;:`eP<0]K_N3@3VgLl200000200i]g?
00<000000>KMc`3VgLl05`3VgLl00100i]g?100000030>KMc`8000006@3VgLl300000080i]g?00<0
00000>KMc`3VgLl0;@3VgLl40;V^cPH0[joG1P2RVL/5092Ee0D0QYOM1@2CXMh20:NYe`<0XjSJ1P2c
/=H20;RdePH0`l?J1`36a]X70;VbdP80Y;7R102[W/X609bLd`80W:GL0`2TVld60:fTc`<0^:o@102l
[L/40;f`c@80a;[@1P2l]M<60;FkgPl0i]g?00<000000>KMc`3VgLl0703VgLl00`000000i]g?0000
000H0>KMc`00403VgLl00`000000i]g?0>KMc`030>KMc`040000003VgLl0i]g?000001D0i]g?0`00
000d0>KMc`D0^Jk>1@2_[mL20;6OaPD0XYW;1@2@UM@508JGg@D0Tj7N1P2SZ=X50;>`ePL0`l?J0P39
amP50<K6fP80`kG<1P2i/]860:^NbPH0W9cC1@2TVld70:fTc`030;R_d02l[L/0_:g;00<0_:g;0`2m
/<d30<Bjd0D0_;GC0P31aml60;FkgPh0i]g?00<000000>KMc`3VgLl06`3VgLl010000000i]g?0>KM
c`00000H0>KMc`004@3VgLl00`000000i]g?0>KMc`020>KMc`040000003VgLl0i]g?00000180i]g?
1000000e0>KMc`L0^Jk>0P2_[mL40;6OaPH0XYW;102@UM@608fAdPD0T9[J1@2SZ=X40;>`eP80^l3N
1@33`mX30<W7f0@0a/KJ0`33]L`50;VbdP80^:?41P2[W/X409bLd`80YIW91@2TVld60:fTc`L0_:g;
00<0_K3=0<Bjd034^]000`34^]030;bed`<0`LOO1P2e^mh?0>KMc`030000003VgLl0i]g?01T0i]g?
0`0000000`3VgLl000000000000G0>KMc`002P3VgLl4000000@0i]g?00D000000>KMc`3VgLl0i]g?
000000020>KMc`030000003VgLl0i]g?00d0i]g?0`00000h0>KMc`80_K7>1P2i[/h60;6OaPH0XYW;
1@2JT<T508fAdPD0T9[J1P2SZ=X20;>`eP@0^l3N0`33`mX50<W7f080a/KJ1@33]L`20;VbdP@0^:?4
1P2[W/X209bLd`@0YIW91@2TVld50:fTc`80]:S=1P2l[L/60<Bjd080_;GC1@31aml30;FkgP<0[/ka
3`3VgLl00`000000i]g?0>KMc`0e0>KMc`00403VgLl010000000i]g?0>KMc`0000020>KMc`040000
003VgLl0i]g?000000`0i]g?0`00000i0>KMc`D0_K7>102i[/h20;ZXa`H0/Io6102RVL/20:NE`P@0
VY391P2=TM85092JfPD0XjSJ1`2k`=h70<W7f0L0`kG<1P2hXl@60:^NbPH0YIW91P2TVld20:fTc`@0
]:S=1@2l[L/20<FmdPD0a;[@1`31aml60:k>l@h0i]g?0P0000080>KMc`800000;@3VgLl00140i]g?
0P0000040>KMc`8000002P3VgLl3000000030>KMc`000000i]g?03L0i]g?1`2m/Lh30;V^cP<0^ZS7
1P2aWlH20::Ib`@0YiG21@2JT<T508fAdPD0T9[J0`2SZ=X30:Nhi@D0^l3N0P2oc>@50<W7f080a;_B
1P33]L`00`2mZ<@0^:?40;RSa0040;RSa0@0Zik:0P2aW/D60:FIb@D0Y9_=1`2dZ<d30;b]b`<0aKgB
1034^]020<gAg@D0`LOO0P2mgO060:k>l@l0i]g?00<000000>KMc`3VgLl0103VgLl010000000i]g?
0>KMc`00000/0>KMc`00803VgLl3000003`0i]g?0P2i]MH70;facP030;V^cP2jZ<L0^ZS700<0^ZS7
1@2aWlH60:NE`PD0VY391P2=TM84092JfPH0YkSU102k`=h40;o<i0<0bLOH1034^m840<>ec080_JS4
1P2hXl@20:^NbP@0/Ik51P2UVLT30:BKc@<0[JK@1P2dZ<d20;b]b`D0aKgB0P34^]040<gAg@<0`LOO
102mgO050:k>lA00i]g?00<000000>KMc`3VgLl00`3VgLl010000000i]g?0>KMc`00000/0>KMc`00
7P3VgLl3000003d0i]g?102i]MH60;facPH0^ZS7102aWlH20;6L`PH0YiG21@2JT<T508fAdPD0UZ_U
1P2W^>D20;_0gPH0_lcT00<0bLOH0<BkdP34^m800`34^m830<>ec0@0_JS41@2hXl@60;6Na@H0YIW9
1P2]Y]060;BXc@L0aKgB00<0a;[@0<gAg@3=dMd0103=dMd60;gMl0H0TMKn403VgLl00`000000i]g?
0>KMc`020>KMc`040000003VgLl0i]g?000002`0i]g?000K0>KMc`<00000?`3VgLl50;VeePD0_K7>
0P2n]]860;ZXa`80/Io60`2aW<860:NE`PD0VY391P2KXmX509J[i@D0YkSU202oc>@70<BkdP030<>e
c02mZ<@0_JS400<0_JS4102hXl@20;^Ua0H0/Ik5102UVLT20:nZdPD0[JK@1@2dZ<d20;jof`H0aKgB
1P3=dMd20<cTj@<0_Mg`0`2ahOL6097FoPl0i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?
0>KMc`00000/0>KMc`00603VgLl300000440i]g?1`2i]MH20;facP@0_[KB1P2jZ<L60;6L`PD0YiG2
0`2JT<T30:VQcPD0Vj?J1P2FZnD50:W=l`H0_lcT0P2gaND60<BkdPL0_JS40P2hXl@30;^Ua0H0/Ik5
0P2UVLT40:nZdPH0[JK@0`2dZ<d30;jof`D0aKgB0P3=f>440<gAg@@0c>CY1P2ahOL607o:o`d0i]g?
0`0000040>KMc`800000;@3VgLl001D0i]g?100000110>KMc`<0Z[SS1P2i]MH60;jfdPD0^ZS70P2d
Yl/50;6L`PD0YiG21`2YXLh509^SfP<0UZ_U0`2MbOH50:W=l`<0_lcT102gaND50<BkdP80^:g?1P2m
Z<@00`2hXl@0^jG40;^Ua0030;^Ua0D0/Ik51P2_Z]860:fVd080]:S=1@2n_m/30<FmdP@0cMSQ0P3=
dMd40<cTj@80b=cX0`2ahOL40;C>k@D0Ol[o3`3VgLl00`000000i]g?0>KMc`0`0>KMc`004@3VgLl4
000002d0i]g?1P25T=H307J=g0`0i]g?1`2Z^><40;VeeP80]lKV1P2n]]830;ZXa`<0]:O;1P2aW<83
0:NE`P80/Z;81P2YXLh509^SfPL0WLWf1@2YcO<70;O5i@80a;_B102h[Ll60;fXa0H0^jG4102aW/D2
0;^ddPH0[j[B1@2]Y]070;jof`80aKgB1@3=f>450<cTj@@0b=cX1@2dc^d20;^he`H0UKcb3P3VgLl0
0`000000i]g?0>KMc`0_0>KMc`003`3VgLl3000002X0i]g?0`2KV]8409:Ed`D0QI3F101fSM`406^@
i0@0LIg/102=[nd70:Zhh`80^KGF102ga^H50;jfdP80^ZS7102dYl/60;6L`P80YiG20`2bX/P70:VQ
cP80Vj?J102_an/509g9mPH0Vlci1P2gaND60;R]c`D0_JS40P2lZ/P60;^Ua080/Ik5102k]=850:nZ
dP<0[JK@0`2daNL60;jof`H0cMSQ0P3:i>X30<cTj@@0b=cX0P36`mL30;C>k@@0^kSG0`2E_?830:^`
g0d0i]g?00<000000>KMc`3VgLl0;`3VgLl000d0i]g?0P0000000`3VgLl000000>KMc`0X0>KMc`D0
Vi[B1@2BUM<508F@eP@0MXgL101[T>@4076Mk0@0SJo]1P2Z^><60;O6iPD0_[KB1P2dYl/60;6L`PH0
/Z;81P2YXLh70:o7j`H0V=Cm1@2Kc?T30;O5i@<0X[3R1P2h[Ll30;fXa0<0_:[81P2kYL@60;^ddPD0
[j[B1`2daNL30;jof`<0_]k_0`3=f>450<[TjPD0b=cX1036`mL00`2dc^d0^kSG0;^he`030;^he`L0
Zk3L3@3VgLl00`000000i]g?0>KMc`0^0>KMc`00=P3VgLl509jLdPD0Vi[B102BUM<508F@ePD0MXgL
101[T>@4076Mk0@0SJo]1P2Kc?T60;O6iP80_[KB0`2`^^460;BWb`@0/Ic20P2cY/`50;:Rb0D0ZJ7>
0P2o`m`50:o7j`80^]kb1P2He?d409_<n@H0X[3R1P2h[Ll20;fXa0@0_:[81@2kYL@20<Fnd`H0^kCB
0P2_Z]830;?Cl@H0]<GW1`2ng^l60<[TjP80a]3R0`38g>P50<K3e`H0^kSG00<0`[380:^`g02[/=`0
102[/=`<0>KMc`030000003VgLl0000002l0i]g?000b0>KMc`D0Vi_C1@2NW=8409^JdPD0TYGC1025
T=H507J=g0@0Ji3T101aWN`507fjnPH0Vlci1@2ga^H60;2jh@D0]:O;0`2aW<830;>Vc0H0/Z;80P2Y
XLh50;o3g080[lO[1@2jg_8609:mm0@0QK3a1P2R/>850;R]c`L0_:[80`2kYL@30<Fnd`H0^kCB1P2c
do430;C5i`@0WN;m0`2ng^l30;?PmP<0b^CZ1@36d>860<K3e`80ak?7102k^=L20<:`b0D0Zk3L0P2j
[/d=0>KMc`030000003VgLl0i]g?02d0i]g?000^0>KMc`D0TiWF102KVm<509jLdPD0Vi[B102BUM<5
08j1`@D0RHC81023S]H507^Rj`@0OK[j1@2Kc?T609;<n`D0/;[Q1@2dYl/20;6L`P@0/jK<1P2bX/P7
0;o3g0H0^]kb0P2icNT609:mm0@0QK3a1@2R/>830;R]c`<0[JWD1P2lZ/P20;^Ua0D0aKkC102k]=82
0<3Ul@H0/m?a1`2Mh_d60;?PmPH0a]3R0P32]/h40<K3e`<0ak?70`2k^=L40<:`b080Zk3L102j[/d>
0>KMc`030000003VgLl0i]g?02`0i]g?000Z0>KMc`D0Ri[L102CVMH509^Kd`D0WYcB102KV]8509:2
_P@0SX711@29Q<P408>>ePH0Nj;[101m^_X60779o`D0T/ck1@2`^^440;BWb`L0/jK<102bX/P20<?1
f0D0_l?L0`3?g^@30;[NlP@0^LgY1@2B_O@508F`l@@0X[3R1P2]ZM@60;bZb0L0aKkC0P2k]=850<3U
l@<0/m?a1024hoP608_Co`<0/n3f0`2a_nD40<K@hP@0`[K>0P36`mL50<Nca`030;^he`32/<P0`[38
00<0`[381`2j[/d>0>KMc`030000003VgLl0i]g?02/0i]g?000R0>KMc`D0Skge1027Y>L508^Jg0@0
TiWF102KVm<509jLdPD0UXFo102BP[h508j1`@D0RHC81023S]H307^Rj`<0W[3T1P26`o/40779o`D0
T/ck102`^^450:N^g0H0/jK<0`2bX/P40<?1f0<0_l?L1@3?g^@70;W=j@D0SYgM101eU><508^Nh@H0
[JWD102lZ/P20<73f`H0aKkC1`30iO4208CSn0H0PLoo1P2;dol60;6oi@80a]3R1@32]/h70<Nca`H0
`[3800<0bk?30;Z^c@2j[/d0102j[/d>0>KMc`800000;03VgLl001h0i]g?1@2Qfo/508nmm@@0QjCW
102;V]`409>IePD0Vi_C0P2NW=8309R8`@@0UXFo1@2BP[h408j1`@D0RHC81023S]H709j`i0<0Q/?k
0`2Q_Nd506Fdn`<0AZKg1@1m/_D50:N^g0D0/jK<0P2bX/P60<?1f0030;o3g03?g^@0cmkT00<0cmkT
0P3=e=h40;W=j@<0[j[C1@2>WMd407FDh`D0RikQ1@2]ZM@30;bZb0@0`L?K1035_]<20<W`k@@0`>Ga
0P2Eknh30:GJnPH0PLoo1P2H[ND50;6oi@L0`[K>00<0a:k40<Nca`37/lL01037/lL00`3</l40`[38
0<:`b0020<:`b080bk?31@2j[/d20<JbaPh0i]g?00<000000>KMc`3VgLl0:P3VgLl001`0i]g?102`
j_P40:7Kn`D0Skge1027Y>L408^Jg0@0TiWF102KVm<509R8`@D0UXFo102BP[h508j1`@@0RHC81@2S
WLl709j`i0H0XKg]1@1U]?/304JVm`D0OK;e102W[]`50;>Vc0P0`l7H1@3?g^@40<gDgPH0[j[C1@2>
WMd407FDh`D0RikQ1P2]ZM@00`2lZ/P0`L?K0<73f`040<73f`80aKkC1039l>d309G_kPH0YM[j1P2E
Y=l509R]i@@0/KoU0P2aYlh50<:fcP80a:k41@37/lL20<bc`@<0`[38103;/l<30;Z^c@<0a[;63`3V
gLl00`000000i]g?0>KMc`0Y0>KMc`006P3VgLl70;3Zn0@0XM_k102?_OD408NTi`@0Ri[L102CVMH5
09J8`P@0V8S11@2FQKl409:2_PD0SX710P29Q<P30:6Ba@D0Xig?1@2N/>@20;Rfe`H0XKg]1@21W^D0
0`0hQn/0AZKg04JVm`0407fbm@D0YjkL0P2cY/`30;O2h`H0`l7H0P3?h>@30<oNi0@0cMCN0P2n/ll6
0:nZd`D0SYgM101eU><508^Nh@D0[JWD1`31`m/50<W`k@<0/OWZ0P31fN/30:GJnP<0Z:KE1@2EY=l6
09R]i@80/KoU102aYlh30<:fcP<0a:k41037/lL40<bc`@80`[38103;/l<20;Z^c@D0a[;63`3VgLl0
0`000000i]g?0>KMc`0X0>KMc`006@3VgLl40;;Vm`D0Xlce1025X^H407N4d`@0NG_91024O/@408n4
``@0UXS2102HR<4509J5_`D0TX:n102>PL450:6Ba@H0Xig?0P2N/>@50;Rfe`<0XKg]0`2/Z=<5086N
i@80>8O[1@1m/_D40:N^g0H0]l;S0`33`MP50<oPi0D0cMCN102n/ll50:nZd`D0SYgM101eU><508^N
h@H0YK[X1@31`m/20;o_lP<0bO3]0P2anNX50<7Ij`H0Z:KE1@2EY=l509R]i@L0/JO>00<0`[K>0<B^
a034[/@00`34[/@20<Nca`D0c;?100<0`[380<^c``3;/l<00`3;/l<70<JbaQ00i]g?00<000000>KM
c`3VgLl09`3VgLl001P0i]g?102bi_L30;[Um0@0Xlce1025X^H307N4d`@0NG_91024O/@408n4``@0
UXS21@2HR<4509J5_`@0TX:n0P2>PL4309b;`@D0XI;51@2SWLl70;Rfe`H0[:SC1P21W^D303R7j`<0
<Xk_1@25^?L60;O2h`H0cn3T0`3=fn@20<gDgPD0_[??1@2_Z]<609BDd@@0MXoN1@1jWnT60:Fjj080
`L?K1@2oko820;7ijPH0`MW[0P2fYlX60:RVe@@0UJCO1P2NVLh60;6WcPH0a:k400<0ak?70<bc`@3<
/l40103</l460<^c``030=:maP36//H0a[;600<0a[;60P3@^/D>0>KMc`800000:@3VgLl001H0i]g?
1@2bi_L50;[Um0@0Xlce0`25X^H407N4d`<0NG_91024O/@408n4``D0UXS2102HR<4509J5_`@0TX:n
1@2LRl450:6Ba@@0Xig?0P2l/<d50;Rfe`80_k7<1P2/Z=<5086Ni@@0>8O[0`0bS^l508Fhm`@0]l;S
0`2bgoL30<oPi0D0cM_T1`2n/ll20:nZd`<0Zi_61@2DU=4507J?gP@0NYoY1P2U^^P50;o_lP<0]oO`
0P33cn<30<7Ij`@0]ZO:1P2XY]D509bDb`D0WYW>1@2aYlh20;NWb@D0a:k41`3</l400`3E`<D0bk?3
0<^c``020<^c``80d[g61036//H30=2jaA00i]g?00<000000>KMc`3VgLl09P3VgLl00180i]g?1`2M
boL60;[Um080Wl3`0`1eS]h408FRiP<0MhCC0`1iNlT408Ana0D0ShC3102FR<8409R8`@D0UXFo1@2G
R<8409b;`@H0XI;50P2SWLl40;b`c@<0^;KG102o/L`50:bXd`H0V9;<101ZR]l00`0dR>`0<Xk_03:>
k`0508Fhm`80]l;S1@2bgoL60<gKi080_K[G1P2n/ll60:^KaPD0U9CA1@1fSmh407ZOj@<0YK[X102I
fod40;Ogl0D0`loS1`2fYlX40:RVe@80ZIS4102LU</609jIcP<0/JO>0`2gYlT50<B^a0030<fhaP3<
/l40c;?100<0c;?10P3E`<D30<^c``@0d[g60P36//H50=2jaA00i]g?00<000000>KMc`3VgLl09@3V
gLl001@0i]g?0`2MboL60;cUl`D0Wl3`0`1eS]h305m]b@@0MhCC0`1iNlT408Ana0@0ShC3102FR<84
09R8`@H0UH[5102GR<8509b;`@D0XI;51`2l/<d00`2h]]L0_k7<0;nac0030;nac0@0[:SC0P2^Vl<5
09RBc0D0JX[O0P0dR>`508Fhm`D0/]og0`2^g?P30<gKi0@0_K[G1@2n/ll20;>N``D0Zi_61@2DU=45
07J?gP@0NYoY1@2Ifod40:CWn`H0`loS0P2gY<D60;JWbP80Z:KE102YV<@409bDb`H0WYW>0P2aYlh4
0;NWb@@0a:k40`3=^<H30<bc`@@0eL350P3;/l<40=:maP030<JbaP3@^/D0d;[500@0d;[5403VgLl0
0`000000i]g?0>KMc`060>KMc`D000000P3VgLl2000001H0i]g?000E0>KMc`H0_>Gc102lgO0309o0
l0<0MHkN101OKLT00`1RI/40MhCC07N4d`0307Ukb@@0Q7k4102?Q<<409J8`PD0UHk91@2ER/D409N8
`PD0W8_1102QT/D20;V^cPH0_;3=1`2o/L`20:bXd`<0[Y_31P2HT/`506Z:g`@0=8S/101L]o`70:kL
n0L0_K[G0`2n/ll30;>N``030:^KaP000000000000<0Zi_60P2DU=430:JSdPD0RJGW1P1h]oT50:CW
n`80^<KU1033cn<30;NTa@H0]ZO:1P2YV<@509bDb`D0WYW>1`2gYlT20<B^a0@0cKS60`3</l440=G0
a@030<^c``3B_LH0d[g600<0d[g61`3@^/D00`3GaLP0i]g?0>KMc`0=0>KMc`8000002@3VgLl01@00
0000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl04`3VgLl001T0i]g?1`2lgO0309o0
l0<0MHkN0`1OKLT3069V`@<0NG_91024O/@408n4``D0U8o;102ES/T509F:a@@0UhS21@2LRl420:6B
a@D0^Jk>102l/<d20<Vnd0H0_k7<1P2^Vl<509RBc0H0UYOB101aWnd506jko@<0[]ch0`2W_^X60;fj
e`80_[??0`2cW/<6000000030:^KaP2VXm80YZ?B00@0YZ?B1@29YNL307Rgn@<0UM7l0`2Tio/40;S6
i@80`loS1@2gY<D40;JWbP80]9^n1P2YV<@409bDb`<0WYW>0`2VWll60;NWb@030<B^a03=^<H0cKS6
00@0cKS600<0c;?10=G0a@3E`<D00`3E`<D60=:maP030=K>d@3@^/D0d;[500<0d;[50P3GaLPA0>KM
c`030000003VgLl0i]g?00H0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0
i]g?01<0i]g?000L0>KMc`D0W[c^0P1WQMd307F>gP<0Gfg9101RI/42075_`@@0Q7k41@2?RLT409B?
b`D0UHk9102ER/D509N8`P@0W8_11`2i[/h30;b`c@@0bKk@102o/L`20;^Xa`D0[Y_3102HT/`20:VE
`@D0UYOB1@1aWnd506jko@H0YkkZ1@2m^]L50;>N``H000000P2eX/D60:JSdP@0RJGW1`2EdO`70;S6
i@H0]jC50`2fYlX30;BK_PH0ZIS4102LU</60:JOc`H0]jO91`3=^<H60=G0a@030=cKeP3B_LH0d[g6
0080d[g60`3Fc]430=2ja@@0elG84@3VgLl00`000000i]g?0>KMc`050>KMc`050000003VgLl0i]g?
0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0C0>KMc`007@3VgLl409jlkP<0IhGM00<0AEc507F>
gP1eS]h00P1OKLT4069V`@<0LFo11022OLD408n9b@D0U8o;102ES/T509F:a@@0UhS20`2LRl420:n^
e`L0^Jk>00<0_;3=0<Vnd039_]001039_]020;nac0<0^jS71P2^Vl<209RBc0<0ZIG11P2FUm85076O
k@D0R[Gc1P2W_^X20;fje`<0[:3;0`2cW/<8000000030;FRa@2VXm80YZ?B00@0YZ?B1P2Wao060:g4
j`D0^<KU0P2`XLT60;NTa@030;JWbP2dVkh0]9^n0080]9^n1P2YV<@50:BNd0H0YYo?102gYlT20<6n
e`D0cKS60P3Hf=L40=G0a@80g=_F0`3B_LH40=K>d@<0d;[5103GaLPA0>KMc`030000003VgLl0i]g?
00D0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?01<0i]g?000N0>KM
c`@0W[c^0P1WQMd304ELa@<0Gfg90`1RI/43075_`@@0PWg51@2?RLT409B?b`D0UHk9102ER/D409N8
`P80W8_1102_[]L60;V^cPL0bKk@1P2kZ<L50:jK``H0ZIG11@2FUm8609b_i@D0R[Gc1@2W_^X50:bP
b`<0/ik3200000020;FRa@@0YZ?B0P31a=`40:O7l080^=;^1P2]a>/20;S6i@@0/:791P2gY<D60;BK
_P@0ZIS40P2dYl/50:BNd0D0YYo?0P2gYlT40<6ne`@0cKS60`3Hf=L30=G0a@@0g=_F00<0d[g60=K>
d@3Fc]40103Fc]400`3@^/D0elG80=O5b0030=O5b0030=[?cP3VgLl0i]g?00d0i]g?0`0000050>KM
c`800000103VgLl2000001H0i]g?000O0>KMc`<0W[c^0`1WQMd304ELa@80Gfg9101RI/43075_`@@0
PWg5102?RLT509B?b`@0UHk9102ER/D409N8`PH0[jkG1@2i[/h20<WFh`D0bKk@0P32`m/50;^Xa`@0
[Y_30P2`V;h50:VE`@@0UYOB0P2dZLd609b_i@@0R[Gc1P2FXM`50:bPb`<0/ik31P0000030;FRa@80
YZ?B1@31a=`20:O7l0@0^=;^1@2]a>/60;2Qb@D0]jC50P2dV[`50;BK_P80ZIS4102dYl/50:BNd0D0
YYo?1`31_]L20<fhaPD0f=SG00<0eL350=cKeP3LfmH00`3LfmH70=K>d@D0elG80P3JclhB0>KMc`03
0000003VgLl0i]g?0200i]g?000P0>KMc`80IH_S0`1WQMd304ELa@0304IE_P1OKLT0HVK100<0HVK1
0`1aKl44089ma@D0ShW9102DSl/409F>b@@0UH[51@2L/>D60:n^e`80^Jk>1039e^<40<Vnd0<0`/?K
1P2kZ<L20:jK``<0/9Rn1P2YUL4209JGdP@0]:W=0`2L[nD30:fli0@0R:OY1@2FXM`50:bPb`<0/ik3
1P0000030;FRa@L0`LCL1`2hd^h50:JTe0H0/:790`2gY<D30;BJ_0D0]9^n1P2dYl/60:BNd080YYo?
0`2Z`n/60<6ne`030<fhaP3Hf=L0f=SG00@0f=SG1@3LfmH20;ggk`D0e/kA0P3=gND30=O5b0@0f/o>
4@3VgLl00`000000i]g?0>KMc`0P0>KMc`00803VgLl306F;h`0302]BaP1WQMd0IhGM0080AEc50P16
EKh4069V`@@0LFo11022OLD408n9b@@0U8o;1@1l_O/408Jdm0D0W;3U1@2_[]L70<WFh`80bKk@1032
`m/60;^Xa`D0/9Rn1P2YUL470;BYc@H0[KcT1028YnT409JQg0H0[:3;0P2cW/<20;BO``8000001@2e
X/D00`3;_ll0`LCL0<74g0030<74g080d^GT102hd^h30:^liPD0YZCD1@2`XLT20;NTa@@0]9Zl1@2d
Vkh00`31[LH0]:O;0;BWb`040;BWb`D0Y9k@1@2Z`n/60<6ne`H0f=SG0P2^n^<30=cKeP<0_OO_103F
c]430<gMi@80elG81@3JclhB0>KMc`030000003VgLl0i]g?01l0i]g?000Q0>KMc`80IH_S0`0[D/H2
04ELa@<0AUFn0`1KI/@4075_`@@0PWg5102?RLT608O5o0@0O;gk1026]?@509b`i@80[jkG102OjoX5
0<WFh`L0`/?K102kZ<L20:jPb@D0/9Rn102YUL420;bT`@D0]:W=0P3<`=060:fli0<0R:OY1@2FXM`5
0:bPb`H0]9o3102eX/D30<^oc`<0`LCL103BiN@60:^liPD0YZCD1@2`XLT70;BJ_0<0]9^n0P31[LH6
0;BWb`<0Y9k@0`2VcoD50:[3j`<0`KkG0`2blOD30=SHe`D0[_[S1P2mmnl20=K>d@@0cMgU00<0elG8
0=[?cP3Jclh00`3Jclh20=_Gda40i]g?0P00000P0>KMc`008@3VgLl306F;h`<0:e;60P15G<D204IE
_P@0FfK40`1fPm<508bUi@D0Tkke1@27aO`407bmn`@0Q[Cd102L/>D709o[nPD0WN[j1P32`m/20;^X
a`@0[Z391@2`V;h30:VE`@<0_:C1102dZLd30<c0d0H0[KcT1028YnT409JQg0<0[:3;0`2RVL`50;BO
``<0]J;51@3;_ll00`31a=`0d^GT0=;Ui0020=;Ui080b>W]1P2[_>H50:JTe080/:790`2YU<060;BJ
_080]9^n1031[LH50;BWb`L0Y/oe102Z`n/70;;am@80[_[S00<00P000:joiP2^_nH00P2^_nH00`00
J[T0_OO_0;ggk`030;ggk`H0cMgU1@3Jclh40=_Gda80i]g?00<000000>KMc`3VgLl07@3VgLl00280
i]g?00<07ES?06F;h`0[D/H00P0[D/H00`0TAK`0AEc504IE_P0204IE_P<0FfK4101fPm<508bUi@D0
Tkke102`koL408f]j`<0PHSA1@23Q<`407fAg0D0?9_d00@0?@0009gZnP2Mj_X0WN[j1@32`m/60:jP
b@D0/9Rn0P2YUL450;bT`@80]:W=1@3<`=030:fli0<0Z<K_0`1ZU^T409JQg0H0XYW<1P2dWl<00`2e
X/D0bko?0<^oc`040<^oc`@0d^GT1038jNd50:^liPD0YZCD1@2YU<060;BJ_0030;BK_P31[LH0`Jg6
00<0`Jg6102dYl/20<GUkPH0Y/oe1P0k_lh206W1oP@0[Z?<1@2^_nH30<k7e0808Hk/00<006Zi001[
/`0f_=D00`3=gND30:cLn0<0f/o>1@3Kem<B0>KMc`030000003VgLl0i]g?01d0i]g?000S0>KMc`04
01eHc`1URn<0:e;602]BaP8094Fl0`16EKh405]Va0@0MX?C1@2<YND208;Yh`L0/>og0`2=[N/30868
d@D0PhC<1@1mTM`509F9a080>7_T00<0?@000028d02C]Nh0102C]Nh50:jPb@D0/9Rn1`2lY<400`2d
ZLd0c<3@0<c0d0040<c0d0H0Z<K_101ZU^T407f?fPD0XYW<1P2dWl<60<^oc`<0h>_I1`38jNd40:^l
iPH0UXo:102YU<060;BJ_0L0`Jg60P2dYl/40<GUkP@0QNW^1`2OY=T60:jSc0040<BR]`2^_nH0[[oV
0:joiP@0c/OD00<0i=g>04bJl`1<V_<00P1<V_<00`00D[h0[=ch0:cLn0040:cLn0030=[?cP3Kem<0
fmOC00<0fmOC0P3Lg]LB0>KMc`030000003VgLl0i]g?01`0i]g?000S0>KMc`807ES?0`0[D/H00`0T
AK`0AUFn04IE_P0204IE_P<0FfK41@1fPm<208bUi@<0P^WS0P38omH30;WHl00307B2d`0000000000
00@0SJg[0`21R=4508>4c080OI7L0`2MO[4509F9a0<0>7_T00<002BJ09>ekP2C]Nh00P2C]Nh60:jP
b@<0/9Rn0P2gXL<60;bT`@H0c<3@0`3IfMP50:S6k`<0JYKY101mSmX60::Ic0@0]9o30P32^=040<^o
c`<0h>_I0P3HoMT40<SYk@<0W/;b1029Um/509J?bPD0ZIC0102dV[`20<2/a@H0`Jg61035iNh408GY
kP<0YYS71@2OY=T20:f=/`@0[Z?<0`34X[L00`2^_nH0c/OD0<k7e0020<k7e0<0i=g>101<V_<00`00
F=4005:n0:cLn0030:cLn0D0fmOC0`3Lg]LB0>KMc`8000007@3VgLl002@0i]g?0P0MF<l202]BaP80
94Fl00<0@Uo904IE_P16EKh0101KI/@407J3d`<0P^WS00<0YoO=0<SoeP2if?001@2if?03000000<0
KV:d0`21R=4508>4c0D0WGja1@2ERL@403Qki003000TVP2C]Nh0TkG^0080TkG^1@2^X<T20;2H_P<0
]j731P2lY<400`3A_/L0c<3@0<c0d0020<c0d0D0fMWH102Xa^l406ZFj@@0OHoJ1@2RVL`30;BO``<0
`[S@0`3;_ll30>3[f@@0f?gI1P2N`_8408VGf`D0UXo:1@2YU<030;BJ_0<0`:c51@31[LH30=c`gP04
0000002Kl/`0Vo;<09_bc0D0YYS7102OY=T30:f=/`<0[Z?<1034X[L40<k7e0@0i=g>1@1<V_<2001H
d@@0Q<Km0`3Kem<30=cNe`<0gnKH4P3VgLl00`000000i]g?0>KMc`0J0>KMc`00903VgLl201eHc`04
000d^00[D/H094Fl02A5_0<0@Uo9101KI/@609SEo@<0e_gK0P3Ol=/30;WHl0@00000101^H[@2089V
Z`H0Tg:[102MO[4509F9a0030:n>/`23Rm<0Ph_C0080Ph_C00@002BJ09>ekP2C]Nh0TkG^1@2^X<T0
0`2`V;h0]j730;NQ``030;NQ``@0_:C10`3A_/L20<c0d0D0fMWH0P3Ehn4408Nmn00302igh`1ZU^T0
JYKY00@0OHoJ1@2RVL`20;BO``D0`[S@00@0bko?0>3[f@3PjmT0h>_I103HoMT30<O`kPD0W/;b0`29
Um/509J?bPD0ZIC00P2dV[`50<2/a@<0`Jg60`3Ll=h309_bc0<0ZYk:1@2VV<L209nTf@D0[Hfc0P2^
Xl`40<BR]`040=je[P3>am@0c/OD0<k7e0@0i=g>00<0io3B05bDk@1LU>d00P1LU>d3001Hd@@0Q<Km
103Lg]L40=oVf080iO7D403VgLl00`000000i]g?0>KMc`0J0>KMc`009@3VgLl201eHc`04000d^00T
AK`094Fl02A5_0<0@Uo91@1aU>D309SEo@<0e_gK103Ol=/20;WHl0@00000101^H[@3089VZ`D0Tg:[
1@2MO[4309F9a080[hjc1@23Rm<0100099X046oO09>ekP2C]Nh40:jPb@H0]j730`2lY<450=6na`D0
fMWH103Ehn4408Nmn080;WOS1@1mSmX40::Ic0L0`[S@0`3PjmT40=Smf@D0ao3^102N`_8408VGf`D0
UXo:102YU<070<2/a@80`Jg60`3Ll=h00`2Kl/`0ZYk:0:ZNbP040:ZNbPD0YYS71`2]SK<00`2^Xl`0
a::g0<BR]`030<BR]`80g[F^00<0c/OD0>CMcP3TgLh00P3TgLh30>O`dP@0G9C]00<08VOJ001Hd@00
F=40101f]?T20=cNe`@0gnKH0P3UlM@20>OkbP030=_m^037nK00aoV`00d0i]g?00<000000>KMc`3V
gLl06@3VgLl002H0i]g?00D07ES?000d^000=;P08E?:02A5_004049Ob@D0LICU00@0/Nch0=Kmf`3F
oM/0e_gK103Ol=/20<GAh`80CWKI0`00000406iR]0<0PVJ[1@2CLZ/509en/@80UHW4102_S[<508>;
d`03000TVP0@Kml046oO00D0VYoG1P2gXL<00`2lY<40dKk70=6na`040=6na`040>?Mc`3IfMP0fMWH
0=WIf0D0eN?Q1@27_OP202igh`@0Dh?R1@2OZ=`50<:hd0<0f>WQ0`3HoMT50<O`kP<0Y;OV0`1`S=l4
08VGf`D0UXo:0`2YU<020:fQb`H0`:c5103Ll=h30;Big@D0ZYk:102VV<L20:F1[@H0[Hfc1@34X[L3
0=je[P@0i=g>0`3Wl=820<kVj00306B6g`1LU>d0G9C]00808VOJ00<005SA07Jdn@1f]?T00`1f]?T4
0=oVf080iO7D0P3WnlX00`3KoKP0aoV`0<Oi/0030;_lc0/0i]g?0P00000J0>KMc`009`3VgLl3000d
^003025CbP0TAK`0@Uo900<0@Uo90P1aU>D20;7/n0<0e_gK103Ol=/30<GAh`80CWKI0`00000406iR
]0<0PVJ[1@2CLZ/509en/@0309F9a02_S[<0[hjc00<0[hjc1023Rm<20;2VcP<046oO102JWmL60;NQ
``H0dKk70`3SgLl60=GSh@80`lgR101]Wnl3000000@0Dh?R1@2OZ=`30<:hd0<0f>WQ0`3AomH30=Gi
h@H0Y;OV101`S=l00`1TNm@0RIOK08VGf`0509J?bP80ZIC00`2]XL/60<2/a@80g??N1@2d^Md60:ZN
bP80YYS70`2UPJd60:f=/`030;fBZP34X[L0a::g0080a::g0`3N]Jh00`3jeJ40i=g>0>CMcP030>O`
dP<0c^KX0`1TQ]l3029WfPH0PK;d0P3Oi]P20>Gae080io_:00<0fofh0<Oi/037nK000P2ko<`30:g/
n@/0i]g?00<000000>KMc`3VgLl0603VgLl002L0i]g?00<002be000h_@00=;P00P0QDlX4049Ob@<0
/Nch0`3FoM/30=o`f`H0aM7S0`1>M]T2000000<0KV:d0`22IZ/509=bZ`D0WGja1`2_S[<208>;d`@0
/:K>0P0@Kml509ZOe`@0]j730P34_M<40=6na`@0hmg?0P3UjM<30=GSh@@0`lgR0`1]Wnl4000000<0
Dh?R1P2OZ=`01032^=00f>WQ0=SYh@3HjN430=7oeP<0eOWQ0P38c]h60:BgiP<0L8cO0`1TNm@509J?
bPH0[J7;1030[<D30=ccgP030<C/l02d^Md0];WM00<0];WM1@2ZW/X00`2VV<L0YH6]0:F1[@020:F1
[@H0[Hfc00@0_I:Z0<BR]`34X[L0a::g103N]Jh20?[EX@<0io3B1@3>i^P306B6g`80CgWL00<08VOJ
086bm021/_@01021/_@20>Gae080io_:00<0fofh0<Oi/037nK001P2]k?T<0>KMc`030000003VgLl0
i]g?01L0i]g?000X0>KMc`03000/]@00>;d003Bh00808E?:1@1_Wnh30;cSlP@0fnOM0P3Ke]<40<GA
h`<0CWKI00<05RVU07B2d`1^H[@00P1^H[@3089VZ`H0Tg:[102MO[400`2_QJP0[hjc0:n>/`040:n>
/`L0/:K>0P0@Kml409ZOe`<0]j730`34_M<30=6na`@0hmg?103UjM<70<?=hP0306fOk`0000000000
00<00000101CPn8509nXg0<0f>WQ0`3AomH30=Gih@@0b<kN1@2T]nH4072<g`<0I7_D1@26S=450:fQ
b`<0`:c50`3Llmh30<C/l0@0];WM1@2ZW/X60:F1[@@0[Hfc0P2mTZX30<BR]`@0g[F^0P3jeJ400`3^
hGH0c^KX0<kVj0050<kVj0<0I8KO101?NM`609_0lP80io_:00<0fofh0<Oi/037nK000`2Xl:h40:g/
n@d0i]g?00<000000>KMc`3VgLl05P3VgLl002T0i]g?0P00>;d3025CbP<0Kio^0`2lho840=_Wg@@0
fmKC102;ZNT204iff@0301HYY@1dP]<0KV:d0080KV:d0`22IZ/609=bZ`<0WGja0P2_QJP60:n>/`03
0<ZR/02`Y/h0/:K>00<0/:K>0P3AaLl00`0@Kml0VYoG09ZOe`0309ZOe`030;NQ``34_M<0a;gC00<0
a;gC00<0dKk70>?Mc`3SgLl00P3SgLl50>GYd`80f]OE0`33cN830;6^e0H000000`0WO^L709oAn@80
dOoF0`3EnN460<S>gPD0Y;OV101`S=l406Ake0@0QXcA1P2]XL/01030[<D0g??N0=ccgP3Llmh40<C/
l0@0];WM1P2JNJh50:F1[@@0[Hfc0`2mTZX20<BR]`<0g[F^0`3jeJ400`3^hGH0_M9K0;gBF`0609f/
h@030721d`1TQ]l0I8KO00@0CgWL102K`?820;cLl080eO[R00@0b_^f0:S`[P2Xl:h0Z?2^0P2al_D4
08jglP`0i]g?0P0000060>KMc`@000000`3VgLl2000000P0i]g?000Z0>KMc`8003Rm0`1JTnd40;cS
lP@0fnOM103Ke]<20<o5d0<0RjWY00@0001b04iff@1>M]T05RVU101^H[@2089VZ`H0Tg:[0P2MO[43
0:n5Z0D0[hjc0P3:X[040;2VcP@0dLG?1@2JWmL60<Bmd`030>?Mc`00000000000080hmg?103UjM<4
0=[Ge@D0/JkD00<0MhkM0000000000001000000402Mni`<0Wm7i0`2VkoL30<O]kP80cLgJ1038c]h2
0;>Yc`D0T9;A0`1RNM<406Ake0D0QXcA1@2]XL/30=ccgP030000002DS<P0U8c800<0U8c8102?N;D5
09Yi[PD0YH6]0`2]SK<40;fBZP030<BR]`3N]Jh0g[F^0080g[F^0P3jeJ420>kQMP80_M9K00<0eoo9
09f/h@2M[>400`2M[>430721d`D0CgWL0P2K`?820;cLl080eO[R00@0b_^f0:S`[P2Xl:h0Z?2^0`2a
l_D508jglP`0i]g?00<000000>KMc`3VgLl0103VgLl00`000000i]g?0>KMc`030>KMc`040000003V
gLl0i]g?000000L0i]g?000Z0>KMc`<003Rm1@1JTnd40=_Wg@@0fmKC103?aM0308^Yj@80CWKI00<0
5RVU06iR]01^H[@00P1^H[@3089VZ`D0Tg:[0P2MO[430:n5Z0D0[hjc0`3:X[020;2VcPD0dLG?00<0
gMSB06FSl`1UXo<00`1UXo<40<Bmd`H000000`3UjM<40=[Ge@80b;_=1@2a[]@60000000303QcgP18
W_D0B9ke0080B9ke102VkoL30<O]kP@0cLgJ0P38c]h40;>Yc`@0T9;A101RNM<204Uhg@80I7_D1026
S=430:fQb`@0_NOc0`00000409B<b0@0SgRe1@2JNJh60:F1[@80[Hfc102mTZX00`34X[L0g[F^0=je
[P020=je[P80n]FQ00<0k^5f0;gBF`2mdU/00P3GolT609f/h@<0L87C101hT]l30;cLl080eO[R00<0
b_^f0:S`[P2Xl:h01@2al_D508jglPd0i]g?00<000000>KMc`3VgLl0103VgLl00`000000i]g?0>KM
c`020>KMc`040000003VgLl0i]g?000000L0i]g?000[0>KMc`<04VGJ1`2WbO440=_Fd`D0clG@0`2;
ZNT010000780CWKI01HYY@0F:JD306iR]0<0PVJ[1@2CLZ/00`2MO[40[hFX0:n5Z0030:n5Z0<0[hjc
103:X[000`2`Y/h0dLG?0=75c`030=75c`<0gMSB101UXo<30<Bmd`030<oVi`000000000000@00000
0P3UjM<40=[Ge@<0b;_=1@2a[]@207N>g@800000100hLmh504RNm@@0ang^1@3=cMX60;>Yc`D0T9;A
101RNM<304Uhg@@0QXcA1P2mio<4000000@0U8c8102?N;D509Yi[PH0YH6]00<0[Hfc0;fBZP2mTZX0
0`2mTZX40=je[P<0n]FQ00<0k^5f0;gBF`3GolT00`3GolT509f/h@<0L87C1P1hT]l20=GjhP040<[k
]P37mjT0X=Ug0;;_XP80ao?^102D^?05082Ki0d0i]g?00<000000>KMc`3VgLl0103VgLl01@000000
i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl01@3VgLl002`0i]g?0`0BIMX50:O9l@<0
aLcO1P3?aM020<Jld004035ii02;ZNT0RjWY0000LP805RVU00<0BcjQ06iR]01^H[@00`22IZ/509=b
Z`H0[hFX0P2_S[<50<ZR/0D0dLG?1@3Mf=8406FSl`030<Bmd`3?i^L0000000L00000103JemD50<Rk
c@<0/JkD0P2[X/h408Z?dP@0NY3M1P2H_?460<g=fP80a;S>1P2cZLl4092Bd@D0HWWC0`19N=d4076/
m@<0_NOc1@0000000`2m_m/0U8c809B<b00209B<b0@0SgRe1@2JNJh60:F1[@030:f=/`2mTZX0_I:Z
00<0_I:Z00@0ejRW0=je[P3N]Jh0g[F^0P3jeJ420>kQMPD0eoo91@2M[>440721d`<0N9;O0`2T^^P2
0=;ai`030:3IM`2bkj80ao?^00<0ao?^102D^?05082Ki0/0i]g?0`0000030>KMc`040000003VgLl0
i]g?00000080i]g?00@000000>KMc`3VgLl000001`3VgLl002`0i]g?00@001JM019UfP0BIMX04VGJ
0`2WbO430<G<g`80bL7B103?aM040<Jld080<GWT00<0001b01HYY@0F:JD00P1;?Z40101^H[@0PVJ[
089VZ`22IZ/409=bZ`80WgNU1@2_QJP20:n>/`D0bZ:`00<0il6_0=75c`3AaLl00P3AaLl50=gHdP<0
BHOX00<007S;0<oVi`3?i^L0200000000`37enD0f]OE0=[Ge@060<Rkc@80/JkD0`2[X/h508Z?dP@0
NY3M102H_?420;Vkf`@0cLgJ0`34^<h60;>Yc`@0T9;A1@1RNM<404Uhg@@0LJce00<0h?7J00000000
0000100000020;fof`<0U8c81@2?N;D409Yi[PH0YH6]1P2mTZX0103GZ:L0g[F^0=je[P3N]Jh20?[E
X@030>kQMP3GolT0eoo900D0WZWN1@27RLl308J<d`D0Y;[X0P3BlNL00`2PfGL0ao?^0<OckP040<Oc
kP@0U;S`1@20Vn@=0>KMc`030000003VgLl0i]g?0080i]g?0P0000040>KMc`800000203VgLl002d0
i]g?00@001nV05VEkP1IUNh0FIG^1035c=l40<W1dP80clG@1P36_=02035ii0030000LP0F:JD0BcjQ
0080BcjQ0`22IZ/309=bZ`<0WgNU1@2_QJP00`2_S[<0bZ:`0<ZR/0040<ZR/080il6_0P3AaLl50=gH
dP80b/oM0`1QNmH00`00>Kd00732001``P06000000<0amOU1`38^ld60:^RcP@0RXoB1@1jT=d209Rl
l@@0^K_K0P3=cMX50<BhcP<0/jW?0`2YW/X409>>c0D0NXcI101LZOP0102al?H0h?7J0>3afP3PlMX2
0>7Md@800000102m_m/409B<b0@0SgRe1@2JNJh50:F1[@030:j4Y`2mTZX0_I:Z00<0_I:Z00<0ejRW
0=je[P3N]Jh00`3jeJ40103^hGH0^o3c0;_`l`2kl?<409jYgPD0QhW?1026S=<30:Bjj080d_7W00<0
aoNY09gBK03>nk@01P2X_^X408>Mh`D0Q:3U3@3VgLl00`000000i]g?0>KMc`0A0>KMc`00;P3VgLl0
10007jH0FIG^05VEkP1IUNh20<G<g`H0bL7B1`36_=02035ii0030000LP0F:JD0BcjQ0080BcjQ0`22
IZ/209=bZ`@0WgNU1@2_QJP60<ZR/0@0il6_1@3Mf=830<[?g@@0HG_F00<0@V;=052IlP0000001@00
00020<OGi@80_KKC1@38^ld20;n`b`D0Zj;>1@2:Sm8407Z@g@L0^K_K1P34^<h60:VNbP@0Thk<1P1j
S=T205bYn0040;7`mP3PlMX0h?7J0>3afP@0hMgA1@2m_m/409B<b0@0SgRe1@2JNJh40:F1[@80[XBW
102mTZX30=NXY`030=je[P3jeJ40n]FQ0080k^5f102kl?<409jYgPD0QhW?1026S=<01P2T^^P0d_7W
0=;ai`3BlNL0]^R<0<kk]080d^OU1@2X_^X508>Mh`@0Q:3U8@3VgLl002l0i]g?00@001nV05VEkP1I
UNh0FIG^1P39`M820<Rjc@P0a[c@00<0001b01HYY@1;?Z400`1;?Z42081OY0H0WgNU1@2_QJP00`36
VJT0bZ:`0<ZR/0030<ZR/0@0il6_0`3jhJT60<[?g@<0HG_F0P12H/d2052IlP8000000`37enD40;ff
d`<0b;_=0`2o/</60:^RcP@0RXoB1@2PY=P50;Vkf`80`kgD1034^<h20;^cd@D0ZIk:1@2CS/`507Z<
f@80/O3f0`3PlMX40>7Md@80c/kJ1@27SM8309B<b0@0SgRe1@2JNJh30:F1[@<0[XBW102mTZX30=NX
Y`040=je[P3jeJ40n]FQ0>kQMPD0^o3c102NZMh508N9c`@0QXcC0`3BlNL00`2fj8`0c_^d0=;Wi@03
0=;Wi@@0Z;kZ1@23WN<609S5mP0309W^^@2`n<@0boWW0080boWW6P3VgLl00300i]g?00@001nV08:T
jP22Y>X0PZCZ1039`M840<Rjc@P0a[c@00<0001301HYY@1;?Z400P1;?Z43081OY0D0WgNU1@2_QJP0
0`36VJT0bZ:`0<ZR/0030<ZR/0@0il6_0`3jhJT00`3dlZX0b/oM0<[?g@030<[?g@<0HG_F0`12H/d4
052IlPL0_KKC1P2o/</50:^RcPD0VigE1@2PY=P30;Vkf`<0`kgD0`34^<h30;^cd@H0ZIk:102CS/`3
07Z<f@@0[[OO0P3GeMH40>7Md@@0c/kJ1027SM800`1WHKL0U8c809B<b00508mh]@@0VWV^0P2UPJd4
0:j4Y`@0_I:Z0`3GZ:L30?[EX@030;Rf;`2PXmL0RXgA00@0RXgA0`24Q</508N9c`H0Z[;N00<0fOGQ
0<kk]03BinD0103BinD509N]iPD0PjCZ0`2HaOH00`2WmO00VNji0;3ha0020<_ii`<0an?/6@3VgLl0
0340i]g?00@001nV08:TjP22Y>X0PZCZ0P39`M860<Rjc@H0a[c@00<0c;o>0000LP0F:JD00`1;?Z43
081OY0D0WgNU102_QJP30<JIZ@<0bZ:`103W`Jl30?[QZ@<0m?:Z103:cmd4065keP<0@V;=1024TmX5
0;ffd`80^k3>1@2o/</30:^RcP<0[:_F102KWMD60:2Tf0H0`kgD00<0a;S>0;^cd@2k/m400`2k/m45
0:VNbP@0Thk<1P2^]ml30=OEeP030>OOc03QgM40hMgA00D0c/kJ1027SM8206MQ]`0309B<b02?N;D0
SgRe00<0SgRe102JNJh00`2UPJd0[XBW0:j4Y`030:j4Y`<0_I:Z103GZ:L20?cBU`80^;H_00<0X:?G
08Z=d@2:SM400`2:SM4408B4b`D0SXk?102Z/]h00`3ImN40]^R<0=;Wi@030=;Wi@<0^/KS1@2G[NH4
08>TjP<0YoG`00<0/?S40<_ii`3;nNL01037hn`J0>KMc`00<P3VgLl408:TjPH0b;[=0P3:_<d40<Jl
d080c;o>00<0001b01HYY@1;?Z400P1;?Z43081OY0D0WgNU102_QJP30<JIZ@<0bZ:`103W`Jl30?[Q
Z@<0m?:Z1@2GXmd00`1OK/X0HG_F065keP03049Rc@@0Q9?J102m]]<30;^`cPD0_k3;1P2/ZmH509^M
e@<0X:CH0`2d^]h50<>me0H0^k?A1@2YW/X50:NQd0@0[[OO0`3GeMH30>OOc0L0c/kJ0`27SM8306MQ
]`D0SgRe102JNJh60:j4Y`<0_I:Z103GZ:L20?cBU`040;Rf;`2PXmL0X:?G0:2Se`@0RXgA1024Q</5
08j>c`<0Z[;N00<0fOGQ0;KXS03On]P00P3On]P60;[6h`@0UjgV1P2:cOh30;3gkP80_>7b0P37hn`K
0>KMc`00<P3VgLl00`008JT0T:KT092Vi002092Vi0@0b;[=103:_<d20<Jld0@0c;o>00@0001304/n
X@1;?Z40BcjQ0`20Gj@609mgY@<0[hFX0`36VJT30<ZR/0<0il6_0`3jhJT30?CbZP80gOGM102GXmd3
05m^bP@0@V;=1024TmX20;ffd`D0^k3>0`2o/</20<6of0H0[:_F102KWMD60;BjgP@0`kgD0P33bMl6
0;^cd@80ZIk:0`2WY=<50:NQd080[[OO0`3GeMH40>OOc0030>OTcP3>c]X0c/kJ00@0c/kJ1027SM83
06MQ]`80Nf>]0P2?N;D209Yi[P<0V7BX1P2^Q:L20;fBZP@0ejRW0P3ldYL0102h]Rl0X:?G0:2Se`2P
XmL508Z=d@@0Q8C;102>S/l20:ZbgP030=Weh@2fj8`0go[H0080go[H0P3?emh50;[6h`H0T/7f0`1n
in<30;3gkP<0_>7b7@3VgLl003<0i]g?00<0026Y092Vi02@Y^@00P2@Y^@20<Rjc@D0b[c=1P3<_lh0
100004<0BcjQ04/nX@1;?Z43081OY0H0WgNU0P2_QJP50<JIZ@030<ZR/03W`Jl0il6_0080il6_0`3j
hJT20?CbZP@0gOGM102GXmd305m^bP<0Hg3;1024TmX70;^`cP80_k3;1031_mP50:b[eP80VigE0`2T
^>L60;BjgP80`kgD0`33bMl60;^cd@D0YjCC1P2WXM040=OEeP<0imo<0`3Wi<h609k6m0<0QhgB0`1W
HKL407]S[@D0V7BX1P2^Q:L20;fBZP<0ejRW0`3ldYL0102h]Rl0X:?G0:2Se`2PXmL508Z=d@@0Q8C;
102>S/l20=Weh@80bOoB0P3On]P40<oGgPD0//g]0`2B`OH307oQm`<0R^_[0`2lhO8O0>KMc`00=03V
gLl00`008JT0T:KT092Vi002092Vi0H0b[c=00<0d<OB0<bocP3<_lh00`3<_lh0100004<0BcjQ04/n
X@1;?Z43081OY0H0WgNU0P2_QJP50<JIZ@040<ZR/03W`Jl0il6_0>O1[`<0n^6Y0P3dlZX60=geg@<0
Uj?M0`1OK/X00`1SL</00000000000040000000309JGd`2k/<h0^k3>00@0^k3>1`31_mP40:b[ePH0
Y;SW1@2d^]h60<?9g`<0^k?A0`2[_>H50:NTd`@0Yj7@0P33`MT20=OEeP<0imo<103Wi<h00`3Oj]/0
W/Kd09k6m00309k6m00300Y5a027SM80QhgB00<0If6g1@1kHjd409QdZ0H0[XBW00<0_I:Z0=NXY`3G
Z:L00P3GZ:L20?cBU`030;Rf;`2bXlT0TY3>00<0TY3>101nQ<l408B4b`D0[kcS0P39om800`3On]P0
cmON0<oGgP030<oGgP80b=KT102bcNd207oQm`0306;Hb`2:jn/0R^_[00D0ZMgi8@3VgLl003@0i]g?
00<001NP09B/i`2D[>L00`2D[>L40<Zlc@<0d<OB0`3<_lh20<foc@<0BcjQ0`20Gj@609mgY@80[hFX
1@36VJT40>O1[`<0n^6Y00<0m?:Z0=geg@3MmMd01@3MmMd409NSg@<0Gfk:1P00000209JGd`@0^k3>
0P34bMh60<6of0D0Y/Wb1P2T^>L20;BjgP<0]MWb1@33bMl60:^liPD0YjCC0P2WXM050<?1f@0403<c
<`3Wgl`0imo<0>OOc0<0inC>0`3Oj]/509k6m00300Y5a027SM80If6g0080If6g1@1kHjd409QdZ0H0
[XBW00<0_I:Z0=NXY`3GZ:L00P3GZ:L20?cBU`030;Rf;`2bXlT0TY3>00<0TY3>1@1nQ<l408VAe@<0
[kcS0P39om800`39o]d0c=SS0<cHh`030<oGgP<0b=KT102Sk_P00`1XfL40L^7C07;Qd`0309oRoBD0
i]g?000e0>KMc`030007Q`2D[>L0U:cW0080U:cW0`3:_<d50=37dP050<bocP3=_ld0cKo=0<foc@00
04<00P1;?Z43081OY0H0WgNU00<0[hFX0<JIZ@36VJT01036VJT00`3Y`:X0il6_0>O1[`030?[QZ@03
0?CbZP2[a4T0U^?m00<0U^?m102:YnP306UkdP80Gfk:2000000209JGd`80^k3>00@0IVIV0<C9gP34
bMh0a<WN0`31_mP30;;Yn0D0Y/Wb1@2T^>L60;GIlPD0X]kl1P2[_>H40:NTd`H0`l7I100c<c<30>OT
cP@0gn[K1@2Na_@200Y5a0@0If6g101kHjd409QdZ0H0[XBW00<0_I:Z0=NXY`3GZ:L00P3GZ:L20?cB
U`030;Rf;`2bXlT0TY3>00@0TY3>101nQ<l508VAe@040:nlh`39om80bOoB0<Wng@@0c=SS1038e^@3
0<Cgk@0306SI`@1bhM<0Wn;m00<0Wn;m9`3VgLl003H0i]g?00<000N709B/i`2D[>L00P2D[>L00`3:
_<d0d<OB0=37dP040=37dP@0cKo=00<0001304/nX@1;?Z401020Gj@509mgY@030:n5Z036VJT0aYVY
00@0aYVY0P3Y`:X00`3W`Jl0n^6Y0?[QZ@020:_4B@800000102Fhod308ZWj0@0JG_B00<0Fg3?0000
000000001P0000000`2FUm<0IVIV06IVIP0406IVIP80a<WN1P2bjOP40:K9lPL0SmSo1@1igoH50:;N
o0D0ZkcV0P2WY=<403<c<`<0`l7I1@0c<c<20>OTcP@0gn[K0`3@knP300F8g@<02TG40`1WHKL407]S
[@D0V7BX1@2^Q:L40=NXY`<0o=:G0`2bXlT409:@cPD0OXC?1029TMD20<WodP030<Wng@3<f><0c=SS
0080c=SS0P39d^420<SFi0<0a?O]00<0J]FW0:?am02SlO@00P2SlO@Y0>KMc`00=`3VgLl010001hL0
U:cW09B/i`2D[>L60=37dP80dMSN0`3=_ld00`0004<0BcjQ04/nX@04081OY0D0WgNU1P36VJT30>W0
ZP<0nNN?00<0ZlA908F>e01cRm`00P1cRm`306J0f0@0RZOX0`1YNm800`1KL<l0IVIV000000050000
000306IVIP2V^>H0IVIV00D0IVIV00@0a<WN0:cgk02/mn`0[?O/1`0o`m0406??n0H0Glke101igoH5
0:;No0@0ZkcV1P0c<c<20<?1f@L0<c<c103Oj]/30=3_j080c>_[0P3Bfml01019/_T02TG400Y5a000
8jL206MQ]`@0Nf>]1@2HM:P50:j4Y`040<FIZ@3GZ:L0ejRW0=NXY`80o=:G00@0^;H_0;:Sb@2bXlT0
/Z?9102BT<h507j4c`80RI7E0`2Pf_`00`23jN/0c=SS0<cHh`020<cHh`<0bM;Q1034mnd20:?am2d0
i]g?000h0>KMc`030007Q`2>__H0S[kf0080S[kf0`3@am840=7HgP80cKo=00<0a;gD0000R01;?Z40
1020Gj@509mgY@030;>9Z@36VJT0aYVY00<0aYVY0`3Y`:X30?WWS`030:_4B@25S]@0Lh_L00<0Lh_L
0`1VP=P00`1NMm<0RZOX08ZWj00406UkdP0306IVIP000000000000@000002@1VIVH00`2/mn`0ELWc
05G9l`0505G9l`@0CkWi101D__X408W?oPD0/[kR1@2K`O800`00L=D0Hkgm03<c<`0?03<c<`80f^gP
103@knP20<c[j`@0d]_O00<0aT/000Y5a0008jL00P1WHKL507]S[@@0V7BX1@2^Q:L01035VJT0ejRW
0=NXY`3GZ:L20?cBU`040;Rf;`2bXlT0/Z?90;:Sb@D0R:k_101fZ_<30:3Jo0D0/LW/1039d^430<od
j@800000;`3VgLl003T0i]g?00<000N708jnmP2>__H00P2>__H70=7HgP80a;gD00<0002804/nX@20
Gj@00`20Gj@409mgY@80/hVY1@36VJT30>W0ZP80nNN?00@0ZlA908F>e025S]@0QHkD0`1cRm`406J0
f080GWOC101YNm800`1KL<l0IVIV06IVIP0200000080IVIV00<0Y[SV06IVIP1VIVH01P1VIVH509J/
iP@0QICK1029U]X509>]j0H0/[kR0P35^Ll509_1lP03001`e@0c<c<0<c<c00H0<c<c00<0TMKn03<c
<`0c<c<0100c<c<20=[]h0<0enGO0`3<jn/40=;Kg`80dL_D00<02TG4000SY`008jL00P1WHKL407]S
[@@0V7BX102^Q:L20<FIZ@<0ejRW0P3ldYL20;:Sb@<0_LkW1@28[^l407JZl`80TKC^0`2abN`30;K1
h`80bM;Q0`3?m>T4000002h0i]g?000j0>KMc`H0FlSh0`3Af=h30;C/m`030<Bme00008P0BcjQ00@0
P5nT0`2OMjD30;>9Z@@0aYVY103Y`:X20?WWS`@0QHkD101cRm`306J0f0<0GWOC0`1JN]P00`1KL<l0
IVIV06IVIP0406IVIP0307:;g02V^>H0IVIV00D0IVIV0P2id>/409J/iP@0QICK1029U]X409>]j080
[Z7;102b_^840<Fic`80Vl7b0`2^^>000`1>RnX0<c<c03<c<`0403<c<`80TMKn1P0c<c<0103JkN00
enGO0=OUg`3GiMl30=[Lf@@0d]_O103Abm@0100:AL@002>W000SY`1WHKL407]S[@@0V7BX102^Q:L2
0<FIZ@80ejRW0`3ldYL60;g>i`@0R:k_00<03000096dkP2A]>h00`2A]>h60;K1h`@0coCY1@00000^
0>KMc`00@@3VgLl60;C/m`030000@`0008P0P5nT00<0P5nT0`2OMjD206IVIP030;>9Z@36VJT0aYVY
0080aYVY0`3Y`:X30?WWS`030:NGa@2BS//0TXk;0080TXk;0`1dOm0406J0f080GWOC101JN]P2062F
k080IVIV0P1bRm`806IVIP<0^M3[102F[>H408FDf`@0RIKJ0P2C[NP40:jQb`80/[kR1@35^Ll60:jh
h0H0<c<c101le_h203<c<`80f^gP0`3GiMl40=[Lf@030=kJdP3Bfml0d]_O00D0dL_D00@02TG4000S
Y`008jL0If6g101kHjd509QdZ080[XBW1035VJT01@3GZ:L0o=:G0?cBU`2h]Rl0gn?G00<0_LkW102a
anX409:dkPD0WJ_Q102f`N<30<;Wl0H00000;`3VgLl004D0i]g?0P2M[N800`2I^>d00028081OY003
081OY00309mgY@1VIVH0IVIV00@0IVIV0`36VJT30>W0ZP80nNN?00<0ZlA90:NGa@2BS//00`2BS//4
07Aod0<0H7OB0`1NMm<305Yjf0<0H9K/0`0c<c<806IVIP<0^M3[102F[>H408FDf`@0RIKJ1`2^XL/6
0<Fic`030=C4b`2^^>00[[SP00<0[[SP0P1>RnX503<c<`H0T=3m0`3GiMl40=[Lf@<0g][B1@3Abm@2
0<W5e`<002>W101kHjd509QdZ080[XBW1035VJT00`3GZ:L0o=:G0?cBU`030=oSe`030<[Ch02aanX0
/LOZ00<0/LOZ1@2HY=h509f[h@80]/7S0`32io000`3VgLl0000000000004000002l0i]g?00160>KM
c`80WJgR00<00028081OY020Gj@00P20Gj@00`2OMjD0IVIV06IVIP0406IVIP80aYVY103Y`:X20?WW
S`80YiO51@2BS//307Aod0@0H7OB0P1SPm`405Yjf080H9K/100c<c<606IVIPD0W9oG0`26Q<X408FD
f`D0W8g31@2^XL/20<:[``@0aKW?0`3Da</20:jhh0<0/;OM0`1fT=l403<c<`<0T=3m102ZaNd40=[L
f@@0g][B00@0hN3C0=7;e03Abm@0dL_D0`39aML3000SY`D0Nf>]102HM:P20:j4Y`@0aIVY00<0ejRW
0?cBU`3ldYL00P3OhmL30<[Ch0D0Z[3L1@2HY=h409f[h@@0`^O`103VgLl200000340i]g?00170>KM
c`0309f]hP0008P0002800<0O6>[201VIVH00`36VJT0jL2Z0>W0ZP020>W0ZP80nNN?0`2WUlD409:>
b`@0M7o@0`1PMm8306>3g0<0MjWb0`23g_`303<c<`H0IVIV00<0_;oL09bOe`2LWmL00P2LWmL408J4
bP@0RX33102LSL<40:jQb`<0`Z_30`35^Ll40=C4b`D0/;OM0P1fT=l803<c<`<0Z/G]0P2ma=l20=[L
f@@0g][B0`3Qh=<60<W5e`<002>W101kHjd409QdZ0030:j4Y`35VJT0aIVY00<0aIVY0`3ldYL0103O
hmL0b]?P0<[Ch03:dn020<70f@D0Z[3L102HY=h60:S>m3T0i]g?00170>KMc`0309bSf`0008P00028
00<0O6>[201VIVH01036VJT0jL2Z0>W0ZP3Y`:X20?WWS`@0YiO5102BS//407Aod0@0H7OB0`1SPm`3
07NYlP80/N7g1@0c<c<206IVIP<0_;oL102LWmL408J4bP@0RX331@2LSL<20:jQb`D0`Z_300<0aKW?
0=C4b`3Da</00`3Da</00`3Ng=@0/;OM0;2gg@030;2gg@0307J@g`0c<c<0<c<c00H0<c<c0P2ZaNd4
0;g4g`@0g][B0`3Qh=<20=Wbh@D0bLGG0`008jL0101CD;40Nf>]07]S[@1kHjd409QdZ0030:j4Y`35
VJT0aIVY00<0aIVY0P3jfZ@0103OhmL0b]?P0<[Ch03:dn040<70f@@0Z[3L1@2I_o830:S>m003073O
b03VgLl0i]g?03P0i]g?00180>KMc`800028101lHj/606IVIP030<JIZ@3Y`:X0jL2Z0080jL2Z0P3i
ihl40:NGa@D0UKG^0`1XUnX4061gdP@0Hh?L102ahOL20<gRj080<c<c00<0cN;X0;bog02l_m`0102l
_m`409bOe`<0QXC:102:P<<509b=``030:jQb`32Zl<0`Z_300@0`Z_31@3Da</30=kLe0@0/;OM0P1f
T=l603<c<`0306bAi@2ma=l0_LCO00<0_LCO0P3>dM/20=kJdP<0hN3C103Il^440<W5e`030;>XcP00
8jL002>W0080De2a0P1kHjd409QdZ0H0aIVY0P3jfZ@20<kAg0H0`L3I1@2Vb?8509VolP03073Ob03V
gLl0i]g?03X0i]g?00180>KMc`0309bSf`0008P0O6>[00<0O6>[1P1VIVH00`36VJT0jL2Z0>W0ZP02
0>W0ZP040?WWS`2]VL<0YiO50:NGa@<0^/cX1@2E]Nh306RGjP<0I9CZ1P28]_<60<gRj080b<oP1@2l
_m`309bOe`0303<c<`26Q<X0QXC:0080QXC:102:P<<409b=``030<:[``0c<c<0<c<c00@0`Z_300@0
flW70=C4b`3Da</0e<C;103Ng=@50:>hi`0308>Eg00c<c<0<c<c00@0<c<c0P2?Wml30;g4g`@0c]7K
0`3Qh=<50=Wbh@D0[Lga0P008jL305=@/@0307]S[@2HM:P0V7BX00<0WWj`1@35VJT20?[JY0030<kA
g03<bML0c<WG00@0`L3I0P31gnh50:K8lP0304o=d@3VgLl0i]g?03h0i]g?00190>KMc`030000R01l
Hj/0O6>[0080O6>[0P2cRJT606IVIP<0jL2Z00<0nNN?0:fI``2jc>P01@2jc>P509FekP<0J9OZ0`1T
U>X308Rfl`0406IVIP2]f?H0[MSf0:gHmP<0cN;X1038cn050:6fi`<0<c<c1026Q<X408Z0``80W8g3
00<0[i_303<c<`0c<c<0100c<c<01@32Zl<0flW70=_9a`3KbLL0e<C;00@0g]cD0P39mn/50:>hi`80
PiGL0P0c<c<508nOg`030;g4g`3>dM/0c]7K0080c]7K0`3Kk=l40=Wbh@<0Ln;G102]cO400`2cZ<h0
02>W05=@/@0305=@/@D0WWj`1035VJT30?[JY0@0c<WG0P31`=T30<7OkP80@/C4A03VgLl004T0i]g?
00<0002807aSZ`1lHj/00P1lHj/20;>9Z@H0IVIV0P3Y`:X00`3iihl0[IW30<?Gj@020<?Gj@D0^/cX
00<0[K_T08>KhP23Vn800P23Vn800`15K=D00HgD06BDjP0306BDjP<0IVIV102]f?H50<S?h080^lWU
102Q]^L603<c<`0306ekd02:P<<0RX330080RX330`2_Vl<603<c<`@0flW7103Ng=@40<Wgj`D0XkSW
1023UM`408nOg`@0c]7K0`3Kk=l30<7nd`H0Ln;G102]cO42000SY`@0De2a102NO[040<FIZ@80n]ZT
1@3<bML30<7OkTP0i]g?001:0>KMc`050000R01lHj/0O6>[07aSZ`2cRJT0201VIVH00`3Y`:X00000
0<?Gj@040<?Gj@030;W4h`2]^n@0[K_T00<0[K_T1023Vn800`15K=D0IVIV06IVIP0606IVIP040:gH
mP2fdnl0]]?_0;KCk`<0b<oP102kbND20:6fi`T0<c<c102>R<P00`2_Vl<0<c<c03<c<`0603<c<`<0
flW70P3WnlP60<Wgj`D0XkSW1023UM`50:Nhi@80c]7K0`3Kk=l20<7nd`030:kje03Gk><0encS0080
em3B0`2]eoH20<38h@8007o100<0WL;b000SY`1CD;400`1CD;4409in/0@0aIVY0P3jfZ@40<c9e`80
cnoYBP3VgLl004X0i]g?00D0002807aSZ`1lHj/0O6>[0;>9Z@0806IVIP030>W0ZP33enT0`mOY0080
`mOY102ia><40:fki0@0Pi_R00<0AFcE06IVIP1VIVH01P1VIVH50;KCk`L0^lWU00<0XKKW03<c<`0c
<c<01`0c<c<408j8b0030:nK``0c<c<0<c<c00H0<c<c0P3KbLL20>Okb0<000001P1:anH407VamP@0
QJ?W1@2W^>D30=_/g`030<7nd`1kgjl0[_[D0080encS103Gd=840<38h@80b=7Q00<007o1000SY`1C
D;400`1CD;4409in/0<0aIVY0`3jfZ@00`36bmd0c<WG0<c9e`020<o_jD/0i]g?001:0>KMc`030000
R01lHj/0O6>[0080O6>[00<0/hVY06IVIP1VIVH0101VIVH0102IVIT0UmKm09OFo@2Ge_d20:jmi@<0
^LCS0P2b_n<409ZOf0<0N7o=0P15K=D606IVIP80G[[m1P2_a^/30;_9i@`0<c<c1@2>R<P00`2_Vl<0
<c<c03<c<`0403<c<`80flW70P3WnlP00`2RVlh0XYoA0::Od@030::Od@<0?h_]0P00KLD407VamP@0
QJ?W0P2W^>D40;WQm0030:7fg@1kgjl0[_[D0080encS1@3Gd=800`3Kcld0`<SQ0<38h@040<SAh@03
0:O1k01CD;40De2a0080De2a1@2NO[020<FIZ@80n]ZT0P36bmd30<o_jD`0i]g?001;0>KMc`@0O6>[
00<0/hVY06IVIP1VIVH0101VIVH309VIV@@0[[gU1@2b_n<309ZOf0@0N7o=00<0F6O706IVIP1VIVH0
101VIVH306bVm0H0[lK[3`0c<c<408j8b0030:nK``0c<c<0<c<c00@0<c<c00@0flW70>Okb03WnlP0
XY_>0P2dU;L50::Od@<0?h_]00<005_:001]a@0aUo400P0aUo4408FSi`@0^N7d00@0<c<c0:7fg@2^
n]@0[_[D0P3Gk><50=O@dP80flo=1@38dN420;k]l`@0De2a1@2NO[020<FIZ@80n]ZT00@0a/_M0<Gf
k@35m^d0aOK]C@3VgLl004/0i]g?101lHj/00`2cRJT0IVIV06IVIP0406IVIP<0VIVI0P2^_ND30;GE
l@D0/[oS0`2JWmP307Qoc@<0F6O70P1VIVH203QZe`@0K:Kd0`2_a^/20:oBlPl0<c<c1@2>R<P20:nK
``80<c<c0P3>c]T20>Okb0040::KcP2dU;L0]9Bg0;BD]`@0XYoA0P2o]<l306FSl`8005_:0`0aUo42
07fno0H0<c<c0P33m>l30=CJg@040=C:d03Gd=80em3B0=O@dP<0flo=00@0i>WD0<SAh@38dN40b=7Q
102nkO<305=@/@D0WWj`00@0aIVY0?[JY03jfZ@0n]ZT0P35m^e?0>KMc`00B`3VgLl407aSZ`030;>9
Z@1VIVH0IVIV00@0IVIV102IVIT50;GEl@@0/[oS0`2JWmP407Qoc@<0F6O700@0BVG<025BbP0hJ]L0
>6[G101/Y_@40:oBlP030;Kel@0c<c<0<c<c00@0<c<c0P2mn>h00`2c_>00<c<c03<c<`0303<c<`D0
SXS81@3>c]T00`000000XhRg0::KcP050;BD]`80XYoA102o]<l406FSl`8007?L0P0<R^8803<c<`<0
e=[M0`3Db]00103Gd=80flo=0=_?c@3Kcld30>CYe0H0_^gc00@0S=7n05=@/@1CD;40De2a102NO[00
1035VJT0n]ZT0?[JY035m^eA0>KMc`00B`3VgLl407aSZ`P0IVIV0`2IVIT00`2Aeoh0]MGa0;GEl@02
0;GEl@D0MLCn0P1^UNL407Qoc@<0F6O70P1:IL`303QZe`D0OJK]0`2fmO4603<c<`80_OS^00<0/kcP
03<c<`0c<c<0100c<c<507Rkn`<0c/kI0`2SR;L60;BD]`H0_kC?0P3Qm=T304Zmm@<05HkW200c<c<2
0=CJg@@0e<[@103Kcld20>CYe0<0Zo:c0P2=Wn0307RIiP03001jb`1CD;40De2a00@0WWj`00<0aIVY
0?[JY03jfZ@0DP3VgLl004`0i]g?00<0>WoV07aSZ`1lHj/0201VIVH209VIV@<0Q;Wg1@2ba^T307G4
oP<0KYGW0`1RNmH405QWa`80BVG<0`1QRn@609_?nP80X_KO00@0`l;H03<c<`0c<c<02000101oZ^l2
0921_`80<c<c0`2HO;8507Rkn`030<k>f@2SR;L0XhRg0080XhRg00<0/X^/0;BD]`2dU;L00`2dU;L0
0`3>Z[D0_kC?0;ndc`020;ndc`80hOCI00D0b>C/08RRi@28X^D0R:;U02]KcP0301F>i`H0<c<c0P3D
f]d40=C:d080fm;@0P3Kcld20>CYe0<0Z;WU102=Wn0307RIiP80De2a102NO[030?[JY580i]g?001=
0>KMc`80>WoV00<0hL2h06IVIP1VIVH0101VIVH309VIV@@0[;WS0`2ba^T30;g0g080MLCn0`1^UNL3
069keP0305]ie`1HIlL0F6O700<0BVG<00<0HH_T03<c<`0c<c<00`2KcoX00`0c<c<0X_KO0:;fg`04
0<?2f0030<>fcP080000Oj[_0080Oj[_102@PKl409Ql/P@0N;_k00@0WWn`0:>8]`2SR;L0XhRg0P2b
Rj`40;BD]`80cZZe0`2o]<l20>7df@80b>C/1028X^D202]KcP0301B?iP0c<c<0<c<c00@0<c<c00<0
Z<cc0=C:d03Db]000P3Db]040=_Bd0030>CYe0000000Z;WU00<0Z;WU102=Wn0407RIiP0405=@/@2N
O[00WWj`09in/0<0`n_aD`3VgLl004h0i]g?0P0jOnH606IVIP0309VIV@3VgLl0i]g?00D0[;WS1P2m
`=`00`2F__80KYGW06jEi`0206jEi`80HW_F0`1KNML404YUc0H0<c<c00<0fmkI0=;0b@3B`<T00P33
`]P30<>fcP<0Oj[_102@PKl409Ql/PD0WWn`0P2SR;L30;:;[0@0]9Bg0`3>Z[D00`2o]<l0hOCI0>7d
f@0409Z=a0<0Pgc30`0[Flh01@08NN4058oV03<c<`0c<c<0Z<cc00<0[l;X0P3Db]040=_Bd080h_WD
00<0a>K_09VOf02IWmP00`2IWmP409JKe`@0VZSP0P2NO[030<?[lE@0i]g?001>0>KMc`<0>WoV00<0
VIVI06IVIP1VIVH00`2IVIT30>KMc`80[;WS0`2h`N430;g0g0<0`lgR0P2F__82001=]`<0HW_F0`1K
NML206:Fk0P0<c<c0`3B`<T40<>fcP040=e/301oZ^l0Oj[_07nZk`<0T86o102HO;8509io/080XhRg
0`2bRj`30;BD]`@0cZZe0P3Qm=T00`000000VXg409Z=a00209Z=a0@0Pgc300<0Gfc802]KcP0[Flh0
0P08NN460:o2j0@0fm;@0P3RnM@30:2diP@0VIoH1@2FVmL209ZXh0030>KMc`33jo40`n_a0080`n_a
E@3VgLl005<0i]g?0P2IVIT50>KMc`H0^<7Q1P33cN83087Ao`03001=]`0LPNP0HW_F00@0FgWG00<0
HYK/03<c<`0c<c<01P0c<c<30=;0b@030=6maP33]/h0`kK>0080`kK>00<002Ra07nZk`1oZ^l00`2@
PKl509Ql/P@0WWn`00<0XhRg0;:;[02bRj`00`2bRj`20;BD]`@0cZZe0P3hh;000`2SVL/0VXg409Z=
a00209Z=a0@0Pgc30`1OK<P00`00<[X006GI00Qih@030:o2j0<0[l[]0P3Kd]020>;ie00409[Ko@2P
]>H0X;CV0:2diPD0VIoH102FVmML0>KMc`00F`3VgLl30;S1h@<0^MS`0`33cN840<7Vl@80F/o_00<0
04fg01b1j01KNML00`1KNML205C@c`H0<c<c0`3B`<T20=6maP<0`kK>0P3=_/d00`00:;40Oj[_0921
_`030921_`@0V7bb102NOk060;:;[0030;BD]`3>Z[D0cZZe00<0cZZe0P3hh;020:>Ib`@0VXg41023
O<<305m/b00302QXfP00IMT006GI00H0[l[]0P3RnM@309[Ko@<0X;CV102IWmQP0>KMc`00G03VgLl6
0;WHl0D0`NKa0P2blOD20;KYmP0301b1j0000000000000@000001P0c<c<20=;0b@@0dKg600@0`kK>
0<fnc@3=_/d0cKk=0P00:;440921_`@0V7bb0`2NOk020:R1ZPD0/X^/00<0]9Bg0<jZ]@3>Z[D00P3>
Z[D20?SP/0<0XiW;102JSL@408=l``@0Gfc800<0:6SJ001We`00IMT00`2_b^d209k^mf`0i]g?001O
0>KMc`H0Tn[h0P2blOD40;KYmP030;cBj`000000000000H000000P0c<c<00`2l_]/0d/390=;0b@05
0=6maP@0cKk=00@0f<k@000X/@00:;40JUjc0P2@PKl409Ql/P80WWn`0`2XPJX50;:;[0D0cZZe0P3h
h;030:>Ib`@0VXg41023O<<405m/b080:6SJ0P00ImL209k^m`03001We`3VgLl0i]g?06/0i]g?001Q
0>KMc`80E=3O1P1Lco<40;cBj`H000001@2l_]/50=6maP80fLo?0P3=_/d20=S>d08002Ra0P1ZG[<0
0`2@PKl0V7bb09Ql/P0209Ql/P0309io/02XPJX0Z86Z0080Z86Z1@2bRj`01039X:d0cZZe0<jZ]@3>
Z[D20?SP/003092?cP2CSLX0Thg:0080Thg:102CRlL408n<b`D0R9WMLP3VgLl006P0i]g?0`1cbOl2
0;W7iPH00000102l_]/20;k8hP<0dKg6103Icll40=S>d004000X/@1ZG[<0JUjc06YN/`@0V7bb1@2X
PJX50;:;[0040<VP[@3>Z[D0cZZe0<jZ]@80n>2`00<0T8o>09>=bP2CSLX00P2CSLX409>;a`@0Shc;
1028VMec0>KMc`00JP3VgLl205Vjo0<0^LOV0P0000000`2o_]T0;H;Y02f2j@020;bnf`@0_/SR00<0
dKg60=W?c`3Icll00P3Icll20=SdhP80f<k@00<0f^7J000X/@1ZG[<00`1ZG[<409Ad[0@0Z86Z102b
Rj`30<VP[@030<jZ]@3hh;00n>2`00<0T8o>0`2CSLX509>;a`@0Shc;0P28VMed0>KMc`00K03VgLl0
0`0d0000ZMCf0:WDmP030:WDmP80_kkI1P2nb>840=W?c`@0f?CR0P3JhMX00`00:;40JUjc06YN/`02
06YN/`@0U7B/1@2XPJX30;:;[0<0bJ2]00<0cZZe0?SP/03hh;000`2@Slh409>=bP@0Th_7102?S</0
0`2Oio`0i]g?0>KMc`1c0>KMc`00L03VgLl30:WDmP80^m[`0`2nb>8309KZn080fLo?0`3Hm>8405kA
/@030<7cl000:;40JUjc0080JUjc102DM:`50:R1ZP80/X^/1039X:d20?SP/00409BFdP2@Slh0T8o>
092?cP@0Thg:102CRlL409oWo7H0i]g?001e0>KMc`030000002Fj_P0U^[h00@0U^[h0P3Hm>820000
00D0i]g?00@002Ra06YN/`1ZG[<0JUjc102DM:`50:R1ZP80/X^/1039X:d20?SIZ0<0Ck?j0P10Z?H3
05Jfn`H0OlkoN03VgLl008D0i]g?00@0bfX006YN/`1ZG[<0JUjc102DM:`50:R1ZP030;:;[039X:d0
bJ2]00<0bJ2]0P3hfJP60>KMc`@0E[KkO03VgLl008H0i]g?0`1ZG[<409Ad[0D0Z86Z00<0/X^/0<VP
[@39X:d00P39X:d20?SIZ8L0i]g?00260>KMc`<0JUjc102DM:`50:R1ZPD0bJ2]0P3hfJR70>KMc`00
QP3VgLl0103;JP00JUjc06YN/`1ZG[<409Ad[0@0Z86Z00<0^Y:^0<VP[@39X:d00P39X:d20?SIZ8L0
i]g?00270>KMc`03000KX@1ZG[<0JUjc00@0U7B/0`2XPJX20;ZB[P<0bJ2]0P3hfJR80>KMc`00Q`3V
gLl00`006j40JUjc06YN/`0409Ad[0<0Z86Z0P2jTZh30<VP[@80n=VXR03VgLl008L0i]g?00<0bfX0
000KX@1ZG[<0102DM:`20:R1ZP<0^Y:^0`39X:d20?SIZ8P0i]g?00280>KMc`03000KX@1ZG[<0U7B/
00<0U7B/0P2XPJX40;ZB[P030<VP[@3hfJP0n=VX08T0i]g?00280>KMc`8001^Q102DM:`00`2XPJX0
^Y:^0;ZB[P030;ZB[P030<VP[@3hfJP0n=VX08T0i]g?00280>KMc`8001^Q102DM:`60;ZB[P030<VP
[@3hfJP0n=VX08T0i]g?00290>KMc`800000102@N;@50;ZB[P80n=VXRP3VgLl008L0i]g?0P000003
09VIV@<0T7Rd1@2jTZh20?CQ^8X0i]g?00270>KMc`<0VIVI0P1VIVH209VIV@03091h]02jTZh0^Y:^
00<0^Y:^0P3dhKR:0>KMc`00QP3VgLl00`000000VIVI06IVIP0206IVIP80VIVI0`1VIVH30;ZB[P80
m>6hR`3VgLl008H0i]g?0P2IVIT0101VIVH0VIVI09VIV@2IVIT606IVIP030;ZB[P3dhKP0m>6h08/0
i]g?00260>KMc`0309VIV@1VIVH0IVIV00<0VIVI1P1VIVH20?CQ^8`0i]g?00270>KMc`0406IVIP2I
VIT0VIVI09VIV@P0IVIV00<0m>6h0>KMc`3VgLl0RP3VgLl008L0i]g?102IVIT806IVIXd0i]g?0028
0>KMc`<0VIVI201VIVH20<c<c8/0i]g?00280>KMc`80VIVI0P3<c<`606IVIP<0c<c<R`3VgLl008T0
i]g?0`3<c<`606IVIP@0c<c<RP3VgLl008X0i]g?103<c<`206IVIP<0c<c<00<0oooo0<c<c03<c<`0
RP3VgLl008X0i]g?00<0oooo0<c<c03<c<`01P3<c<`00`3oool0c<c<0>KMc`2:0>KMc`00R`3VgLl7
0<c<c0030?ooo`3<c<`0c<c<08/0i]g?002;0>KMc`<0oooo0P3<c<`40?oooh`0i]g?002=0>KMc`D0
ooooSP3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0
i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0
i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0
i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0
i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0
i]g?8@3VgLl00?l0i]g?8@3VgLl00001\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.0146433, 0.060195, \
0.00347662, 0.00347662}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "Animated evolution with a ",
  StyleBox["(3 + 3 (10 / 2 + 5)",
    FontFamily->"Times"],
  StyleBox["5",
    FontFamily->"Times",
    FontVariations->{"CompatibilityType"->"Superscript"}],
  StyleBox[")",
    FontFamily->"Times"],
  StyleBox["5",
    FontFamily->"Times",
    FontVariations->{"CompatibilityType"->"Superscript"}],
  " meta evolution strategy"
}], "NumberedFigure"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox["Experiment",
          ButtonData:>"Evolution loop",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  "\t",
  Cell[BoxData[
      FormBox[
        ButtonBox["Animation",
          ButtonData:>"Evolution animation",
          ButtonStyle->"Hyperlink"], TraditionalForm]]]
}], "Button Line",
  ShowCellBracket->True,
  TextAlignment->Center]
}, Closed]],

Cell[CellGroupData[{

Cell["Some selected meta-generations in detail", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Show[metaESPlots[[2]], PlotRange -> {{-20,5},{-20,20},All}];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.76183e-017 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.15313 .17297 -8.10566 -9 ]
[.15313 .17297 9.89434 0 ]
[.27781 .13047 -8.39533 -9 ]
[.27781 .13047 9.60467 0 ]
[.40995 .08543 -5.80641 -9 ]
[.40995 .08543 6.19359 0 ]
[.55025 .03762 -3.01726 -9 ]
[.55025 .03762 2.98274 0 ]
[.69949 -0.01322 -3.14191 -9 ]
[.69949 -0.01322 2.85809 0 ]
[.34622 .0422 -4.74956 -14 ]
[.34622 .0422 5.25044 0 ]
[.71264 -0.00425 0 -6.02767 ]
[.71264 -0.00425 18 2.97233 ]
[.79507 .10886 0 -5.89914 ]
[.79507 .10886 18 3.10086 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.93009 .29415 0 -5.69762 ]
[.93009 .29415 12 3.30238 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -9.00754 ]
[.93051 .18921 10 4.99246 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-15)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-10)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-5)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(0)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(5)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.05672 .21842 m
.05624 .22236 L
s
.0801 .21048 m
.07964 .21443 L
s
.10374 .20246 m
.1033 .2064 L
s
.12765 .19434 m
.12723 .19829 L
s
.17627 .17784 m
.1759 .18179 L
s
.201 .16944 m
.20066 .17339 L
s
.22602 .16095 m
.2257 .1649 L
s
.25132 .15236 m
.25103 .15632 L
s
.30282 .13487 m
.30258 .13884 L
s
.32903 .12598 m
.32881 .12994 L
s
.35554 .11698 m
.35536 .12094 L
s
.38237 .10787 m
.38222 .11183 L
s
.43701 .08932 m
.43691 .09329 L
s
.46482 .07988 m
.46475 .08385 L
s
.49298 .07032 m
.49294 .07429 L
s
.52148 .06065 m
.52147 .06461 L
s
.57954 .04093 m
.5796 .0449 L
s
.60912 .03089 m
.60921 .03486 L
s
.63907 .02072 m
.63919 .02469 L
s
.6694 .01043 m
.66955 .01439 L
s
gsave
.34622 .0422 -65.7496 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70012 0 m
.69385 .00213 L
s
[(-20)] .71264 -0.00425 -1 .33948 Mshowa
.78244 .11279 m
.77612 .11475 L
s
[(-10)] .79507 .10886 -1 .31092 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.9173 .29755 m
.91091 .29925 L
s
[(10)] .93009 .29415 -1 .26614 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.71754 .02387 m
.71377 .02512 L
s
.73446 .04705 m
.73069 .04829 L
s
.7509 .06958 m
.74712 .0708 L
s
.76689 .09148 m
.76311 .09268 L
s
.79757 .13351 m
.79377 .13467 L
s
.81229 .15369 m
.80849 .15483 L
s
.82663 .17333 m
.82282 .17445 L
s
.84059 .19246 m
.83678 .19357 L
s
.86746 .22927 m
.86364 .23034 L
s
.88039 .24698 m
.87656 .24804 L
s
.893 .26425 m
.88917 .2653 L
s
.9053 .28111 m
.90146 .28214 L
s
.92902 .31361 m
.92518 .31461 L
s
.94046 .32928 m
.93662 .33028 L
s
.95164 .3446 m
.94779 .34558 L
s
.96256 .35955 m
.95871 .36052 L
s
gsave
.93051 .18921 -61 -13.0075 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.41122 .53186 m .42385 .53389 L .4318 .53171 L 0 .489 .737 r
F
.41122 .53186 m .40329 .53004 L .42385 .53389 L F
.4318 .53171 m .44465 .53921 L .45255 .53484 L .473 0 0 r
F
.4318 .53171 m .42385 .53389 L .44465 .53921 L F
.40329 .53004 m .41569 .53935 L .42385 .53389 L .533 .004 0 r
F
.40329 .53004 m .39511 .53284 L .41569 .53935 L F
.45255 .53484 m .4658 .54205 L .47357 .5382 L .454 0 0 r
F
.45255 .53484 m .44465 .53921 L .4658 .54205 L F
.42385 .53389 m .43662 .54435 L .44465 .53921 L .536 .059 .069 r
F
.42385 .53389 m .41569 .53935 L .43662 .54435 L F
.39511 .53284 m .40743 .54399 L .41569 .53935 L .562 .074 .055 r
F
.39511 .53284 m .38675 .53741 L .40743 .54399 L F
.47357 .5382 m .4658 .54205 L .48727 .54037 L .241 0 0 r
F
.47791 .53889 m .48727 .54037 L .47951 .53843 L F
.4658 .54205 m .47956 .53874 L .48727 .54037 L 0 0 0 r
F
.4658 .54205 m .45793 .54419 L .4694 .5413 L F
.47214 .54053 m .4694 .5413 L .47956 .53874 L F
.4658 .54205 m .4694 .5413 L .47214 .54053 L F
.47951 .53843 m .48727 .54037 L .4949 .53904 L .241 0 0 r
F
.47357 .5382 m .47791 .53889 L .47951 .53843 L F
.44465 .53921 m .45793 .54419 L .4658 .54205 L .37 0 0 r
F
.44465 .53921 m .43662 .54435 L .45793 .54419 L F
.40153 .54211 m .39918 .54416 L .40743 .54399 L .439 0 0 r
F
.38675 .53741 m .39357 .54112 L .40153 .54211 L F
.39357 .54112 m .39918 .54416 L .40153 .54211 L F
.37833 .53989 m .36994 .53835 L .37251 .53847 L .088 .635 .836 r
F
.38675 .53741 m .37833 .53989 L .39918 .54416 L .439 0 0 r
F
.38239 .53971 m .37251 .53847 L .39098 .53933 L .088 .635 .836 r
F
.37833 .53989 m .37251 .53847 L .38239 .53971 L F
.40743 .54399 m .39918 .54416 L .40385 .5436 L .174 .71 .802 r
F
.41569 .53935 m .42208 .54264 L .4281 .54232 L .428 0 0 r
F
.41569 .53935 m .40743 .54399 L .42854 .54595 L F
.41188 .54318 m .40385 .5436 L .4205 .54159 L .174 .71 .802 r
F
.40743 .54399 m .40385 .5436 L .41188 .54318 L F
.4281 .54232 m .42854 .54595 L .43662 .54435 L .428 0 0 r
F
.42208 .54264 m .42854 .54595 L .4281 .54232 L F
.4949 .53904 m .50899 .53505 L .51649 .53654 L .229 .747 .756 r
F
.4949 .53904 m .48727 .54037 L .50899 .53505 L F
.43662 .54435 m .45005 .54124 L .45793 .54419 L .17 .703 .712 r
F
.43662 .54435 m .42854 .54595 L .45005 .54124 L F
.37833 .53989 m .39098 .53933 L .39918 .54416 L .088 .635 .836 r
F
.40743 .54399 m .4205 .54159 L .42854 .54595 L .174 .71 .802 r
F
.51649 .53654 m .53092 .5288 L .53832 .53191 L .526 .887 .978 r
F
.51649 .53654 m .50899 .53505 L .53092 .5288 L F
.48727 .54037 m .50141 .5311 L .50899 .53505 L .593 .906 .982 r
F
.48727 .54037 m .47956 .53874 L .50141 .5311 L F
.45793 .54419 m .47182 .53239 L .47956 .53874 L .67 .887 .978 r
F
.45793 .54419 m .45005 .54124 L .47182 .53239 L F
.53832 .53191 m .55305 .52395 L .56035 .52704 L .542 .85 .998 r
F
.53832 .53191 m .53092 .5288 L .55305 .52395 L F
.36994 .53835 m .38276 .53233 L .39098 .53933 L .463 .781 .998 r
F
.36994 .53835 m .36156 .53404 L .38276 .53233 L F
.42854 .54595 m .44218 .53267 L .45005 .54124 L .688 .847 .959 r
F
.42854 .54595 m .4205 .54159 L .44218 .53267 L F
.39918 .54416 m .41249 .53268 L .4205 .54159 L .641 .824 .97 r
F
.39918 .54416 m .39098 .53933 L .41249 .53268 L F
.50899 .53505 m .52343 .52506 L .53092 .5288 L .608 .844 .989 r
F
.50899 .53505 m .50141 .5311 L .52343 .52506 L F
.47956 .53874 m .49375 .52441 L .50141 .5311 L .676 .79 .935 r
F
.47956 .53874 m .47182 .53239 L .49375 .52441 L F
.56035 .52704 m .57542 .52101 L .5826 .52302 L .458 .817 .996 r
F
.56035 .52704 m .55305 .52395 L .57542 .52101 L F
.45005 .54124 m .46405 .52253 L .47182 .53239 L .704 .743 .882 r
F
.45005 .54124 m .44218 .53267 L .46405 .52253 L F
.4205 .54159 m .43429 .52167 L .44218 .53267 L .712 .739 .872 r
F
.4205 .54159 m .41249 .53268 L .43429 .52167 L F
.36156 .53404 m .37439 .52685 L .38276 .53233 L .51 .81 .999 r
F
.36156 .53404 m .35306 .53001 L .37439 .52685 L F
.53092 .5288 m .54567 .52251 L .55305 .52395 L .474 .804 1 r
F
.53092 .5288 m .52343 .52506 L .54567 .52251 L F
.39098 .53933 m .40442 .52344 L .41249 .53268 L .691 .776 .916 r
F
.39098 .53933 m .38276 .53233 L .40442 .52344 L F
0 g
.03 w
.36231 .53618 Mdot
.50141 .5311 m .51585 .52109 L .52343 .52506 L .578 .753 .961 r
F
.50141 .5311 m .49375 .52441 L .51585 .52109 L F
.47182 .53239 m .48602 .517 L .49375 .52441 L .638 .698 .889 r
F
.47182 .53239 m .46405 .52253 L .48602 .517 L F
.5826 .52302 m .59154 .52056 L .60363 .51978 L .345 .791 .957 r
F
.5826 .52302 m .57542 .52101 L .59804 .51878 L F
.57855 .52141 m .56818 .5226 L .59097 .523 L .178 0 0 r
F
.57542 .52101 m .57153 .52186 L .57855 .52141 L F
.57153 .52186 m .56818 .5226 L .57855 .52141 L F
.60363 .51978 m .59804 .51878 L .6051 .51955 L .345 .791 .957 r
F
.59154 .52056 m .59804 .51878 L .60363 .51978 L F
.44218 .53267 m .45619 .51323 L .46405 .52253 L .675 .691 .858 r
F
.44218 .53267 m .43429 .52167 L .45619 .51323 L F
.41249 .53268 m .42628 .51303 L .43429 .52167 L .704 .732 .873 r
F
.41249 .53268 m .40442 .52344 L .42628 .51303 L F
.55305 .52395 m .56818 .5226 L .57542 .52101 L .148 .678 .864 r
F
.55305 .52395 m .54567 .52251 L .56818 .5226 L F
.38276 .53233 m .39615 .51757 L .40442 .52344 L .696 .819 .941 r
F
.38276 .53233 m .37439 .52685 L .39615 .51757 L F
.35306 .53001 m .36581 .52447 L .37439 .52685 L .42 .836 .967 r
F
.35306 .53001 m .34435 .52841 L .36581 .52447 L F
.52343 .52506 m .51585 .52109 L .53819 .52263 L .283 .702 .971 r
F
.52685 .52467 m .53819 .52263 L .54567 .52251 L F
.52688 .52449 m .53819 .52263 L .52685 .52467 L F
.51585 .52109 m .53061 .52408 L .53819 .52263 L 0 .471 .769 r
F
.51585 .52109 m .50817 .51835 L .52704 .52317 L F
.52702 .52335 m .52704 .52317 L .53061 .52408 L F
.51585 .52109 m .52704 .52317 L .52702 .52335 L F
.52343 .52506 m .52688 .52449 L .52685 .52467 L .283 .702 .971 r
F
.49375 .52441 m .50817 .51835 L .51585 .52109 L .453 .683 .964 r
F
.49375 .52441 m .48602 .517 L .50817 .51835 L F
.46405 .52253 m .47818 .51249 L .48602 .517 L .543 .675 .924 r
F
.46405 .52253 m .45619 .51323 L .47818 .51249 L F
.43429 .52167 m .44817 .50869 L .45619 .51323 L .613 .718 .92 r
F
.43429 .52167 m .42628 .51303 L .44817 .50869 L F
.6051 .51955 m .6209 .51565 L .62781 .51548 L .281 .776 .891 r
F
.6051 .51955 m .59804 .51878 L .6209 .51565 L F
.40442 .52344 m .41804 .50956 L .42628 .51303 L .673 .806 .946 r
F
.40442 .52344 m .39615 .51757 L .41804 .50956 L F
.57542 .52101 m .59097 .523 L .59804 .51878 L .178 0 0 r
F
.37439 .52685 m .38766 .51549 L .39615 .51757 L .658 .902 .981 r
F
.37439 .52685 m .36581 .52447 L .38766 .51549 L F
.54567 .52251 m .56084 .52621 L .56818 .5226 L .233 0 0 r
F
.54567 .52251 m .53819 .52263 L .56084 .52621 L F
.48602 .517 m .50037 .51895 L .50817 .51835 L .02 .52 .871 r
F
.48602 .517 m .47818 .51249 L .50037 .51895 L F
.45619 .51323 m .47016 .51362 L .47818 .51249 L .109 .582 .913 r
F
.45619 .51323 m .44817 .50869 L .47016 .51362 L F
.34435 .52841 m .35706 .52346 L .36581 .52447 L .352 .824 .886 r
F
.34435 .52841 m .33544 .52857 L .35706 .52346 L F
.41739 .5098 m .40958 .50995 L .41804 .50956 L .519 .87 .988 r
F
.39615 .51757 m .40958 .50995 L .41739 .5098 L F
.40197 .51187 m .40102 .50993 L .40958 .50995 L .404 .836 .952 r
F
.38766 .51549 m .40102 .50993 L .40197 .51187 L F
.40102 .50993 m .39247 .50587 L .40005 .50795 L 0 .502 .834 r
F
.40958 .50995 m .40102 .50993 L .40166 .51011 L .361 0 0 r
F
.39615 .51757 m .38766 .51549 L .40958 .50995 L .519 .87 .988 r
F
.40958 .50995 m .40166 .51011 L .42297 .51588 L .361 0 0 r
F
.41244 .5105 m .42297 .51588 L .43148 .51419 L F
.40958 .50995 m .42297 .51588 L .41244 .5105 L F
.40102 .50993 m .41449 .51192 L .42297 .51588 L 0 .502 .834 r
F
.43148 .51419 m .42297 .51588 L .44515 .5279 L .616 .083 0 r
F
.42297 .51588 m .43675 .52285 L .44515 .5279 L .328 0 0 r
F
.42297 .51588 m .41449 .51192 L .4338 .5214 L F
.42297 .51588 m .4338 .5214 L .43675 .52285 L F
.40102 .50993 m .40005 .50795 L .41449 .51192 L 0 .502 .834 r
F
.41804 .50956 m .40958 .50995 L .42451 .51284 L .301 0 0 r
F
.42628 .51303 m .43324 .51151 L .4362 .51107 L .29 .725 .967 r
F
.42628 .51303 m .41804 .50956 L .43992 .51006 L F
.42663 .51252 m .42451 .51284 L .43148 .51419 L .301 0 0 r
F
.41804 .50956 m .42451 .51284 L .42663 .51252 L F
.4362 .51107 m .43992 .51006 L .44817 .50869 L .29 .725 .967 r
F
.43324 .51151 m .43992 .51006 L .4362 .51107 L F
.62781 .51548 m .64396 .51093 L .65071 .5099 L .276 .78 .838 r
F
.62781 .51548 m .6209 .51565 L .64396 .51093 L F
.59804 .51878 m .61401 .52184 L .6209 .51565 L .284 0 0 r
F
.59804 .51878 m .59097 .523 L .61401 .52184 L F
.36581 .52447 m .37903 .51421 L .38766 .51549 L .624 .927 .971 r
F
.36581 .52447 m .35706 .52346 L .37903 .51421 L F
.56818 .5226 m .58379 .52845 L .59097 .523 L .384 0 0 r
F
.56818 .5226 m .56084 .52621 L .58379 .52845 L F
.47818 .51249 m .49242 .52386 L .50037 .51895 L .564 .007 0 r
F
.47818 .51249 m .47016 .51362 L .49242 .52386 L F
.44817 .50869 m .46194 .51966 L .47016 .51362 L .556 .001 0 r
F
.44817 .50869 m .43992 .51006 L .46194 .51966 L F
.50817 .51835 m .52291 .52697 L .53061 .52408 L .471 0 0 r
F
.50817 .51835 m .50037 .51895 L .52291 .52697 L F
.53819 .52263 m .55338 .52923 L .56084 .52621 L .396 0 0 r
F
.53819 .52263 m .53061 .52408 L .55338 .52923 L F
.65071 .5099 m .66721 .50516 L .67378 .50287 L .241 .755 .765 r
F
.65071 .5099 m .64396 .51093 L .66721 .50516 L F
.41804 .50956 m .43148 .51419 L .43992 .51006 L .301 0 0 r
F
.33544 .52857 m .34827 .52051 L .35706 .52346 L .537 .899 .97 r
F
.33544 .52857 m .32646 .52758 L .34827 .52051 L F
.6209 .51565 m .63728 .51897 L .64396 .51093 L .313 0 0 r
F
.6209 .51565 m .61401 .52184 L .63728 .51897 L F
.38766 .51549 m .37903 .51421 L .40102 .50993 L .404 .836 .952 r
F
.67378 .50287 m .6907 .49954 L .69705 .49546 L 0 0 0 r
F
.67378 .50287 m .66721 .50516 L .6907 .49954 L F
.59097 .523 m .607 .52787 L .61401 .52184 L .357 0 0 r
F
.59097 .523 m .58379 .52845 L .607 .52787 L F
.35706 .52346 m .37038 .51017 L .37903 .51421 L .696 .894 .969 r
F
.35706 .52346 m .34827 .52051 L .37038 .51017 L F
.47016 .51362 m .48431 .53107 L .49242 .52386 L .636 .179 .152 r
F
.47016 .51362 m .46194 .51966 L .48431 .53107 L F
.43992 .51006 m .45356 .52616 L .46194 .51966 L .639 .154 .085 r
F
.43992 .51006 m .43148 .51419 L .45356 .52616 L F
.53061 .52408 m .5458 .53014 L .55338 .52923 L .383 0 0 r
F
.55338 .52923 m .5458 .53014 L .54776 .52979 L .174 .71 .751 r
F
.56084 .52621 m .56545 .52737 L .5685 .52696 L .298 0 0 r
F
.56084 .52621 m .55338 .52923 L .57645 .53015 L F
.55626 .52863 m .54776 .52979 L .56894 .52595 L .174 .71 .751 r
F
.55338 .52923 m .54776 .52979 L .55626 .52863 L F
.5685 .52696 m .57645 .53015 L .58379 .52845 L .298 0 0 r
F
.56545 .52737 m .57645 .53015 L .5685 .52696 L F
.50037 .51895 m .51509 .53104 L .52291 .52697 L .553 .056 .03 r
F
.50037 .51895 m .49242 .52386 L .51509 .53104 L F
.53061 .52408 m .52291 .52697 L .5458 .53014 L .383 0 0 r
F
.64396 .51093 m .6608 .51556 L .66721 .50516 L .361 0 .027 r
F
.64396 .51093 m .63728 .51897 L .6608 .51556 L F
.32646 .52758 m .33953 .51379 L .34827 .52051 L .684 .842 .959 r
F
.32646 .52758 m .31755 .52283 L .33953 .51379 L F
.69705 .49546 m .71447 .4949 L .72057 .48901 L .132 0 0 r
F
.69705 .49546 m .6907 .49954 L .71447 .4949 L F
.37903 .51421 m .39247 .50587 L .40102 .50993 L .539 .827 .999 r
F
.37903 .51421 m .37038 .51017 L .39247 .50587 L F
.61401 .52184 m .63044 .52545 L .63728 .51897 L .317 0 0 r
F
.61401 .52184 m .607 .52787 L .63044 .52545 L F
.34827 .52051 m .36178 .5025 L .37038 .51017 L .721 .798 .912 r
F
.34827 .52051 m .33953 .51379 L .36178 .5025 L F
.66721 .50516 m .68459 .51277 L .6907 .49954 L .427 .013 .148 r
F
.66721 .50516 m .6608 .51556 L .68459 .51277 L F
.72057 .48901 m .73852 .49107 L .74441 .48444 L .276 0 0 r
F
.72057 .48901 m .71447 .4949 L .73852 .49107 L F
.58379 .52845 m .59974 .52678 L .607 .52787 L 0 0 0 r
F
.58379 .52845 m .57645 .53015 L .59974 .52678 L F
.31755 .52283 m .33081 .50479 L .33953 .51379 L .69 .75 .897 r
F
.31755 .52283 m .30874 .51424 L .33081 .50479 L F
.55338 .52923 m .56894 .52595 L .57645 .53015 L .174 .71 .751 r
F
.43148 .51419 m .44515 .5279 L .45356 .52616 L .616 .083 0 r
F
.5243 .52716 m .53809 .52882 L .5458 .53014 L .21 0 0 r
F
.52439 .52715 m .53809 .52882 L .5243 .52716 L F
.52291 .52697 m .52439 .52715 L .5243 .52716 L F
.52291 .52697 m .51509 .53104 L .53809 .52882 L F
.51509 .53104 m .53028 .52523 L .53809 .52882 L 0 0 0 r
F
.51509 .53104 m .50714 .53441 L .52607 .5269 L F
.52581 .52694 m .52607 .5269 L .53028 .52523 L F
.51509 .53104 m .52607 .5269 L .52581 .52694 L F
.46194 .51966 m .47608 .53605 L .48431 .53107 L .612 .155 .143 r
F
.46194 .51966 m .45356 .52616 L .47608 .53605 L F
.49242 .52386 m .50714 .53441 L .51509 .53104 L .496 .028 .073 r
F
.49242 .52386 m .48431 .53107 L .50714 .53441 L F
.37038 .51017 m .38394 .49793 L .39247 .50587 L .604 .748 .946 r
F
.37038 .51017 m .36178 .5025 L .38394 .49793 L F
.63728 .51897 m .65416 .52323 L .6608 .51556 L .341 0 0 r
F
.63728 .51897 m .63044 .52545 L .65416 .52323 L F
.6907 .49954 m .70868 .51058 L .71447 .4949 L .473 .095 .24 r
F
.6907 .49954 m .68459 .51277 L .70868 .51058 L F
.33953 .51379 m .35311 .494 L .36178 .5025 L .705 .747 .884 r
F
.33953 .51379 m .33081 .50479 L .35311 .494 L F
.74441 .48444 m .76283 .48712 L .76862 .48185 L .306 0 0 r
F
.74441 .48444 m .73852 .49107 L .76283 .48712 L F
.30874 .51424 m .32192 .49719 L .33081 .50479 L .657 .72 .895 r
F
.30874 .51424 m .29989 .50451 L .32192 .49719 L F
.607 .52787 m .62325 .52189 L .63044 .52545 L .392 .837 .936 r
F
.607 .52787 m .59974 .52678 L .62325 .52189 L F
.39247 .50587 m .40602 .50369 L .41449 .51192 L .263 .585 .946 r
F
.39247 .50587 m .38394 .49793 L .40602 .50369 L F
.57645 .53015 m .59225 .51697 L .59974 .52678 L .667 .866 .974 r
F
.57645 .53015 m .56894 .52595 L .59225 .51697 L F
.36178 .5025 m .37532 .48994 L .38394 .49793 L .596 .728 .936 r
F
.36178 .5025 m .35311 .494 L .37532 .48994 L F
.6608 .51556 m .67821 .52235 L .68459 .51277 L .412 0 .038 r
F
.6608 .51556 m .65416 .52323 L .67821 .52235 L F
.5458 .53014 m .5613 .5176 L .56894 .52595 L .665 .941 .964 r
F
.5458 .53014 m .53809 .52882 L .5613 .5176 L F
.71447 .4949 m .73301 .50758 L .73852 .49107 L .482 .128 .288 r
F
.71447 .4949 m .70868 .51058 L .73301 .50758 L F
.33081 .50479 m .3442 .48887 L .35311 .494 L .673 .772 .924 r
F
.33081 .50479 m .32192 .49719 L .3442 .48887 L F
.29989 .50451 m .31271 .49389 L .32192 .49719 L .563 .742 .96 r
F
.29989 .50451 m .29082 .49699 L .31271 .49389 L F
.45356 .52616 m .46365 .53219 L .47608 .53605 L .466 0 0 r
F
.45356 .52616 m .44515 .5279 L .46781 .53468 L F
.44988 .52755 m .43675 .52285 L .45953 .52685 L .188 .626 .944 r
F
.44515 .5279 m .43781 .52348 L .44988 .52755 L F
.43781 .52348 m .43675 .52285 L .44988 .52755 L F
.46365 .53219 m .46781 .53468 L .47413 .53573 L .466 0 0 r
F
.46365 .53219 m .47413 .53573 L .47608 .53605 L F
.47608 .53605 m .46781 .53468 L .47797 .5314 L .539 .899 .971 r
F
.48431 .53107 m .49239 .5326 L .49778 .53304 L .253 0 0 r
F
.48431 .53107 m .47608 .53605 L .49909 .53386 L F
.48318 .53183 m .47797 .5314 L .49098 .5272 L .539 .899 .971 r
F
.47608 .53605 m .47797 .5314 L .48318 .53183 L F
.49778 .53304 m .49909 .53386 L .50714 .53441 L .253 0 0 r
F
.49239 .5326 m .49909 .53386 L .49778 .53304 L F
.76862 .48185 m .78735 .48214 L .79319 .4807 L .207 0 0 r
F
.76862 .48185 m .76283 .48712 L .78735 .48214 L F
.63044 .52545 m .64705 .51839 L .65416 .52323 L .48 .821 .998 r
F
.63044 .52545 m .62325 .52189 L .64705 .51839 L F
.38394 .49793 m .39745 .49578 L .40602 .50369 L .255 .582 .945 r
F
.38394 .49793 m .37532 .48994 L .39745 .49578 L F
.35311 .494 m .36644 .4861 L .37532 .48994 L .505 .788 .996 r
F
.35311 .494 m .3442 .48887 L .36644 .4861 L F
.59974 .52678 m .61575 .508 L .62325 .52189 L .679 .727 .886 r
F
.59974 .52678 m .59225 .51697 L .61575 .508 L F
.56894 .52595 m .58463 .5035 L .59225 .51697 L .743 .775 .879 r
F
.56894 .52595 m .5613 .5176 L .58463 .5035 L F
.68459 .51277 m .70257 .52202 L .70868 .51058 L .459 .028 .133 r
F
.68459 .51277 m .67821 .52235 L .70257 .52202 L F
.73852 .49107 m .75747 .50185 L .76283 .48712 L .454 .108 .289 r
F
.73852 .49107 m .73301 .50758 L .75747 .50185 L F
.32192 .49719 m .33492 .48912 L .3442 .48887 L .522 .845 .998 r
F
.32192 .49719 m .31271 .49389 L .33492 .48912 L F
.41449 .51192 m .42834 .51388 L .43675 .52285 L .063 .455 .882 r
F
.41449 .51192 m .40602 .50369 L .42834 .51388 L F
.53809 .52882 m .55358 .5083 L .5613 .5176 L .795 .896 .915 r
F
.53809 .52882 m .53028 .52523 L .55358 .5083 L F
.29082 .49699 m .30316 .49445 L .31271 .49389 L .233 .689 .951 r
F
.29082 .49699 m .28143 .49306 L .30316 .49445 L F
.80382 .48049 m .81204 .47598 L .81812 .4802 L .174 .702 .689 r
F
.81812 .4802 m .81204 .47598 L .83695 .46946 L .59 .853 .994 r
F
.81343 .47561 m .83094 .46544 L .83695 .46946 L 0 0 0 r
F
.81204 .47598 m .83094 .46544 L .81343 .47561 L F
.83695 .46946 m .83094 .46544 L .85583 .45376 L .7 .899 .968 r
F
.83094 .46544 m .85025 .45414 L .85583 .45376 L 0 0 0 r
F
.83094 .46544 m .82547 .46978 L .84885 .45503 L F
.83094 .46544 m .84885 .45503 L .85025 .45414 L F
.81204 .47598 m .80639 .4793 L .82042 .47138 L F
.81204 .47598 m .82042 .47138 L .83094 .46544 L F
.79319 .4807 m .81204 .47598 L .80382 .48049 L .174 .702 .689 r
F
.79319 .4807 m .78735 .48214 L .81204 .47598 L F
.65416 .52323 m .67119 .51717 L .67821 .52235 L .447 .767 .997 r
F
.65416 .52323 m .64705 .51839 L .67119 .51717 L F
.50714 .53441 m .52238 .51844 L .53028 .52523 L .748 .967 .932 r
F
.50714 .53441 m .49909 .53386 L .52238 .51844 L F
.59225 .51697 m .60817 .49281 L .61575 .508 L .685 .672 .832 r
F
.59225 .51697 m .58463 .5035 L .60817 .49281 L F
.44515 .5279 m .45953 .52685 L .46781 .53468 L .188 .626 .944 r
F
.62325 .52189 m .63954 .50212 L .64705 .51839 L .634 .643 .842 r
F
.62325 .52189 m .61575 .508 L .63954 .50212 L F
.37532 .48994 m .38865 .4919 L .39745 .49578 L 0 .498 .818 r
F
.37532 .48994 m .36644 .4861 L .38865 .4919 L F
.3442 .48887 m .35723 .48732 L .36644 .4861 L .102 .657 .758 r
F
.3442 .48887 m .33492 .48912 L .35723 .48732 L F
.5613 .5176 m .577 .49347 L .58463 .5035 L .744 .758 .864 r
F
.5613 .5176 m .55358 .5083 L .577 .49347 L F
.47608 .53605 m .49098 .5272 L .49909 .53386 L .539 .899 .971 r
F
.76283 .48712 m .78194 .49223 L .78735 .48214 L .378 .022 .228 r
F
.76283 .48712 m .75747 .50185 L .78194 .49223 L F
.70868 .51058 m .72716 .52005 L .73301 .50758 L .453 .05 .182 r
F
.70868 .51058 m .70257 .52202 L .72716 .52005 L F
.40602 .50369 m .41981 .50614 L .42834 .51388 L .024 .44 .869 r
F
.40602 .50369 m .39745 .49578 L .41981 .50614 L F
.31271 .49389 m .32533 .49265 L .33492 .48912 L .076 .638 .728 r
F
.31271 .49389 m .30316 .49445 L .32533 .49265 L F
.28143 .49306 m .29346 .49504 L .30316 .49445 L 0 .478 .719 r
F
.28143 .49306 m .2718 .49105 L .29346 .49504 L F
.53028 .52523 m .54578 .49947 L .55358 .5083 L .797 .817 .868 r
F
.53028 .52523 m .52238 .51844 L .54578 .49947 L F
.577 .49347 m .56936 .48992 L .57349 .49092 L 0 .525 .841 r
F
.59035 .49778 m .60071 .48741 L .59398 .49925 L .636 .711 .901 r
F
.58463 .5035 m .577 .49347 L .60071 .48741 L F
.577 .49347 m .59337 .49571 L .60071 .48741 L 0 .525 .841 r
F
.58116 .49404 m .57349 .49092 L .59337 .49571 L F
.577 .49347 m .57349 .49092 L .58116 .49404 L F
.59398 .49925 m .60071 .48741 L .60817 .49281 L .636 .711 .901 r
F
.58463 .5035 m .59035 .49778 L .59398 .49925 L F
.61575 .508 m .63202 .48724 L .63954 .50212 L .628 .626 .829 r
F
.61575 .508 m .60817 .49281 L .63202 .48724 L F
.81812 .4802 m .83695 .46946 L .84334 .47954 L .59 .853 .994 r
F
.67821 .52235 m .69566 .51692 L .70257 .52202 L .423 .746 .994 r
F
.67821 .52235 m .67119 .51717 L .69566 .51692 L F
.64705 .51839 m .66366 .49911 L .67119 .51717 L .6 .599 .822 r
F
.64705 .51839 m .63954 .50212 L .66366 .49911 L F
.55358 .5083 m .56936 .48992 L .577 .49347 L .686 .754 .903 r
F
.55358 .5083 m .54578 .49947 L .56936 .48992 L F
.43675 .52285 m .4512 .51696 L .45953 .52685 L .409 .639 .95 r
F
.43675 .52285 m .42834 .51388 L .4512 .51696 L F
.36644 .4861 m .3796 .49151 L .38865 .4919 L .335 0 0 r
F
.36644 .4861 m .35723 .48732 L .3796 .49151 L F
.78735 .48214 m .80639 .4793 L .81204 .47598 L .192 0 .022 r
F
.78735 .48214 m .78194 .49223 L .80639 .4793 L F
.49909 .53386 m .51439 .50782 L .52238 .51844 L .8 .819 .866 r
F
.49909 .53386 m .49098 .5272 L .51439 .50782 L F
.73301 .50758 m .75184 .51406 L .75747 .50185 L .398 .009 .181 r
F
.73301 .50758 m .72716 .52005 L .75184 .51406 L F
.60817 .49281 m .62482 .48849 L .63202 .48724 L .372 .716 .987 r
F
.60817 .49281 m .60071 .48741 L .62482 .48849 L F
.41108 .50228 m .40218 .49996 L .41232 .50305 L .236 0 0 r
F
.40986 .50153 m .41108 .50228 L .41981 .50614 L .311 0 0 r
F
.41981 .50614 m .41108 .50228 L .43401 .50856 L 0 .485 .809 r
F
.41108 .50228 m .41232 .50305 L .42518 .50696 L .236 0 0 r
F
.39745 .49578 m .41108 .50228 L .40986 .50153 L .311 0 0 r
F
.39076 .49287 m .40218 .49996 L .41108 .50228 L .438 0 0 r
F
.38865 .4919 m .39021 .49283 L .39076 .49287 L F
.39021 .49283 m .40218 .49996 L .39076 .49287 L F
.38865 .4919 m .3796 .49151 L .40218 .49996 L F
.39745 .49578 m .39065 .49278 L .41108 .50228 L .311 0 0 r
F
.39065 .49278 m .39076 .49287 L .41108 .50228 L F
.3796 .49151 m .39327 .49395 L .40218 .49996 L .135 0 0 r
F
.3796 .49151 m .37044 .49046 L .38133 .49212 L F
.38426 .49236 m .38133 .49212 L .39175 .49372 L F
.3796 .49151 m .38133 .49212 L .38426 .49236 L F
.39169 .49367 m .39175 .49372 L .39327 .49395 L F
.3796 .49151 m .39175 .49372 L .39169 .49367 L F
.39065 .49278 m .38865 .4919 L .39076 .49287 L .311 0 0 r
F
.46781 .53468 m .48282 .51604 L .49098 .5272 L .706 .78 .909 r
F
.46781 .53468 m .45953 .52685 L .48282 .51604 L F
.33492 .48912 m .3478 .49031 L .35723 .48732 L .128 0 0 r
F
.33492 .48912 m .32533 .49265 L .3478 .49031 L F
.63954 .50212 m .65618 .48374 L .66366 .49911 L .604 .619 .839 r
F
.63954 .50212 m .63202 .48724 L .65618 .48374 L F
.52238 .51844 m .5379 .49033 L .54578 .49947 L .757 .74 .837 r
F
.52238 .51844 m .51439 .50782 L .5379 .49033 L F
.30316 .49445 m .31568 .49446 L .32533 .49265 L .011 0 0 r
F
.30316 .49445 m .29346 .49504 L .31568 .49446 L F
.2718 .49105 m .28389 .491 L .29346 .49504 L .055 .582 .866 r
F
.2718 .49105 m .26213 .48744 L .28389 .491 L F
.55871 .4899 m .55379 .48772 L .56164 .48983 L .307 .56 .926 r
F
.5379 .49033 m .55379 .48772 L .55871 .4899 L F
.55271 .4874 m .54581 .48139 L .55379 .48772 L .149 .513 .914 r
F
.52993 .48051 m .54581 .48139 L .55271 .4874 L F
.52188 .4724 m .53774 .47422 L .54581 .48139 L 0 .525 .774 r
F
.54581 .48139 m .53774 .47422 L .53883 .4753 L .55 .032 0 r
F
.55379 .48772 m .54581 .48139 L .54879 .48552 L .766 .273 0 r
F
.54578 .49947 m .56164 .48983 L .56821 .49039 L .52 .685 .942 r
F
.54578 .49947 m .5379 .49033 L .56164 .48983 L F
.5379 .49033 m .52993 .48051 L .55379 .48772 L .307 .56 .926 r
F
.55379 .48772 m .54879 .48552 L .57042 .51552 L .766 .273 0 r
F
.56164 .48983 m .55496 .48928 L .57835 .52039 L .812 .329 .033 r
F
.52993 .48051 m .52188 .4724 L .54581 .48139 L .149 .513 .914 r
F
.55379 .48772 m .57042 .51552 L .57835 .52039 L .766 .273 0 r
F
.54581 .48139 m .56229 .49861 L .57042 .51552 L .55 .032 0 r
F
.54581 .48139 m .53883 .4753 L .56229 .49861 L F
.56164 .48983 m .55379 .48772 L .55496 .48928 L .812 .329 .033 r
F
.56821 .49039 m .56164 .48983 L .56936 .48992 L .52 .685 .942 r
F
.42834 .51388 m .44271 .5104 L .4512 .51696 L .318 .626 .96 r
F
.42834 .51388 m .41981 .50614 L .44271 .5104 L F
.84334 .47954 m .86218 .46377 L .86881 .47796 L .631 .708 .902 r
F
.84334 .47954 m .83695 .46946 L .86218 .46377 L F
.67119 .51717 m .68809 .49689 L .69566 .51692 L .592 .578 .806 r
F
.67119 .51717 m .66366 .49911 L .68809 .49689 L F
.70257 .52202 m .72039 .51547 L .72716 .52005 L .461 .768 .996 r
F
.70257 .52202 m .69566 .51692 L .72039 .51547 L F
.75747 .50185 m .77645 .50288 L .78194 .49223 L .293 0 .126 r
F
.75747 .50185 m .75184 .51406 L .77645 .50288 L F
.49098 .5272 m .50634 .49525 L .51439 .50782 L .776 .736 .817 r
F
.49098 .5272 m .48282 .51604 L .50634 .49525 L F
.63202 .48724 m .64924 .48877 L .65618 .48374 L .127 0 0 r
F
.63202 .48724 m .62482 .48849 L .64924 .48877 L F
.45953 .52685 m .47458 .50575 L .48282 .51604 L .703 .738 .879 r
F
.45953 .52685 m .4512 .51696 L .47458 .50575 L F
.60071 .48741 m .61795 .5105 L .62482 .48849 L .66 .228 .211 r
F
.60071 .48741 m .59337 .49571 L .61795 .5105 L F
.35723 .48732 m .37044 .49046 L .3796 .49151 L .228 0 0 r
F
.35723 .48732 m .3478 .49031 L .37044 .49046 L F
.51439 .50782 m .52993 .48051 L .5379 .49033 L .723 .703 .83 r
F
.51439 .50782 m .50634 .49525 L .52993 .48051 L F
.66366 .49911 m .68054 .47856 L .68809 .49689 L .623 .623 .831 r
F
.66366 .49911 m .65618 .48374 L .68054 .47856 L F
.56936 .48992 m .58598 .51092 L .59337 .49571 L .715 .191 0 r
F
.56936 .48992 m .56164 .48983 L .58598 .51092 L F
.83695 .46946 m .85583 .45376 L .86218 .46377 L .7 .899 .968 r
F
.78194 .49223 m .80096 .48725 L .80639 .4793 L .137 0 .009 r
F
.78194 .49223 m .77645 .50288 L .80096 .48725 L F
.32533 .49265 m .33836 .49018 L .3478 .49031 L .132 .675 .696 r
F
.32533 .49265 m .31568 .49446 L .33836 .49018 L F
.41981 .50614 m .43401 .50856 L .44271 .5104 L 0 .485 .809 r
F
.26213 .48744 m .27462 .48007 L .28389 .491 L .441 .69 .971 r
F
.26213 .48744 m .25264 .47941 L .27462 .48007 L F
.48282 .51604 m .4982 .48561 L .50634 .49525 L .778 .751 .829 r
F
.48282 .51604 m .47458 .50575 L .4982 .48561 L F
.86881 .47796 m .8878 .4595 L .89443 .47453 L .615 .633 .845 r
F
.86881 .47796 m .86218 .46377 L .8878 .4595 L F
.72716 .52005 m .74528 .51117 L .75184 .51406 L .533 .819 .998 r
F
.72716 .52005 m .72039 .51547 L .74528 .51117 L F
.69566 .51692 m .71279 .49415 L .72039 .51547 L .597 .565 .789 r
F
.69566 .51692 m .68809 .49689 L .71279 .49415 L F
.29346 .49504 m .30621 .49014 L .31568 .49446 L .36 .759 .985 r
F
.29346 .49504 m .28389 .491 L .30621 .49014 L F
.65618 .48374 m .67371 .4814 L .68054 .47856 L .053 0 0 r
F
.65618 .48374 m .64924 .48877 L .67371 .4814 L F
.4512 .51696 m .46616 .50165 L .47458 .50575 L .672 .807 .947 r
F
.4512 .51696 m .44271 .5104 L .46616 .50165 L F
.50634 .49525 m .52188 .4724 L .52993 .48051 L .725 .752 .874 r
F
.50634 .49525 m .4982 .48561 L .52188 .4724 L F
.80639 .4793 m .82547 .46978 L .83094 .46544 L 0 0 0 r
F
.80639 .4793 m .80096 .48725 L .82547 .46978 L F
.62482 .48849 m .64289 .51986 L .64924 .48877 L .599 .27 .384 r
F
.62482 .48849 m .61795 .5105 L .64289 .51986 L F
.68809 .49689 m .7051 .47161 L .71279 .49415 L .635 .601 .798 r
F
.68809 .49689 m .68054 .47856 L .7051 .47161 L F
.86218 .46377 m .8813 .44659 L .8878 .4595 L .649 .721 .901 r
F
.86218 .46377 m .85583 .45376 L .8813 .44659 L F
.47458 .50575 m .4899 .48382 L .4982 .48561 L .799 .885 .908 r
F
.47458 .50575 m .46616 .50165 L .4899 .48382 L F
.3478 .49031 m .36133 .4849 L .37044 .49046 L .352 .823 .893 r
F
.3478 .49031 m .33836 .49018 L .36133 .4849 L F
.75184 .51406 m .77023 .50335 L .77645 .50288 L .58 .89 .989 r
F
.75184 .51406 m .74528 .51117 L .77023 .50335 L F
.25264 .47941 m .26559 .46399 L .27462 .48007 L .579 .654 .888 r
F
.25264 .47941 m .24334 .46692 L .26559 .46399 L F
.56164 .48983 m .57835 .52039 L .58598 .51092 L .812 .329 .033 r
F
.89443 .47453 m .91377 .45593 L .92007 .46822 L .607 .619 .837 r
F
.89443 .47453 m .8878 .4595 L .91377 .45593 L F
.59337 .49571 m .6111 .54264 L .61795 .5105 L .742 .386 .378 r
F
.59337 .49571 m .58598 .51092 L .6111 .54264 L F
.41108 .50228 m .42518 .50696 L .43401 .50856 L .236 0 0 r
F
.68054 .47856 m .69813 .46729 L .7051 .47161 L .455 .868 .721 r
F
.68054 .47856 m .67371 .4814 L .69813 .46729 L F
.4982 .48561 m .51372 .47028 L .52188 .4724 L .72 .943 .955 r
F
.4982 .48561 m .4899 .48382 L .51372 .47028 L F
.72039 .51547 m .73777 .49138 L .74528 .51117 L .597 .556 .78 r
F
.72039 .51547 m .71279 .49415 L .73777 .49138 L F
.44271 .5104 m .45751 .50409 L .46616 .50165 L .416 .837 .964 r
F
.44271 .5104 m .43401 .50856 L .45751 .50409 L F
.31568 .49446 m .32906 .48437 L .33836 .49018 L .573 .841 .995 r
F
.31568 .49446 m .30621 .49014 L .32906 .48437 L F
.28389 .491 m .29701 .47893 L .30621 .49014 L .536 .665 .919 r
F
.28389 .491 m .27462 .48007 L .29701 .47893 L F
.71279 .49415 m .73 .46682 L .73777 .49138 L .611 .557 .769 r
F
.71279 .49415 m .7051 .47161 L .73 .46682 L F
.78221 .4992 m .7952 .4921 L .80096 .48725 L .501 .909 .863 r
F
.80096 .48725 m .82019 .47829 L .82547 .46978 L 0 0 0 r
F
.80096 .48725 m .7952 .4921 L .82019 .47829 L F
.80703 .48557 m .8146 .48393 L .82019 .47829 L .497 .818 1 r
F
.7952 .4921 m .8146 .48393 L .80703 .48557 L F
.82019 .47829 m .8146 .48393 L .8404 .47567 L .103 0 0 r
F
.8146 .48393 m .83497 .48215 L .8404 .47567 L .156 .685 .864 r
F
.8146 .48393 m .8084 .48237 L .82233 .48225 L F
.8146 .48393 m .82233 .48225 L .83497 .48215 L F
.7952 .4921 m .78877 .48781 L .80848 .48485 L .497 .818 1 r
F
.7952 .4921 m .80848 .48485 L .8146 .48393 L F
.77645 .50288 m .7952 .4921 L .78221 .4992 L .501 .909 .863 r
F
.77645 .50288 m .77023 .50335 L .7952 .4921 L F
.85583 .45376 m .87561 .44366 L .8813 .44659 L .451 .883 .844 r
F
.85583 .45376 m .85025 .45414 L .87561 .44366 L F
.8878 .4595 m .90746 .44411 L .91377 .45593 L .59 .641 .87 r
F
.8878 .4595 m .8813 .44659 L .90746 .44411 L F
.64924 .48877 m .6677 .51244 L .67371 .4814 L .491 .204 .406 r
F
.64924 .48877 m .64289 .51986 L .6677 .51244 L F
.52188 .4724 m .51372 .47028 L .53774 .47422 L 0 .525 .774 r
F
.24334 .46692 m .25652 .44737 L .26559 .46399 L .617 .645 .856 r
F
.24334 .46692 m .23407 .45275 L .25652 .44737 L F
.92007 .46822 m .93993 .45125 L .94561 .45834 L .617 .665 .874 r
F
.92007 .46822 m .91377 .45593 L .93993 .45125 L F
.7051 .47161 m .72279 .45477 L .73 .46682 L .719 .891 .959 r
F
.7051 .47161 m .69813 .46729 L .72279 .45477 L F
.46703 .50099 m .48138 .49027 L .4899 .48382 L .559 .933 .827 r
F
.46706 .50097 m .48138 .49027 L .46703 .50099 L F
.46616 .50165 m .46706 .50097 L .46703 .50099 L F
.46616 .50165 m .45751 .50409 L .48138 .49027 L F
.43401 .50856 m .44871 .50694 L .45751 .50409 L .14 .674 .857 r
F
.45751 .50409 m .47267 .49876 L .48138 .49027 L .242 .744 .685 r
F
.45751 .50409 m .44871 .50694 L .46802 .50035 L F
.46786 .50045 m .46802 .50035 L .47267 .49876 L F
.45751 .50409 m .46802 .50035 L .46786 .50045 L F
.37044 .49046 m .38448 .48152 L .39327 .49395 L .521 .791 .994 r
F
.37044 .49046 m .36133 .4849 L .38448 .48152 L F
.27462 .48007 m .28792 .46401 L .29701 .47893 L .539 .584 .848 r
F
.27462 .48007 m .26559 .46399 L .28792 .46401 L F
.74528 .51117 m .76311 .48948 L .77023 .50335 L .589 .564 .794 r
F
.74528 .51117 m .73777 .49138 L .76311 .48948 L F
.33836 .49018 m .35229 .47527 L .36133 .4849 L .673 .829 .958 r
F
.33836 .49018 m .32906 .48437 L .35229 .47527 L F
.40218 .49996 m .4164 .49881 L .42518 .50696 L .179 .603 .941 r
F
.40218 .49996 m .39327 .49395 L .4164 .49881 L F
.4899 .48382 m .5054 .47616 L .51372 .47028 L 0 0 0 r
F
.4899 .48382 m .48138 .49027 L .5054 .47616 L F
.30621 .49014 m .31984 .47453 L .32906 .48437 L .601 .687 .902 r
F
.30621 .49014 m .29701 .47893 L .31984 .47453 L F
.23407 .45275 m .24708 .43494 L .25652 .44737 L .622 .682 .885 r
F
.23407 .45275 m .22456 .44069 L .24708 .43494 L F
.43401 .50856 m .42518 .50696 L .44871 .50694 L .14 .674 .857 r
F
.8813 .44659 m .90179 .43967 L .90746 .44411 L .434 .827 .984 r
F
.8813 .44659 m .87561 .44366 L .90179 .43967 L F
.82547 .46978 m .8453 .4638 L .85025 .45414 L .074 0 0 r
F
.82547 .46978 m .82019 .47829 L .8453 .4638 L F
.67371 .4814 m .69214 .48955 L .69813 .46729 L .362 .093 .365 r
F
.67371 .4814 m .6677 .51244 L .69214 .48955 L F
.73777 .49138 m .75551 .4682 L .76311 .48948 L .562 .517 .762 r
F
.73777 .49138 m .73 .46682 L .75551 .4682 L F
.94561 .45834 m .96608 .44367 L .97102 .44521 L .644 .796 .956 r
F
.94561 .45834 m .93993 .45125 L .96608 .44367 L F
.91377 .45593 m .93418 .44401 L .93993 .45125 L .55 .64 .892 r
F
.91377 .45593 m .90746 .44411 L .93418 .44401 L F
.26559 .46399 m .2787 .4501 L .28792 .46401 L .492 .554 .847 r
F
.26559 .46399 m .25652 .44737 L .2787 .4501 L F
.61795 .5105 m .63666 .56413 L .64289 .51986 L .647 .349 .452 r
F
.61795 .5105 m .6111 .54264 L .63666 .56413 L F
.73 .46682 m .74819 .45245 L .75551 .4682 L .578 .655 .889 r
F
.73 .46682 m .72279 .45477 L .74819 .45245 L F
.77023 .50335 m .78877 .48781 L .7952 .4921 L .578 .624 .861 r
F
.77023 .50335 m .76311 .48948 L .78877 .48781 L F
.5217 .47159 m .52957 .47174 L .53774 .47422 L .188 0 0 r
F
.53774 .47422 m .5541 .48024 L .56229 .49861 L .258 0 0 r
F
.53774 .47422 m .52957 .47174 L .53768 .47455 L F
.54157 .47563 m .53768 .47455 L .5541 .48024 L F
.53774 .47422 m .53768 .47455 L .54157 .47563 L F
.52957 .47174 m .54588 .46994 L .5541 .48024 L .006 0 0 r
F
.52957 .47174 m .52127 .47577 L .53764 .47189 L F
.52957 .47174 m .53764 .47189 L .54588 .46994 L F
.53251 .47311 m .5376 .46919 L .54588 .46994 L 0 0 0 r
F
.52127 .47577 m .52977 .47235 L .53251 .47311 L F
.52977 .47235 m .5376 .46919 L .53251 .47311 L F
.51372 .47028 m .52957 .47174 L .5217 .47159 L .188 0 0 r
F
.51372 .47028 m .5054 .47616 L .52957 .47174 L F
.85025 .45414 m .87074 .4514 L .87561 .44366 L .195 0 .004 r
F
.85025 .45414 m .8453 .4638 L .87074 .4514 L F
.58598 .51092 m .60383 .56473 L .6111 .54264 L .816 .441 .346 r
F
.58598 .51092 m .57835 .52039 L .60383 .56473 L F
.69813 .46729 m .71652 .46431 L .72279 .45477 L .229 0 .248 r
F
.69813 .46729 m .69214 .48955 L .71652 .46431 L F
.36133 .4849 m .37571 .46621 L .38448 .48152 L .673 .743 .903 r
F
.36133 .4849 m .35229 .47527 L .37571 .46621 L F
.98053 .4397 m .97102 .44521 L .97887 .44058 L .574 .93 .942 r
F
.97887 .44058 m .97102 .44521 L .96608 .44367 L F
.29701 .47893 m .31052 .46479 L .31984 .47453 L .52 .591 .866 r
F
.29701 .47893 m .28792 .46401 L .31052 .46479 L F
.22456 .44069 m .23707 .42909 L .24708 .43494 L .569 .763 .97 r
F
.22456 .44069 m .21459 .43325 L .23707 .42909 L F
.32906 .48437 m .34311 .46624 L .35229 .47527 L .662 .736 .905 r
F
.32906 .48437 m .31984 .47453 L .34311 .46624 L F
.39327 .49395 m .40779 .48165 L .4164 .49881 L .523 .631 .899 r
F
.39327 .49395 m .38448 .48152 L .40779 .48165 L F
.25652 .44737 m .26911 .44055 L .2787 .4501 L .362 .556 .908 r
F
.25652 .44737 m .24708 .43494 L .26911 .44055 L F
.90746 .44411 m .92875 .44054 L .93418 .44401 L .341 .728 .984 r
F
.90746 .44411 m .90179 .43967 L .92875 .44054 L F
.93993 .45125 m .96113 .44262 L .96608 .44367 L .516 .733 .972 r
F
.93993 .45125 m .93418 .44401 L .96113 .44262 L F
.87561 .44366 m .8968 .44358 L .90179 .43967 L .241 0 0 r
F
.87561 .44366 m .87074 .4514 L .8968 .44358 L F
.76311 .48948 m .78174 .47531 L .78877 .48781 L .499 .501 .79 r
F
.76311 .48948 m .75551 .4682 L .78174 .47531 L F
.72279 .45477 m .74155 .45095 L .74819 .45245 L .115 0 0 r
F
.72279 .45477 m .71652 .46431 L .74155 .45095 L F
.42518 .50696 m .43995 .50166 L .44871 .50694 L .374 .654 .966 r
F
.42518 .50696 m .4164 .49881 L .43995 .50166 L F
.28792 .46401 m .30091 .45812 L .31052 .46479 L .326 .507 .882 r
F
.28792 .46401 m .2787 .4501 L .30091 .45812 L F
.97887 .44058 m .96608 .44367 L .97582 .43959 L .574 .93 .942 r
F
.48138 .49027 m .49688 .48644 L .5054 .47616 L 0 0 0 r
F
.48138 .49027 m .47267 .49876 L .49688 .48644 L F
.35229 .47527 m .36667 .45585 L .37571 .46621 L .692 .762 .906 r
F
.35229 .47527 m .34311 .46624 L .36667 .45585 L F
.75551 .4682 m .77459 .46173 L .78174 .47531 L .42 .512 .846 r
F
.75551 .4682 m .74819 .45245 L .77459 .46173 L F
.38448 .48152 m .39922 .46111 L .40779 .48165 L .613 .63 .844 r
F
.38448 .48152 m .37571 .46621 L .39922 .46111 L F
.82019 .47829 m .8404 .47567 L .8453 .4638 L .103 0 0 r
F
.31984 .47453 m .33356 .46266 L .34311 .46624 L .544 .698 .94 r
F
.31984 .47453 m .31052 .46479 L .33356 .46266 L F
.24708 .43494 m .25907 .4359 L .26911 .44055 L 0 .494 .859 r
F
.24708 .43494 m .23707 .42909 L .25907 .4359 L F
.21459 .43325 m .22649 .42904 L .23707 .42909 L .298 .755 .953 r
F
.21459 .43325 m .20413 .43033 L .22649 .42904 L F
.64289 .51986 m .66196 .55891 L .6677 .51244 L .524 .261 .458 r
F
.64289 .51986 m .63666 .56413 L .66196 .55891 L F
.97582 .43959 m .96608 .44367 L .97422 .44123 L .34 .815 .895 r
F
.97422 .44123 m .96608 .44367 L .96113 .44262 L F
.5054 .47616 m .52127 .47577 L .52957 .47174 L .151 0 0 r
F
.5054 .47616 m .49688 .48644 L .52127 .47577 L F
.2787 .4501 m .26911 .44055 L .29103 .45415 L 0 .314 .788 r
F
.29103 .45415 m .28102 .44993 L .28195 .45046 L .434 0 0 r
F
.2787 .4501 m .29103 .45415 L .29998 .45779 L 0 .314 .788 r
F
.29103 .45415 m .28195 .45046 L .30351 .4627 L .434 0 0 r
F
.29998 .45779 m .29103 .45415 L .30091 .45812 L 0 .314 .788 r
F
.90179 .43967 m .8968 .44358 L .9236 .44074 L .201 0 0 r
F
.9236 .44074 m .91836 .44097 L .9184 .44096 L .252 .764 .793 r
F
.90179 .43967 m .9236 .44074 L .92871 .44054 L .201 0 0 r
F
.9236 .44074 m .9184 .44096 L .94534 .43476 L .252 .764 .793 r
F
.92871 .44054 m .9236 .44074 L .92875 .44054 L .201 0 0 r
F
.93418 .44401 m .95616 .44213 L .96113 .44262 L .247 .7 .954 r
F
.93418 .44401 m .92875 .44054 L .95616 .44213 L F
.4164 .49881 m .43134 .48482 L .43995 .50166 L .499 .55 .839 r
F
.4164 .49881 m .40779 .48165 L .43134 .48482 L F
.8453 .4638 m .86612 .46351 L .87074 .4514 L .269 0 .102 r
F
.8453 .4638 m .8404 .47567 L .86612 .46351 L F
.57835 .52039 m .59594 .56101 L .60383 .56473 L .86 .408 .053 r
F
.57835 .52039 m .57042 .51552 L .59594 .56101 L F
.78877 .48781 m .8084 .48237 L .8146 .48393 L .416 .56 .891 r
F
.78877 .48781 m .78174 .47531 L .8084 .48237 L F
.74819 .45245 m .76773 .45409 L .77459 .46173 L 0 .551 .774 r
F
.74819 .45245 m .74155 .45095 L .76773 .45409 L F
.37571 .46621 m .39036 .44754 L .39922 .46111 L .66 .728 .9 r
F
.37571 .46621 m .36667 .45585 L .39036 .44754 L F
.44871 .50694 m .46391 .49993 L .47267 .49876 L .448 .771 .997 r
F
.44871 .50694 m .43995 .50166 L .46391 .49993 L F
.33356 .46266 m .3236 .46477 L .32826 .46476 L .147 0 0 r
F
.34311 .46624 m .34961 .46152 L .35604 .46054 L .568 .864 .996 r
F
.34311 .46624 m .33356 .46266 L .35709 .45608 L F
.3378 .46331 m .32826 .46476 L .34697 .46471 L .147 0 0 r
F
.33356 .46266 m .32826 .46476 L .3378 .46331 L F
.35604 .46054 m .35709 .45608 L .36667 .45585 L .568 .864 .996 r
F
.34961 .46152 m .35709 .45608 L .35604 .46054 L F
.31052 .46479 m .3236 .46477 L .33356 .46266 L .084 .534 .905 r
F
.31052 .46479 m .30091 .45812 L .3236 .46477 L F
.6677 .51244 m .68657 .52801 L .69214 .48955 L .388 .15 .428 r
F
.6677 .51244 m .66196 .55891 L .68657 .52801 L F
.22649 .42904 m .23808 .43368 L .24868 .43446 L .277 0 0 r
F
.24868 .43446 m .23808 .43368 L .24002 .43359 L .128 .674 .816 r
F
.23707 .42909 m .24868 .43446 L .2572 .43532 L .322 0 0 r
F
.23707 .42909 m .22649 .42904 L .24868 .43446 L F
.24868 .43446 m .24002 .43359 L .26116 .4326 L .128 .674 .816 r
F
.2572 .43532 m .24868 .43446 L .25907 .4359 L .322 0 0 r
F
.40779 .48165 m .42282 .4623 L .43134 .48482 L .538 .538 .802 r
F
.40779 .48165 m .39922 .46111 L .42282 .4623 L F
.97422 .44123 m .96113 .44262 L .97116 .44056 L .34 .815 .895 r
F
.87074 .4514 m .892 .45077 L .8968 .44358 L .268 0 .111 r
F
.87074 .4514 m .86612 .46351 L .892 .45077 L F
.69214 .48955 m .71078 .48892 L .71652 .46431 L .277 .043 .368 r
F
.69214 .48955 m .68657 .52801 L .71078 .48892 L F
.71652 .46431 m .73542 .4613 L .74155 .45095 L .236 0 .271 r
F
.71652 .46431 m .71078 .48892 L .73542 .4613 L F
.6111 .54264 m .62986 .59606 L .63666 .56413 L .711 .379 .415 r
F
.6111 .54264 m .60383 .56473 L .62986 .59606 L F
.20413 .43033 m .21555 .4316 L .22649 .42904 L .08 0 0 r
F
.20413 .43033 m .19335 .42947 L .21555 .4316 L F
.78174 .47531 m .80172 .47482 L .8084 .48237 L .307 .477 .864 r
F
.78174 .47531 m .77459 .46173 L .80172 .47482 L F
.26911 .44055 m .28102 .44993 L .29103 .45415 L .48 0 0 r
F
.26911 .44055 m .25907 .4359 L .28102 .44993 L F
.47267 .49876 m .48823 .49299 L .49688 .48644 L .307 .8 .807 r
F
.47267 .49876 m .46391 .49993 L .48823 .49299 L F
.36667 .45585 m .38092 .44763 L .39036 .44754 L .474 .891 .913 r
F
.36667 .45585 m .35709 .45608 L .38092 .44763 L F
.39922 .46111 m .41409 .44557 L .42282 .4623 L .563 .635 .88 r
F
.39922 .46111 m .39036 .44754 L .41409 .44557 L F
.97116 .44056 m .96113 .44262 L .96946 .44163 L .142 .686 .802 r
F
.96946 .44163 m .96113 .44262 L .95616 .44213 L F
.57042 .51552 m .5876 .53244 L .59594 .56101 L 0 .075 .637 r
F
.57042 .51552 m .56229 .49861 L .5876 .53244 L F
.92875 .44054 m .95097 .44025 L .95616 .44213 L 0 0 0 r
F
.92875 .44054 m .9236 .44074 L .95097 .44025 L F
.43995 .50166 m .45524 .48854 L .46391 .49993 L .488 .549 .845 r
F
.43995 .50166 m .43134 .48482 L .45524 .48854 L F
.74155 .45095 m .73542 .4613 L .7612 .45347 L .293 0 .038 r
F
.77459 .46173 m .76773 .45409 L .79487 .4658 L .092 .477 .894 r
F
.76773 .45409 m .78807 .45875 L .79487 .4658 L .19 0 0 r
F
.76773 .45409 m .7612 .45347 L .78807 .45875 L F
.73542 .4613 m .75146 .45568 L .7612 .45347 L .039 0 0 r
F
.75146 .45568 m .75466 .45456 L .76093 .45352 L F
.75146 .45568 m .76093 .45352 L .7612 .45347 L F
.71078 .48892 m .72916 .47173 L .73542 .4613 L 0 0 .114 r
F
.73542 .4613 m .72916 .47173 L .75466 .45456 L .039 0 0 r
F
.72916 .47173 m .7222 .47055 L .73739 .45889 L .78 .982 .906 r
F
.74155 .45095 m .7612 .45347 L .75703 .45281 L .293 0 .038 r
F
.74147 .45796 m .73739 .45889 L .74775 .45093 L .78 .982 .906 r
F
.72916 .47173 m .73739 .45889 L .74147 .45796 L F
.75703 .45281 m .7612 .45347 L .76773 .45409 L .293 0 .038 r
F
.7612 .45347 m .7813 .45355 L .78807 .45875 L .045 0 0 r
F
.7612 .45347 m .75466 .45456 L .76546 .45415 L F
.7612 .45347 m .76546 .45415 L .7813 .45355 L F
.30091 .45812 m .31345 .46718 L .3236 .46477 L .457 0 0 r
F
.30091 .45812 m .29103 .45415 L .31345 .46718 L F
.9039 .44283 m .91836 .44097 L .9236 .44074 L .16 0 0 r
F
.9042 .44268 m .91836 .44097 L .9039 .44283 L F
.8968 .44358 m .9042 .44268 L .9039 .44283 L F
.8968 .44358 m .892 .45077 L .91836 .44097 L F
.892 .45077 m .91269 .43737 L .91836 .44097 L 0 0 0 r
F
.892 .45077 m .88679 .45433 L .90565 .44197 L F
.90534 .44213 m .90565 .44197 L .91269 .43737 L F
.892 .45077 m .90565 .44197 L .90534 .44213 L F
.33356 .46266 m .34697 .46471 L .35709 .45608 L .147 0 0 r
F
.49688 .48644 m .51282 .48205 L .52127 .47577 L 0 0 0 r
F
.49688 .48644 m .48823 .49299 L .51282 .48205 L F
.77459 .46173 m .79487 .4658 L .80172 .47482 L .092 .477 .894 r
F
.56229 .49861 m .57914 .49537 L .5876 .53244 L .31 .421 .813 r
F
.56229 .49861 m .5541 .48024 L .57914 .49537 L F
.39036 .44754 m .40488 .44244 L .41409 .44557 L .306 .798 .862 r
F
.39036 .44754 m .38092 .44763 L .40488 .44244 L F
.8404 .47567 m .86106 .4716 L .86612 .46351 L .079 0 0 r
F
.8404 .47567 m .83497 .48215 L .86106 .4716 L F
.43134 .48482 m .44665 .46867 L .45524 .48854 L .478 .487 .789 r
F
.43134 .48482 m .42282 .4623 L .44665 .46867 L F
.22649 .42904 m .21555 .4316 L .23808 .43368 L .277 0 0 r
F
.96946 .44163 m .95616 .44213 L .96639 .44132 L .142 .686 .802 r
F
.25907 .4359 m .27105 .44283 L .28102 .44993 L .389 0 0 r
F
.25907 .4359 m .24868 .43446 L .27105 .44283 L F
.19335 .42947 m .20453 .43275 L .21555 .4316 L .204 0 0 r
F
.19335 .42947 m .18252 .42729 L .20453 .43275 L F
.42282 .4623 m .43796 .45098 L .44665 .46867 L .45 .532 .85 r
F
.42282 .4623 m .41409 .44557 L .43796 .45098 L F
.52127 .47577 m .51282 .48205 L .5376 .46919 L 0 0 0 r
F
.5541 .48024 m .5708 .46766 L .57914 .49537 L .556 .691 .93 r
F
.5541 .48024 m .54588 .46994 L .5708 .46766 L F
.8084 .48237 m .82881 .4801 L .83497 .48215 L .321 .626 .96 r
F
.8084 .48237 m .80172 .47482 L .82881 .4801 L F
.46391 .49993 m .47955 .48914 L .48823 .49299 L .501 .645 .921 r
F
.46391 .49993 m .45524 .48854 L .47955 .48914 L F
.35709 .45608 m .37092 .45808 L .38092 .44763 L .175 0 0 r
F
.35709 .45608 m .34697 .46471 L .37092 .45808 L F
.96639 .44132 m .95616 .44213 L .96446 .44044 L .287 .769 .92 r
F
.96446 .44044 m .95616 .44213 L .95097 .44025 L F
.86106 .4716 m .85518 .47097 L .85543 .47077 L .76 .992 .879 r
F
.86612 .46351 m .88172 .45658 L .892 .45077 L 0 0 0 r
F
.86612 .46351 m .86106 .4716 L .88679 .45433 L F
.86857 .46368 m .85543 .47077 L .88085 .45073 L .76 .992 .879 r
F
.86106 .4716 m .85543 .47077 L .86857 .46368 L F
.88172 .45658 m .88679 .45433 L .89017 .45202 L 0 0 0 r
F
.88172 .45658 m .89017 .45202 L .892 .45077 L F
.9236 .44074 m .94534 .43476 L .95097 .44025 L .252 .764 .793 r
F
.29103 .45415 m .30351 .4627 L .31345 .46718 L .434 0 0 r
F
.63666 .56413 m .65561 .59394 L .66196 .55891 L .523 .23 .41 r
F
.63666 .56413 m .62986 .59606 L .65561 .59394 L F
.41409 .44557 m .42894 .4439 L .43796 .45098 L .157 .663 .904 r
F
.41409 .44557 m .40488 .44244 L .42894 .4439 L F
.3236 .46477 m .33673 .47183 L .34697 .46471 L .38 0 0 r
F
.3236 .46477 m .31345 .46718 L .33673 .47183 L F
.60383 .56473 m .62207 .59375 L .62986 .59606 L .776 .271 0 r
F
.60383 .56473 m .59594 .56101 L .62207 .59375 L F
.71078 .48892 m .70469 .50996 L .72916 .47173 L 0 0 .114 r
F
.68657 .52801 m .70469 .50996 L .71078 .48892 L .043 0 .23 r
F
.38092 .44763 m .39517 .45004 L .40488 .44244 L .196 0 0 r
F
.38092 .44763 m .37092 .45808 L .39517 .45004 L F
.45524 .48854 m .47088 .47554 L .47955 .48914 L .455 .499 .815 r
F
.45524 .48854 m .44665 .46867 L .47088 .47554 L F
.48823 .49299 m .50423 .48362 L .51282 .48205 L .528 .847 .998 r
F
.48823 .49299 m .47955 .48914 L .50423 .48362 L F
.54588 .46994 m .56257 .45673 L .5708 .46766 L .637 .95 .945 r
F
.54588 .46994 m .5376 .46919 L .56257 .45673 L F
.96446 .44044 m .95097 .44025 L .96125 .43926 L .287 .769 .92 r
F
.80172 .47482 m .82212 .4719 L .82881 .4801 L .346 .603 .944 r
F
.80172 .47482 m .79487 .4658 L .82212 .4719 L F
.24868 .43446 m .26116 .4326 L .27105 .44283 L .128 .674 .816 r
F
.18252 .42729 m .1937 .42947 L .20453 .43275 L 0 .419 .793 r
F
.18252 .42729 m .17185 .42135 L .1937 .42947 L F
.21555 .4316 m .22744 .43122 L .23808 .43368 L 0 0 0 r
F
.21555 .4316 m .20453 .43275 L .22744 .43122 L F
.83497 .48215 m .85518 .47097 L .86106 .4716 L .55 .907 .966 r
F
.83497 .48215 m .82881 .4801 L .85518 .47097 L F
.68657 .52801 m .68047 .55831 L .70469 .50996 L .043 0 .23 r
F
.66196 .55891 m .68047 .55831 L .68657 .52801 L .263 .017 .34 r
F
.96125 .43926 m .95097 .44025 L .95905 .43612 L .565 .822 .994 r
F
.95905 .43612 m .95097 .44025 L .94534 .43476 L F
.44665 .46867 m .46216 .45998 L .47088 .47554 L .392 .488 .838 r
F
.44665 .46867 m .43796 .45098 L .46216 .45998 L F
.66196 .55891 m .65561 .59394 L .68047 .55831 L .263 .017 .34 r
F
.28102 .44993 m .29402 .44813 L .30351 .4627 L .167 .582 .936 r
F
.28102 .44993 m .27105 .44283 L .29402 .44813 L F
.91836 .44097 m .93925 .4255 L .94534 .43476 L .667 .92 .975 r
F
.91836 .44097 m .91269 .43737 L .93925 .4255 L F
.51282 .48205 m .52919 .47184 L .5376 .46919 L .494 .905 .844 r
F
.51282 .48205 m .50423 .48362 L .52919 .47184 L F
.34697 .46471 m .36081 .46641 L .37092 .45808 L .154 0 0 r
F
.34697 .46471 m .33673 .47183 L .36081 .46641 L F
.5876 .53244 m .57914 .49537 L .60461 .50522 L .503 .432 .709 r
F
.57914 .49537 m .59602 .46491 L .60461 .50522 L .584 .52 .749 r
F
.57914 .49537 m .5708 .46766 L .59602 .46491 L F
.40488 .44244 m .41955 .44614 L .42894 .4439 L .243 0 0 r
F
.40488 .44244 m .39517 .45004 L .41955 .44614 L F
.59594 .56101 m .61345 .55619 L .62207 .59375 L .326 .35 .732 r
F
.59594 .56101 m .5876 .53244 L .61345 .55619 L F
.86106 .4716 m .88085 .45073 L .88679 .45433 L .76 .992 .879 r
F
.5708 .46766 m .58777 .44686 L .59602 .46491 L .675 .731 .892 r
F
.5708 .46766 m .56257 .45673 L .58777 .44686 L F
.79487 .4658 m .81525 .46231 L .82212 .4719 L .346 .662 .972 r
F
.79487 .4658 m .78807 .45875 L .81525 .46231 L F
.5876 .53244 m .60461 .50522 L .61345 .55619 L .503 .432 .709 r
F
.43796 .45098 m .45326 .45039 L .46216 .45998 L .15 .563 .929 r
F
.43796 .45098 m .42894 .4439 L .45326 .45039 L F
.31345 .46718 m .32691 .46663 L .33673 .47183 L .088 .593 .893 r
F
.31345 .46718 m .30351 .4627 L .32691 .46663 L F
.47955 .48914 m .49557 .47712 L .50423 .48362 L .499 .607 .891 r
F
.47955 .48914 m .47088 .47554 L .49557 .47712 L F
.95905 .43612 m .94534 .43476 L .95555 .43267 L .565 .822 .994 r
F
.17185 .42135 m .18316 .42089 L .1937 .42947 L .052 .443 .876 r
F
.17185 .42135 m .16142 .41127 L .18316 .42089 L F
.5376 .46919 m .55433 .45746 L .56257 .45673 L .516 .91 .79 r
F
.5376 .46919 m .52919 .47184 L .55433 .45746 L F
.88679 .45433 m .90651 .42931 L .91269 .43737 L .822 .949 .904 r
F
.88679 .45433 m .88085 .45073 L .90651 .42931 L F
.23808 .43368 m .25126 .4209 L .26116 .4326 L .648 .912 .98 r
F
.23808 .43368 m .22744 .43122 L .25126 .4209 L F
.82881 .4801 m .84865 .46309 L .85518 .47097 L .66 .785 .941 r
F
.82881 .4801 m .82212 .4719 L .84865 .46309 L F
.95555 .43267 m .94534 .43476 L .95322 .42848 L .643 .754 .93 r
F
.95322 .42848 m .94534 .43476 L .93925 .4255 L F
.20453 .43275 m .21689 .42549 L .22744 .43122 L .442 .825 .989 r
F
.20453 .43275 m .1937 .42947 L .21689 .42549 L F
.27105 .44283 m .28484 .42686 L .29402 .44813 L .61 .725 .927 r
F
.27105 .44283 m .26116 .4326 L .28484 .42686 L F
.72916 .47173 m .74775 .45093 L .75466 .45456 L .78 .982 .906 r
F
.70469 .50996 m .7222 .47055 L .72916 .47173 L .938 .955 .756 r
F
.37092 .45808 m .38534 .45586 L .39517 .45004 L 0 0 0 r
F
.37092 .45808 m .36081 .46641 L .38534 .45586 L F
.91269 .43737 m .93299 .4151 L .93925 .4255 L .734 .819 .918 r
F
.91269 .43737 m .90651 .42931 L .93299 .4151 L F
.47088 .47554 m .48685 .46582 L .49557 .47712 L .431 .541 .868 r
F
.47088 .47554 m .46216 .45998 L .48685 .46582 L F
.56257 .45673 m .57969 .44635 L .58777 .44686 L .502 .909 .876 r
F
.56257 .45673 m .55433 .45746 L .57969 .44635 L F
.50423 .48362 m .52064 .47066 L .52919 .47184 L .603 .808 .979 r
F
.50423 .48362 m .49557 .47712 L .52064 .47066 L F
.70469 .50996 m .69758 .51018 L .7222 .47055 L .938 .955 .756 r
F
.68047 .55831 m .69758 .51018 L .70469 .50996 L .961 .924 .72 r
F
.60461 .50522 m .59602 .46491 L .62147 .45849 L .598 .487 .698 r
F
.59602 .46491 m .61329 .44103 L .62147 .45849 L .616 .608 .82 r
F
.59602 .46491 m .58777 .44686 L .61329 .44103 L F
.78807 .45875 m .80845 .45464 L .81525 .46231 L .342 .718 .985 r
F
.78807 .45875 m .7813 .45355 L .80845 .45464 L F
.75466 .45456 m .77442 .44797 L .7813 .45355 L .41 .803 .987 r
F
.75466 .45456 m .74775 .45093 L .77442 .44797 L F
.42894 .4439 m .43207 .44465 L .43196 .4447 L .222 0 0 r
F
.43196 .4447 m .44411 .44752 L .45326 .45039 L F
.43207 .44465 m .44411 .44752 L .43196 .4447 L F
.42894 .4439 m .41955 .44614 L .44411 .44752 L F
.41955 .44614 m .41003 .44719 L .43309 .44414 L .108 .661 .72 r
F
.43303 .44418 m .43309 .44414 L .43484 .44391 L F
.41955 .44614 m .43309 .44414 L .43303 .44418 L F
.62986 .59606 m .648 .59325 L .65561 .59394 L .221 .719 .913 r
F
.62986 .59606 m .62207 .59375 L .648 .59325 L F
.16142 .41127 m .17282 .40843 L .18316 .42089 L .155 .451 .881 r
F
.16142 .41127 m .1511 .39858 L .17282 .40843 L F
.95322 .42848 m .93925 .4255 L .94944 .42265 L .643 .754 .93 r
F
.85518 .47097 m .87439 .44194 L .88085 .45073 L .805 .839 .876 r
F
.85518 .47097 m .84865 .46309 L .87439 .44194 L F
.30351 .4627 m .31775 .44606 L .32691 .46663 L .558 .627 .877 r
F
.30351 .4627 m .29402 .44813 L .31775 .44606 L F
.61345 .55619 m .60461 .50522 L .6302 .50056 L .585 .459 .675 r
F
.60461 .50522 m .62147 .45849 L .6302 .50056 L .598 .487 .698 r
F
.33673 .47183 m .35115 .46001 L .36081 .46641 L .589 .837 .992 r
F
.33673 .47183 m .32691 .46663 L .35115 .46001 L F
.82212 .4719 m .8419 .45335 L .84865 .46309 L .663 .756 .919 r
F
.82212 .4719 m .81525 .46231 L .8419 .45335 L F
.94944 .42265 m .93925 .4255 L .94718 .41937 L .621 .721 .918 r
F
.94718 .41937 m .93925 .4255 L .93299 .4151 L F
.26116 .4326 m .27558 .4059 L .28484 .42686 L .726 .735 .858 r
F
.26116 .4326 m .25126 .4209 L .27558 .4059 L F
.39517 .45004 m .41003 .44719 L .41955 .44614 L 0 0 0 r
F
.39517 .45004 m .38534 .45586 L .41003 .44719 L F
.88085 .45073 m .90015 .41987 L .90651 .42931 L .807 .823 .864 r
F
.88085 .45073 m .87439 .44194 L .90015 .41987 L F
.8 g
.67886 .56159 Mdot
.60674 .57183 Mdot
.46216 .45998 m .47801 .45592 L .48685 .46582 L .308 .594 .945 r
F
.46216 .45998 m .45326 .45039 L .47801 .45592 L F
1 g
.60505 .55902 Mdot
.22744 .43122 m .24124 .4092 L .25126 .4209 L .768 .852 .914 r
F
.22744 .43122 m .21689 .42549 L .24124 .4092 L F
.58777 .44686 m .60541 .44295 L .61329 .44103 L .221 .741 .843 r
F
.58777 .44686 m .57969 .44635 L .60541 .44295 L F
.52919 .47184 m .54596 .4591 L .55433 .45746 L .619 .939 .956 r
F
.52919 .47184 m .52064 .47066 L .54596 .4591 L F
.1937 .42947 m .2065 .4159 L .21689 .42549 L .583 .755 .96 r
F
.1937 .42947 m .18316 .42089 L .2065 .4159 L F
.90651 .42931 m .92693 .4073 L .93299 .4151 L .709 .781 .908 r
F
.90651 .42931 m .90015 .41987 L .92693 .4073 L F
.68047 .55831 m .6731 .55842 L .69758 .51018 L .961 .924 .72 r
F
.65561 .59394 m .6731 .55842 L .68047 .55831 L .918 .951 .799 r
F
.7222 .47055 m .74044 .44142 L .74775 .45093 L .711 .696 .834 r
F
.7222 .47055 m .71454 .45622 L .74044 .44142 L F
.69758 .51018 m .71454 .45622 L .7222 .47055 L .761 .649 .738 r
F
.6302 .50056 m .62147 .45849 L .6471 .44859 L .612 .493 .693 r
F
.62147 .45849 m .63919 .43912 L .6471 .44859 L .572 .592 .834 r
F
.62147 .45849 m .61329 .44103 L .63919 .43912 L F
.29402 .44813 m .30896 .41767 L .31775 .44606 L .637 .594 .789 r
F
.29402 .44813 m .28484 .42686 L .30896 .41767 L F
.1511 .39858 m .16249 .39476 L .17282 .40843 L .187 .464 .885 r
F
.1511 .39858 m .14072 .38541 L .16249 .39476 L F
1 g
.61025 .56011 Mdot
.8 g
.61025 .56011 Mdot
0 g
.15467 .40457 Mdot
.49557 .47712 m .51198 .46367 L .52064 .47066 L .551 .678 .922 r
F
.49557 .47712 m .48685 .46582 L .51198 .46367 L F
.62207 .59375 m .61345 .55619 L .63927 .55419 L .579 .482 .709 r
F
.61345 .55619 m .6302 .50056 L .63927 .55419 L .585 .459 .675 r
F
.65561 .59394 m .648 .59325 L .6731 .55842 L .918 .951 .799 r
F
.94718 .41937 m .93299 .4151 L .94329 .41283 L .621 .721 .918 r
F
.7813 .45355 m .80172 .44928 L .80845 .45464 L .348 .712 .985 r
F
.7813 .45355 m .77442 .44797 L .80172 .44928 L F
.84865 .46309 m .86788 .43334 L .87439 .44194 L .782 .797 .865 r
F
.84865 .46309 m .8419 .45335 L .86788 .43334 L F
.74775 .45093 m .76737 .44087 L .77442 .44797 L .509 .691 .95 r
F
.74775 .45093 m .74044 .44142 L .76737 .44087 L F
.57152 .44957 m .56313 .44561 L .58434 .44357 L .395 .791 .987 r
F
.55901 .45541 m .57152 .44957 L .57969 .44635 L .366 .834 .794 r
F
.57969 .44635 m .59745 .44811 L .60541 .44295 L .155 0 0 r
F
.57969 .44635 m .57152 .44957 L .59745 .44811 L F
.57152 .44957 m .58434 .44357 L .58918 .4431 L .395 .791 .987 r
F
.55433 .45746 m .57152 .44957 L .55901 .45541 L .366 .834 .794 r
F
.55433 .45746 m .54596 .4591 L .57152 .44957 L F
.62207 .59375 m .63927 .55419 L .648 .59325 L .579 .482 .709 r
F
.63927 .55419 m .6302 .50056 L .65564 .48158 L .633 .489 .668 r
F
.6302 .50056 m .6471 .44859 L .65564 .48158 L .612 .493 .693 r
F
.36081 .46641 m .37586 .44758 L .38534 .45586 L .715 .839 .941 r
F
.36081 .46641 m .35115 .46001 L .37586 .44758 L F
.25126 .4209 m .26592 .39008 L .27558 .4059 L .759 .744 .839 r
F
.25126 .4209 m .24124 .4092 L .26592 .39008 L F
.69758 .51018 m .68945 .48767 L .71454 .45622 L .761 .649 .738 r
F
.6731 .55842 m .68945 .48767 L .69758 .51018 L .744 .601 .699 r
F
.81525 .46231 m .8353 .44659 L .8419 .45335 L .641 .796 .957 r
F
.81525 .46231 m .80845 .45464 L .8353 .44659 L F
.94329 .41283 m .93299 .4151 L .94123 .41169 L .505 .729 .974 r
F
.94123 .41169 m .93299 .4151 L .92693 .4073 L F
.28484 .42686 m .2999 .39355 L .30896 .41767 L .663 .611 .786 r
F
.28484 .42686 m .27558 .4059 L .2999 .39355 L F
1 g
.6209 .5418 Mdot
.8 g
.6209 .5418 Mdot
.45326 .45039 m .46901 .44995 L .47801 .45592 L .08 .616 .86 r
F
.45326 .45039 m .44411 .44752 L .46901 .44995 L F
.41955 .44614 m .43484 .44391 L .44411 .44752 L .108 .661 .72 r
F
.87439 .44194 m .89399 .41344 L .90015 .41987 L .789 .825 .88 r
F
.87439 .44194 m .86788 .43334 L .89399 .41344 L F
.32691 .46663 m .34213 .4368 L .35115 .46001 L .639 .601 .795 r
F
.32691 .46663 m .31775 .44606 L .34213 .4368 L F
.61329 .44103 m .63164 .44689 L .63919 .43912 L .305 0 0 r
F
.61329 .44103 m .60541 .44295 L .63164 .44689 L F
.71454 .45622 m .73304 .43147 L .74044 .44142 L .631 .623 .824 r
F
.71454 .45622 m .70667 .43874 L .73304 .43147 L F
.68945 .48767 m .70667 .43874 L .71454 .45622 L .673 .565 .725 r
F
.65564 .48158 m .6471 .44859 L .67295 .43827 L .625 .526 .722 r
F
.63919 .43912 m .63164 .44689 L .63732 .44807 L .498 .01 .028 r
F
.6471 .44859 m .66104 .44136 L .67295 .43827 L .49 .687 .954 r
F
.6471 .44859 m .63919 .43912 L .66551 .43904 L F
.6478 .4451 m .63732 .44807 L .65834 .45243 L .498 .01 .028 r
F
.63919 .43912 m .63732 .44807 L .6478 .4451 L F
.66104 .44136 m .66551 .43904 L .67137 .43844 L .49 .687 .954 r
F
.66104 .44136 m .67137 .43844 L .67295 .43827 L F
.66457 .52628 m .65564 .48158 L .68101 .45735 L .663 .522 .682 r
F
.63927 .55419 m .65564 .48158 L .66457 .52628 L .633 .489 .668 r
F
.65564 .48158 m .67295 .43827 L .68101 .45735 L .625 .526 .722 r
F
.18316 .42089 m .19622 .40335 L .2065 .4159 L .597 .685 .903 r
F
.18316 .42089 m .17282 .40843 L .19622 .40335 L F
.21689 .42549 m .23111 .39742 L .24124 .4092 L .767 .778 .862 r
F
.21689 .42549 m .2065 .4159 L .23111 .39742 L F
.90015 .41987 m .92128 .40434 L .92693 .4073 L .647 .836 .973 r
F
.90015 .41987 m .89399 .41344 L .92128 .40434 L F
.6731 .55842 m .66457 .52628 L .68945 .48767 L .744 .601 .699 r
F
.68945 .48767 m .68101 .45735 L .70667 .43874 L .673 .565 .725 r
F
.66457 .52628 m .68101 .45735 L .68945 .48767 L .663 .522 .682 r
F
.14072 .38541 m .15196 .38194 L .16249 .39476 L .169 .469 .891 r
F
.14072 .38541 m .13015 .37293 L .15196 .38194 L F
1 g
.67975 .55655 Mdot
.68101 .45735 m .69916 .43096 L .70667 .43874 L .629 .607 .809 r
F
.68101 .45735 m .67295 .43827 L .69916 .43096 L F
.27558 .4059 m .29011 .3808 L .2999 .39355 L .651 .656 .842 r
F
.27558 .4059 m .26592 .39008 L .29011 .3808 L F
.48685 .46582 m .50323 .45458 L .51198 .46367 L .518 .695 .949 r
F
.48685 .46582 m .47801 .45592 L .50323 .45458 L F
0 g
.25044 .41431 Mdot
.52064 .47066 m .53743 .45472 L .54596 .4591 L .655 .816 .961 r
F
.52064 .47066 m .51198 .46367 L .53743 .45472 L F
.31775 .44606 m .33334 .40794 L .34213 .4368 L .624 .545 .744 r
F
.31775 .44606 m .30896 .41767 L .33334 .40794 L F
.38534 .45586 m .40073 .43651 L .41003 .44719 L .693 .795 .928 r
F
.38534 .45586 m .37586 .44758 L .40073 .43651 L F
.8 g
.6444 .5319 Mdot
.67845 .52361 Mdot
.8419 .45335 m .86169 .4294 L .86788 .43334 L .77 .863 .918 r
F
.8419 .45335 m .8353 .44659 L .86169 .4294 L F
.648 .59325 m .66457 .52628 L .6731 .55842 L .688 .55 .692 r
F
.648 .59325 m .63927 .55419 L .66457 .52628 L F
.94123 .41169 m .92693 .4073 L .93746 .4068 L .505 .729 .974 r
F
.74044 .44142 m .76023 .43383 L .76737 .44087 L .446 .65 .946 r
F
.74044 .44142 m .73304 .43147 L .76023 .43383 L F
.30896 .41767 m .32401 .38908 L .33334 .40794 L .587 .548 .778 r
F
.30896 .41767 m .2999 .39355 L .32401 .38908 L F
.24124 .4092 m .25585 .37885 L .26592 .39008 L .755 .744 .843 r
F
.24124 .4092 m .23111 .39742 L .25585 .37885 L F
.8 g
.66381 .58494 Mdot
.70667 .43874 m .72588 .42823 L .73304 .43147 L .527 .748 .976 r
F
.70667 .43874 m .69916 .43096 L .72588 .42823 L F
.77442 .44797 m .79496 .44466 L .80172 .44928 L .326 .657 .971 r
F
.77442 .44797 m .76737 .44087 L .79496 .44466 L F
.4 g
.51789 .47204 Mdot
.80845 .45464 m .82894 .44406 L .8353 .44659 L .542 .822 .998 r
F
.80845 .45464 m .80172 .44928 L .82894 .44406 L F
1 g
.65328 .59602 Mdot
.93746 .4068 m .92693 .4073 L .93555 .40742 L .116 .63 .892 r
F
.93555 .40742 m .92693 .4073 L .92128 .40434 L F
.35115 .46001 m .36686 .42457 L .37586 .44758 L .655 .591 .771 r
F
.35115 .46001 m .34213 .4368 L .36686 .42457 L F
.67295 .43827 m .69215 .43781 L .69916 .43096 L .001 0 0 r
F
.67295 .43827 m .66551 .43904 L .69215 .43781 L F
.86788 .43334 m .88826 .41253 L .89399 .41344 L .757 .937 .943 r
F
.86788 .43334 m .86169 .4294 L .88826 .41253 L F
1 g
.65668 .55559 Mdot
.8 g
.65668 .55559 Mdot
.17282 .40843 m .18589 .39012 L .19622 .40335 L .589 .664 .89 r
F
.17282 .40843 m .16249 .39476 L .18589 .39012 L F
1 g
.66058 .57187 Mdot
.2999 .39355 m .31366 .38792 L .32401 .38908 L .299 .532 .909 r
F
.2999 .39355 m .29011 .3808 L .31366 .38792 L F
1 g
.65051 .58568 Mdot
.65113 .58151 Mdot
.8 g
.65113 .58151 Mdot
.27361 .37721 m .26915 .37156 L .27968 .37664 L .361 .615 .947 r
F
.25585 .37885 m .26915 .37156 L .27361 .37721 L F
.24563 .36811 m .25904 .35811 L .26915 .37156 L .416 .6 .922 r
F
.26915 .37156 m .25904 .35811 L .26462 .36581 L .592 .14 0 r
F
.26592 .39008 m .27968 .37664 L .28959 .381 L .535 .684 .934 r
F
.26592 .39008 m .25585 .37885 L .27968 .37664 L F
.25585 .37885 m .24563 .36811 L .26915 .37156 L .361 .615 .947 r
F
.26915 .37156 m .26462 .36581 L .2813 .38881 L .592 .14 0 r
F
.27968 .37664 m .26915 .37156 L .26963 .37222 L .799 .305 0 r
F
.27968 .37664 m .26963 .37222 L .29143 .40272 L F
.28959 .381 m .27968 .37664 L .29011 .3808 L .535 .684 .934 r
F
.13015 .37293 m .14122 .36996 L .15196 .38194 L .138 .456 .885 r
F
.13015 .37293 m .11945 .36056 L .14122 .36996 L F
.63919 .43912 m .65834 .45243 L .66551 .43904 L .498 .01 .028 r
F
.54596 .4591 m .56313 .44561 L .57152 .44957 L .627 .877 .988 r
F
.54596 .4591 m .53743 .45472 L .56313 .44561 L F
.2065 .4159 m .22093 .38484 L .23111 .39742 L .749 .732 .836 r
F
.2065 .4159 m .19622 .40335 L .22093 .38484 L F
.44411 .44752 m .4599 .44379 L .46901 .44995 L .264 .725 .951 r
F
.44411 .44752 m .43484 .44391 L .4599 .44379 L F
.34213 .4368 m .35785 .40024 L .36686 .42457 L .609 .534 .745 r
F
.34213 .4368 m .33334 .40794 L .35785 .40024 L F
.89399 .41344 m .91594 .40549 L .92128 .40434 L .372 .836 .891 r
F
.89399 .41344 m .88826 .41253 L .91594 .40549 L F
.47801 .45592 m .49435 .44737 L .50323 .45458 L .474 .777 .997 r
F
.47801 .45592 m .46901 .44995 L .49435 .44737 L F
.41003 .44719 m .42566 .43126 L .43484 .44391 L .599 .717 .927 r
F
.41003 .44719 m .40073 .43651 L .42566 .43126 L F
.60541 .44295 m .62392 .4546 L .63164 .44689 L .478 0 0 r
F
.60541 .44295 m .59745 .44811 L .62392 .4546 L F
.32401 .38908 m .31366 .38792 L .31661 .39027 L .664 .116 0 r
F
.33334 .40794 m .34117 .3994 L .35004 .4027 L .489 .541 .837 r
F
.33334 .40794 m .32401 .38908 L .34809 .39186 L F
.3281 .39454 m .31661 .39027 L .33709 .40656 L .664 .116 0 r
F
.32401 .38908 m .31661 .39027 L .3281 .39454 L F
.35004 .4027 m .34809 .39186 L .35785 .40024 L .489 .541 .837 r
F
.34117 .3994 m .34809 .39186 L .35004 .4027 L F
.4 g
.51533 .46705 Mdot
.51198 .46367 m .52879 .44558 L .53743 .45472 L .66 .771 .932 r
F
.51198 .46367 m .50323 .45458 L .52879 .44558 L F
.37586 .44758 m .3917 .41465 L .40073 .43651 L .638 .584 .778 r
F
.37586 .44758 m .36686 .42457 L .3917 .41465 L F
.23111 .39742 m .24563 .36811 L .25585 .37885 L .735 .73 .846 r
F
.23111 .39742 m .22093 .38484 L .24563 .36811 L F
.73304 .43147 m .75315 .42932 L .76023 .43383 L .205 .691 .928 r
F
.73304 .43147 m .72588 .42823 L .75315 .42932 L F
.8353 .44659 m .85583 .43076 L .86169 .4294 L .664 .944 .96 r
F
.8353 .44659 m .82894 .44406 L .85583 .43076 L F
.69916 .43096 m .71902 .43367 L .72588 .42823 L .247 0 0 r
F
.69916 .43096 m .69215 .43781 L .71902 .43367 L F
.76737 .44087 m .78804 .43916 L .79496 .44466 L .267 .624 .96 r
F
.76737 .44087 m .76023 .43383 L .78804 .43916 L F
.16249 .39476 m .17528 .37869 L .18589 .39012 L .56 .668 .91 r
F
.16249 .39476 m .15196 .38194 L .17528 .37869 L F
.93555 .40742 m .92128 .40434 L .93205 .40557 L .116 .63 .892 r
F
.29011 .3808 m .30251 .39794 L .31366 .38792 L .675 .126 0 r
F
.29011 .3808 m .27968 .37664 L .30251 .39794 L F
.57152 .44957 m .58918 .4431 L .59745 .44811 L .395 .791 .987 r
F
.11945 .36056 m .13049 .35666 L .14122 .36996 L .161 .441 .874 r
F
.11945 .36056 m .10878 .34667 L .13049 .35666 L F
.36686 .42457 m .38252 .39547 L .3917 .41465 L .591 .55 .777 r
F
.36686 .42457 m .35785 .40024 L .38252 .39547 L F
.80172 .44928 m .82262 .44336 L .82894 .44406 L .388 .767 .991 r
F
.80172 .44928 m .79496 .44466 L .82262 .44336 L F
.19622 .40335 m .21065 .37207 L .22093 .38484 L .742 .723 .834 r
F
.19622 .40335 m .18589 .39012 L .21065 .37207 L F
.32401 .38908 m .33709 .40656 L .34809 .39186 L .664 .116 0 r
F
.93205 .40557 m .92128 .40434 L .93011 .40624 L .235 0 0 r
F
.93011 .40624 m .92128 .40434 L .91594 .40549 L F
.86169 .4294 m .87475 .42122 L .8762 .42018 L .481 .892 .777 r
F
.8762 .42018 m .88283 .41616 L .88826 .41253 L F
.87475 .42122 m .88283 .41616 L .8762 .42018 L F
.86169 .4294 m .85583 .43076 L .88283 .41616 L F
.85583 .43076 m .85004 .43414 L .87147 .42355 L 0 0 0 r
F
.87206 .42313 m .87147 .42355 L .87736 .42064 L F
.85583 .43076 m .87147 .42355 L .87206 .42313 L F
.40073 .43651 m .41662 .41025 L .42566 .43126 L .59 .567 .797 r
F
.40073 .43651 m .3917 .41465 L .41662 .41025 L F
.66551 .43904 m .68527 .45205 L .69215 .43781 L .454 .038 .159 r
F
.66551 .43904 m .65834 .45243 L .68527 .45205 L F
.53743 .45472 m .55458 .43412 L .56313 .44561 L .694 .782 .919 r
F
.53743 .45472 m .52879 .44558 L .55458 .43412 L F
.35785 .40024 m .37249 .39615 L .38252 .39547 L .274 .619 .959 r
F
.35785 .40024 m .34809 .39186 L .37249 .39615 L F
.43484 .44391 m .45079 .43105 L .4599 .44379 L .512 .642 .914 r
F
.43484 .44391 m .42566 .43126 L .45079 .43105 L F
.22093 .38484 m .23544 .35523 L .24563 .36811 L .735 .729 .846 r
F
.22093 .38484 m .21065 .37207 L .23544 .35523 L F
.46901 .44995 m .48534 .44121 L .49435 .44737 L .475 .775 .997 r
F
.46901 .44995 m .4599 .44379 L .48534 .44121 L F
.50323 .45458 m .52003 .43717 L .52879 .44558 L .674 .82 .954 r
F
.50323 .45458 m .49435 .44737 L .52003 .43717 L F
.88826 .41253 m .91061 .40777 L .91594 .40549 L 0 0 0 r
F
.88826 .41253 m .88283 .41616 L .91061 .40777 L F
.15196 .38194 m .16432 .36979 L .17528 .37869 L .481 .652 .935 r
F
.15196 .38194 m .14122 .36996 L .16432 .36979 L F
.3917 .41465 m .4074 .39325 L .41662 .41025 L .564 .579 .827 r
F
.3917 .41465 m .38252 .39547 L .4074 .39325 L F
.10878 .34667 m .12003 .33958 L .13049 .35666 L .252 .453 .863 r
F
.10878 .34667 m .09827 .33032 L .12003 .33958 L F
.63164 .44689 m .65087 .46166 L .65834 .45243 L .52 .031 .035 r
F
.63164 .44689 m .62392 .4546 L .65087 .46166 L F
.18589 .39012 m .20006 .36155 L .21065 .37207 L .745 .751 .857 r
F
.18589 .39012 m .17528 .37869 L .20006 .36155 L F
.72588 .42823 m .74612 .42764 L .75315 .42932 L .121 0 0 r
F
.72588 .42823 m .71902 .43367 L .74612 .42764 L F
.76023 .43383 m .78093 .43189 L .78804 .43916 L .226 .674 .953 r
F
.76023 .43383 m .75315 .42932 L .78093 .43189 L F
.24563 .36811 m .23544 .35523 L .25904 .35811 L .416 .6 .922 r
F
.82894 .44406 m .85004 .43414 L .85583 .43076 L .447 .879 .899 r
F
.82894 .44406 m .82262 .44336 L .85004 .43414 L F
.59745 .44811 m .61574 .44806 L .62392 .4546 L .124 .599 .917 r
F
.59745 .44811 m .58918 .4431 L .61574 .44806 L F
.27968 .37664 m .29143 .40272 L .30251 .39794 L .799 .305 0 r
F
.56313 .44561 m .58066 .42712 L .58918 .4431 L .629 .715 .909 r
F
.56313 .44561 m .55458 .43412 L .58066 .42712 L F
.79496 .44466 m .81605 .4406 L .82262 .44336 L .33 .709 .982 r
F
.79496 .44466 m .78804 .43916 L .81605 .4406 L F
.93011 .40624 m .91594 .40549 L .92681 .40697 L .235 0 0 r
F
.42566 .43126 m .44173 .41115 L .45079 .43105 L .529 .542 .813 r
F
.42566 .43126 m .41662 .41025 L .44173 .41115 L F
.21065 .37207 m .22514 .34228 L .23544 .35523 L .767 .77 .856 r
F
.21065 .37207 m .20006 .36155 L .22514 .34228 L F
.52879 .44558 m .54594 .4226 L .55458 .43412 L .734 .81 .912 r
F
.52879 .44558 m .52003 .43717 L .54594 .4226 L F
.38252 .39547 m .39745 .39583 L .4074 .39325 L .028 0 0 r
F
.38252 .39547 m .37249 .39615 L .39745 .39583 L F
.34809 .39186 m .3612 .42287 L .37249 .39615 L .64 .241 .272 r
F
.34809 .39186 m .33709 .40656 L .3612 .42287 L F
.31366 .38792 m .32521 .43382 L .33709 .40656 L .778 .387 .315 r
F
.31366 .38792 m .30251 .39794 L .32521 .43382 L F
.69215 .43781 m .71215 .44202 L .71902 .43367 L .301 0 .105 r
F
.69215 .43781 m .68527 .45205 L .71215 .44202 L F
.09827 .33032 m .1099 .31848 L .12003 .33958 L .375 .506 .862 r
F
.09827 .33032 m .08779 .31271 L .1099 .31848 L F
.49435 .44737 m .51116 .4321 L .52003 .43717 L .645 .84 .975 r
F
.49435 .44737 m .48534 .44121 L .51116 .4321 L F
.92681 .40697 m .91594 .40549 L .92467 .40597 L .136 0 0 r
F
.92467 .40597 m .91594 .40549 L .91061 .40777 L F
.14122 .36996 m .15318 .36108 L .16432 .36979 L .359 .568 .918 r
F
.14122 .36996 m .13049 .35666 L .15318 .36108 L F
.4599 .44379 m .47627 .43121 L .48534 .44121 L .505 .639 .914 r
F
.4599 .44379 m .45079 .43105 L .47627 .43121 L F
.85583 .43076 m .87736 .42064 L .88283 .41616 L 0 0 0 r
F
.17528 .37869 m .18896 .35545 L .20006 .36155 L .73 .794 .903 r
F
.17528 .37869 m .16432 .36979 L .18896 .35545 L F
.41662 .41025 m .43257 .39303 L .44173 .41115 L .531 .588 .857 r
F
.41662 .41025 m .4074 .39325 L .43257 .39303 L F
.23544 .35523 m .24929 .3379 L .25904 .35811 L .579 .677 .907 r
F
.23544 .35523 m .22514 .34228 L .24929 .3379 L F
.2 g
.6206 .45451 Mdot
.55458 .43412 m .57206 .41005 L .58066 .42712 L .699 .743 .885 r
F
.55458 .43412 m .54594 .4226 L .57206 .41005 L F
.75315 .42932 m .7736 .4225 L .78093 .43189 L .359 .819 .927 r
F
.75315 .42932 m .74612 .42764 L .7736 .4225 L F
.08779 .31271 m .09977 .29657 L .1099 .31848 L .502 .604 .887 r
F
.08779 .31271 m .07698 .29701 L .09977 .29657 L F
.87736 .42064 m .87151 .42188 L .8877 .41187 L .547 .923 .787 r
F
.88908 .4121 m .8877 .41187 L .89897 .4049 L F
.88283 .41616 m .8924 .41266 L .89369 .41288 L 0 0 0 r
F
.89369 .41288 m .905 .40807 L .91061 .40777 L F
.8924 .41266 m .905 .40807 L .89369 .41288 L F
.88283 .41616 m .87736 .42064 L .905 .40807 L F
.87736 .42064 m .8877 .41187 L .88908 .4121 L .547 .923 .787 r
F
.58918 .4431 m .60717 .42709 L .61574 .44806 L .535 .6 .865 r
F
.58918 .4431 m .58066 .42712 L .60717 .42709 L F
.65834 .45243 m .67664 .45904 L .68527 .45205 L .357 0 0 r
F
.65834 .45243 m .65087 .46166 L .67797 .45952 L F
.65271 .46056 m .64276 .45372 L .66993 .45027 L .533 .758 .979 r
F
.65087 .46166 m .64993 .46074 L .65271 .46056 L F
.64993 .46074 m .64276 .45372 L .65271 .46056 L F
.67664 .45904 m .67797 .45952 L .67856 .45892 L .357 0 0 r
F
.67664 .45904 m .67856 .45892 L .68527 .45205 L F
.20006 .36155 m .21434 .33425 L .22514 .34228 L .807 .852 .884 r
F
.20006 .36155 m .18896 .35545 L .21434 .33425 L F
0 g
.09236 .31905 Mdot
.26915 .37156 m .2813 .38881 L .29143 .40272 L .592 .14 0 r
F
.82262 .44336 m .84391 .43469 L .85004 .43414 L .449 .85 .973 r
F
.82262 .44336 m .81605 .4406 L .84391 .43469 L F
.78804 .43916 m .80903 .43286 L .81605 .4406 L .41 .707 .983 r
F
.78804 .43916 m .78093 .43189 L .80903 .43286 L F
.52003 .43717 m .53721 .41732 L .54594 .4226 L .737 .889 .949 r
F
.52003 .43717 m .51116 .4321 L .53721 .41732 L F
.13049 .35666 m .1423 .34829 L .15318 .36108 L .289 .465 .861 r
F
.13049 .35666 m .12003 .33958 L .1423 .34829 L F
.45079 .43105 m .46718 .41437 L .47627 .43121 L .493 .534 .827 r
F
.45079 .43105 m .44173 .41115 L .46718 .41437 L F
.41228 .39321 m .42295 .38948 L .43257 .39303 L 0 0 0 r
F
.43257 .39303 m .42295 .38948 L .44877 .38136 L .569 .881 .992 r
F
.44059 .38393 m .43907 .38067 L .44877 .38136 L 0 0 0 r
F
.42295 .38948 m .43907 .38067 L .44059 .38393 L F
.42295 .38948 m .41258 .40621 L .4339 .38566 L F
.42295 .38948 m .4339 .38566 L .43907 .38067 L F
.43907 .38067 m .42898 .38912 L .43753 .37734 L .806 .965 .65 r
F
.43907 .38067 m .43753 .37734 L .45602 .35182 L F
.4074 .39325 m .42295 .38948 L .41228 .39321 L 0 0 0 r
F
.4074 .39325 m .39745 .39583 L .42295 .38948 L F
.71215 .44202 m .70484 .4437 L .72507 .4252 L .755 .993 .807 r
F
.72568 .42614 m .72507 .4252 L .73148 .41935 L F
.71902 .43367 m .7282 .43 L .72912 .43142 L 0 0 0 r
F
.72912 .43142 m .73897 .42569 L .74612 .42764 L F
.7282 .43 m .73897 .42569 L .72912 .43142 L F
.71902 .43367 m .71215 .44202 L .73897 .42569 L F
.71215 .44202 m .72507 .4252 L .72568 .42614 L .755 .993 .807 r
F
.62392 .4546 m .64276 .45372 L .65087 .46166 L .188 .602 .944 r
F
.62392 .4546 m .61574 .44806 L .64276 .45372 L F
.92467 .40597 m .91061 .40777 L .92138 .4074 L .136 0 0 r
F
.22514 .34228 m .23928 .32021 L .24929 .3379 L .728 .815 .919 r
F
.22514 .34228 m .21434 .33425 L .23928 .32021 L F
.48534 .44121 m .50215 .42696 L .51116 .4321 L .572 .726 .947 r
F
.48534 .44121 m .47627 .43121 L .50215 .42696 L F
.37249 .39615 m .38644 .42361 L .39745 .39583 L .496 .153 .315 r
F
.37249 .39615 m .3612 .42287 L .38644 .42361 L F
.16432 .36979 m .17741 .35269 L .18896 .35545 L .642 .783 .949 r
F
.16432 .36979 m .15318 .36108 L .17741 .35269 L F
.54594 .4226 m .56346 .40182 L .57206 .41005 L .746 .889 .944 r
F
.54594 .4226 m .53721 .41732 L .56346 .40182 L F
.58066 .42712 m .5985 .4037 L .60717 .42709 L .616 .63 .842 r
F
.58066 .42712 m .57206 .41005 L .5985 .4037 L F
.07698 .29701 m .08909 .27885 L .09977 .29657 L .623 .738 .93 r
F
.07698 .29701 m .06548 .2862 L .08909 .27885 L F
.44173 .41115 m .45807 .39471 L .46718 .41437 L .506 .562 .847 r
F
.44173 .41115 m .43257 .39303 L .45807 .39471 L F
.92138 .4074 m .91061 .40777 L .919 .40426 L .366 .835 .816 r
F
.919 .40426 m .91061 .40777 L .905 .40807 L F
.12003 .33958 m .13198 .32851 L .1423 .34829 L .313 .426 .816 r
F
.12003 .33958 m .1099 .31848 L .13198 .32851 L F
.85004 .43414 m .87151 .42188 L .87736 .42064 L .474 .895 .83 r
F
.85004 .43414 m .84391 .43469 L .87151 .42188 L F
.25904 .35811 m .2722 .35731 L .2813 .38881 L .082 .283 .767 r
F
.25904 .35811 m .24929 .3379 L .2722 .35731 L F
.30251 .39794 m .31357 .45037 L .32521 .43382 L .843 .451 .303 r
F
.30251 .39794 m .29143 .40272 L .31357 .45037 L F
.33709 .40656 m .34902 .46278 L .3612 .42287 L .677 .342 .4 r
F
.33709 .40656 m .32521 .43382 L .34902 .46278 L F
.68527 .45205 m .70484 .4437 L .71215 .44202 L 0 0 0 r
F
.68527 .45205 m .67797 .45952 L .70484 .4437 L F
.78093 .43189 m .80157 .41972 L .80903 .43286 L .542 .723 .957 r
F
.78093 .43189 m .7736 .4225 L .80157 .41972 L F
.18896 .35545 m .20277 .33354 L .21434 .33425 L .795 .923 .922 r
F
.18896 .35545 m .17741 .35269 L .20277 .33354 L F
.74612 .42764 m .76605 .41088 L .7736 .4225 L .677 .958 .946 r
F
.74612 .42764 m .73897 .42569 L .76605 .41088 L F
.51116 .4321 m .52836 .41688 L .53721 .41732 L .649 .871 .982 r
F
.51116 .4321 m .50215 .42696 L .52836 .41688 L F
.81605 .4406 m .83719 .42896 L .84391 .43469 L .544 .765 .979 r
F
.81605 .4406 m .80903 .43286 L .83719 .42896 L F
.61574 .44806 m .63412 .42958 L .64276 .45372 L .518 .536 .814 r
F
.61574 .44806 m .60717 .42709 L .63412 .42958 L F
.57206 .41005 m .58995 .3906 L .5985 .4037 L .685 .809 .941 r
F
.57206 .41005 m .56346 .40182 L .58995 .3906 L F
.1099 .31848 m .12214 .3033 L .13198 .32851 L .393 .466 .817 r
F
.1099 .31848 m .09977 .29657 L .12214 .3033 L F
.47627 .43121 m .49307 .4161 L .50215 .42696 L .501 .576 .863 r
F
.47627 .43121 m .46718 .41437 L .49307 .4161 L F
.43257 .39303 m .44877 .38136 L .45807 .39471 L .569 .881 .992 r
F
.24929 .3379 m .26327 .32299 L .2722 .35731 L .461 .551 .862 r
F
.24929 .3379 m .23928 .32021 L .26327 .32299 L F
.21434 .33425 m .22833 .31346 L .23928 .32021 L .798 .961 .916 r
F
.21434 .33425 m .20277 .33354 L .22833 .31346 L F
.87736 .42064 m .89897 .4049 L .905 .40807 L .547 .923 .787 r
F
.15318 .36108 m .16584 .34802 L .17741 .35269 L .483 .644 .928 r
F
.15318 .36108 m .1423 .34829 L .16584 .34802 L F
.919 .40426 m .905 .40807 L .91553 .40442 L .366 .835 .816 r
F
.06548 .2862 m .07744 .26856 L .08909 .27885 L .696 .86 .96 r
F
.06548 .2862 m .05321 .28049 L .07744 .26856 L F
.39745 .39583 m .41258 .40621 L .42295 .38948 L .29 0 .227 r
F
.39745 .39583 m .38644 .42361 L .41258 .40621 L F
.65087 .46166 m .66993 .45027 L .67797 .45952 L .533 .758 .979 r
F
.53721 .41732 m .55481 .40343 L .56346 .40182 L .618 .95 .929 r
F
.53721 .41732 m .52836 .41688 L .55481 .40343 L F
.60717 .42709 m .62537 .4022 L .63412 .42958 L .564 .544 .791 r
F
.60717 .42709 m .5985 .4037 L .62537 .4022 L F
.09977 .29657 m .11219 .27859 L .12214 .3033 L .504 .579 .864 r
F
.09977 .29657 m .08909 .27885 L .11219 .27859 L F
.71215 .44202 m .73148 .41935 L .73897 .42569 L .755 .993 .807 r
F
.46718 .41437 m .48396 .39791 L .49307 .4161 L .49 .537 .833 r
F
.46718 .41437 m .45807 .39471 L .48396 .39791 L F
.23928 .32021 m .2534 .30205 L .26327 .32299 L .686 .841 .957 r
F
.23928 .32021 m .22833 .31346 L .2534 .30205 L F
.7736 .4225 m .79382 .40329 L .80157 .41972 L .634 .72 .91 r
F
.7736 .4225 m .76605 .41088 L .79382 .40329 L F
.4 g
.64952 .46396 Mdot
.91553 .40442 m .905 .40807 L .91301 .40014 L .749 .963 .936 r
F
.91301 .40014 m .905 .40807 L .89897 .4049 L F
.84391 .43469 m .8651 .41764 L .87151 .42188 L .668 .874 .976 r
F
.84391 .43469 m .83719 .42896 L .8651 .41764 L F
.5985 .4037 m .61681 .38505 L .62537 .4022 L .603 .683 .898 r
F
.5985 .4037 m .58995 .3906 L .61681 .38505 L F
.80903 .43286 m .82991 .41684 L .83719 .42896 L .57 .662 .899 r
F
.80903 .43286 m .80157 .41972 L .82991 .41684 L F
.56346 .40182 m .58148 .3908 L .58995 .3906 L .475 .894 .826 r
F
.56346 .40182 m .55481 .40343 L .58148 .3908 L F
.50215 .42696 m .51937 .41365 L .52836 .41688 L .537 .697 .942 r
F
.50215 .42696 m .49307 .4161 L .51937 .41365 L F
.17741 .35269 m .19072 .33611 L .20277 .33354 L .688 .884 .97 r
F
.17741 .35269 m .16584 .34802 L .19072 .33611 L F
.1423 .34829 m .15485 .33523 L .16584 .34802 L .379 .483 .84 r
F
.1423 .34829 m .13198 .32851 L .15485 .33523 L F
.73897 .42569 m .75834 .39768 L .76605 .41088 L .811 .886 .899 r
F
.73897 .42569 m .73148 .41935 L .75834 .39768 L F
.29143 .40272 m .30335 .43653 L .31357 .45037 L .827 .399 0 r
F
.29143 .40272 m .2813 .38881 L .30335 .43653 L F
.08909 .27885 m .10141 .2609 L .11219 .27859 L .624 .753 .939 r
F
.08909 .27885 m .07744 .26856 L .10141 .2609 L F
.6 g
.66549 .46447 Mdot
.666 .46443 Mdot
.45807 .39471 m .47481 .37726 L .48396 .39791 L .578 .671 .903 r
F
.45807 .39471 m .44877 .38136 L .47481 .37726 L F
.6 g
.66986 .46389 Mdot
.6703 .46376 Mdot
.64276 .45372 m .66132 .42647 L .66993 .45027 L .58 .548 .784 r
F
.64276 .45372 m .63412 .42958 L .66132 .42647 L F
.67797 .45952 m .69689 .43303 L .70484 .4437 L .755 .81 .896 r
F
.67797 .45952 m .66993 .45027 L .69689 .43303 L F
.05321 .28049 m .06491 .26429 L .07744 .26856 L .688 .891 .972 r
F
.05321 .28049 m .04055 .27629 L .06491 .26429 L F
.91301 .40014 m .89897 .4049 L .90928 .39812 L .749 .963 .936 r
F
.20277 .33354 m .21638 .31735 L .22833 .31346 L .718 .986 .881 r
F
.20277 .33354 m .19072 .33611 L .21638 .31735 L F
.6 g
.6722 .46325 Mdot
.87151 .42188 m .89259 .39876 L .89897 .4049 L .775 .942 .934 r
F
.87151 .42188 m .8651 .41764 L .89259 .39876 L F
.3612 .42287 m .37462 .46418 L .38644 .42361 L .513 .208 .387 r
F
.3612 .42287 m .34902 .46278 L .37462 .46418 L F
.6 g
.66292 .46324 Mdot
.67604 .46216 Mdot
.13198 .32851 m .14474 .31225 L .15485 .33523 L .377 .426 .785 r
F
.13198 .32851 m .12214 .3033 L .14474 .31225 L F
.76605 .41088 m .78603 .38719 L .79382 .40329 L .667 .71 .88 r
F
.76605 .41088 m .75834 .39768 L .78603 .38719 L F
.6 g
.65608 .46132 Mdot
.58995 .3906 m .60846 .38197 L .61681 .38505 L .4 .855 .867 r
F
.58995 .3906 m .58148 .3908 L .60846 .38197 L F
.63412 .42958 m .65259 .40003 L .66132 .42647 L .57 .523 .763 r
F
.63412 .42958 m .62537 .4022 L .65259 .40003 L F
.52836 .41688 m .54601 .40654 L .55481 .40343 L .516 .87 .988 r
F
.52836 .41688 m .51937 .41365 L .54601 .40654 L F
.80157 .41972 m .82232 .40135 L .82991 .41684 L .565 .612 .858 r
F
.80157 .41972 m .79382 .40329 L .82232 .40135 L F
.22833 .31346 m .24209 .29972 L .2534 .30205 L .633 .962 .83 r
F
.22833 .31346 m .21638 .31735 L .24209 .29972 L F
.49307 .4161 m .51028 .40096 L .51937 .41365 L .484 .553 .851 r
F
.49307 .4161 m .48396 .39791 L .51028 .40096 L F
.2813 .38881 m .29476 .39287 L .30335 .43653 L 0 .111 .632 r
F
.2813 .38881 m .2722 .35731 L .29476 .39287 L F
.70484 .4437 m .72361 .40728 L .73148 .41935 L .813 .799 .838 r
F
.70484 .4437 m .69689 .43303 L .72361 .40728 L F
.12214 .3033 m .13509 .28391 L .14474 .31225 L .434 .467 .794 r
F
.12214 .3033 m .11219 .27859 L .13509 .28391 L F
.83719 .42896 m .85819 .40848 L .8651 .41764 L .643 .717 .902 r
F
.83719 .42896 m .82991 .41684 L .85819 .40848 L F
.6 g
.66678 .46019 Mdot
.2 g
.64307 .44151 Mdot
.62537 .4022 m .64409 .38262 L .65259 .40003 L .566 .608 .854 r
F
.62537 .4022 m .61681 .38505 L .64409 .38262 L F
.90928 .39812 m .89897 .4049 L .90677 .39418 L .82 .908 .9 r
F
.90677 .39418 m .89897 .4049 L .89259 .39876 L F
.2722 .35731 m .26327 .32299 L .2868 .33987 L .349 .346 .715 r
F
.26327 .32299 m .278 .30144 L .2868 .33987 L .528 .553 .825 r
F
.26327 .32299 m .2534 .30205 L .278 .30144 L F
.2722 .35731 m .2868 .33987 L .29476 .39287 L .349 .346 .715 r
F
.44877 .38136 m .46552 .3611 L .47481 .37726 L .769 .977 .916 r
F
.44877 .38136 m .43907 .38067 L .46552 .3611 L F
.07744 .26856 m .08946 .25245 L .10141 .2609 L .682 .891 .974 r
F
.07744 .26856 m .06491 .26429 L .08946 .25245 L F
.73148 .41935 m .75057 .38484 L .75834 .39768 L .782 .772 .844 r
F
.73148 .41935 m .72361 .40728 L .75057 .38484 L F
.32521 .43382 m .33712 .48841 L .34902 .46278 L .752 .385 .36 r
F
.32521 .43382 m .31357 .45037 L .33712 .48841 L F
.16584 .34802 m .17895 .33309 L .19072 .33611 L .523 .666 .927 r
F
.16584 .34802 m .15485 .33523 L .17895 .33309 L F
.6 g
.67523 .45665 Mdot
.11219 .27859 m .12504 .25899 L .13509 .28391 L .53 .597 .865 r
F
.11219 .27859 m .10141 .2609 L .12504 .25899 L F
.66993 .45027 m .68848 .41298 L .69689 .43303 L .66 .598 .774 r
F
.66993 .45027 m .66132 .42647 L .68848 .41298 L F
.55481 .40343 m .57293 .39638 L .58148 .3908 L .265 .757 .679 r
F
.55481 .40343 m .54601 .40654 L .57293 .39638 L F
.75834 .39768 m .77842 .37494 L .78603 .38719 L .66 .715 .889 r
F
.75834 .39768 m .75057 .38484 L .77842 .37494 L F
.79382 .40329 m .81473 .38693 L .82232 .40135 L .54 .605 .867 r
F
.79382 .40329 m .78603 .38719 L .81473 .38693 L F
.4 g
.68428 .45087 Mdot
.90677 .39418 m .89259 .39876 L .90281 .39029 L .82 .908 .9 r
F
.48396 .39791 m .50115 .37921 L .51028 .40096 L .509 .541 .825 r
F
.48396 .39791 m .47481 .37726 L .50115 .37921 L F
.2534 .30205 m .26752 .2884 L .278 .30144 L .633 .922 .976 r
F
.2534 .30205 m .24209 .29972 L .26752 .2884 L F
.04055 .27629 m .05215 .26018 L .06491 .26429 L .618 .795 .967 r
F
.04055 .27629 m .02822 .26798 L .05215 .26018 L F
.4 g
.53323 .41537 Mdot
.61681 .38505 m .63584 .37714 L .64409 .38262 L .416 .828 .973 r
F
.61681 .38505 m .60846 .38197 L .63584 .37714 L F
.8651 .41764 m .88599 .39125 L .89259 .39876 L .754 .823 .906 r
F
.8651 .41764 m .85819 .40848 L .88599 .39125 L F
.38644 .42361 m .40161 .43413 L .41258 .40621 L .247 0 .28 r
F
.38644 .42361 m .37462 .46418 L .40161 .43413 L F
.66132 .42647 m .68 .3926 L .68848 .41298 L .611 .554 .766 r
F
.66132 .42647 m .65259 .40003 L .68 .3926 L F
.4 g
.69756 .43896 Mdot
.82991 .41684 m .85104 .39723 L .85819 .40848 L .59 .64 .868 r
F
.82991 .41684 m .82232 .40135 L .85104 .39723 L F
.69689 .43303 m .71555 .39264 L .72361 .40728 L .72 .657 .787 r
F
.69689 .43303 m .68848 .41298 L .71555 .39264 L F
.2 g
.66092 .42888 Mdot
.4 g
.68657 .44239 Mdot
.19072 .33611 m .20412 .32211 L .21638 .31735 L .642 .91 .981 r
F
.19072 .33611 m .17895 .33309 L .20412 .32211 L F
.51937 .41365 m .53703 .401 L .54601 .40654 L .498 .646 .923 r
F
.51937 .41365 m .51028 .40096 L .53703 .401 L F
.72361 .40728 m .74289 .37505 L .75057 .38484 L .729 .718 .841 r
F
.72361 .40728 m .71555 .39264 L .74289 .37505 L F
.10141 .2609 m .11387 .24393 L .12504 .25899 L .632 .797 .962 r
F
.10141 .2609 m .08946 .25245 L .11387 .24393 L F
.15485 .33523 m .16814 .31749 L .17895 .33309 L .431 .482 .811 r
F
.15485 .33523 m .14474 .31225 L .16814 .31749 L F
.58148 .3908 m .6001 .38579 L .60846 .38197 L 0 0 0 r
F
.58148 .3908 m .57293 .39638 L .6001 .38579 L F
.65259 .40003 m .67173 .37953 L .68 .3926 L .574 .61 .851 r
F
.65259 .40003 m .64409 .38262 L .67173 .37953 L F
.47481 .37726 m .49199 .35512 L .50115 .37921 L .605 .645 .864 r
F
.47481 .37726 m .46552 .3611 L .49199 .35512 L F
.90281 .39029 m .89259 .39876 L .90037 .38752 L .814 .877 .892 r
F
.90037 .38752 m .89259 .39876 L .88599 .39125 L F
0 g
.73591 .39888 Mdot
.78603 .38719 m .80739 .37687 L .81473 .38693 L .473 .633 .924 r
F
.78603 .38719 m .77842 .37494 L .80739 .37687 L F
.41258 .40621 m .42898 .38912 L .43907 .38067 L 0 0 0 r
F
.41258 .40621 m .40161 .43413 L .42898 .38912 L F
.75057 .38484 m .77107 .36816 L .77842 .37494 L .612 .756 .947 r
F
.75057 .38484 m .74289 .37505 L .77107 .36816 L F
.06491 .26429 m .07673 .24915 L .08946 .25245 L .66 .892 .981 r
F
.06491 .26429 m .05215 .26018 L .07673 .24915 L F
.21638 .31735 m .22984 .307 L .24209 .29972 L .5 .899 .767 r
F
.21638 .31735 m .20412 .32211 L .22984 .307 L F
.43907 .38067 m .45602 .35182 L .46552 .3611 L .806 .965 .65 r
F
.68848 .41298 m .70752 .38066 L .71555 .39264 L .658 .624 .804 r
F
.68848 .41298 m .68 .3926 L .70752 .38066 L F
.14474 .31225 m .15829 .29049 L .16814 .31749 L .431 .438 .766 r
F
.14474 .31225 m .13509 .28391 L .15829 .29049 L F
.82232 .40135 m .84391 .38721 L .85104 .39723 L .524 .622 .891 r
F
.82232 .40135 m .81473 .38693 L .84391 .38721 L F
.90037 .38752 m .88599 .39125 L .89628 .38278 L .814 .877 .892 r
F
.85819 .40848 m .87935 .38401 L .88599 .39125 L .701 .764 .9 r
F
.85819 .40848 m .85104 .39723 L .87935 .38401 L F
.2868 .33987 m .278 .30144 L .30272 .30529 L .5 .432 .712 r
F
.278 .30144 m .29283 .28319 L .30272 .30529 L .583 .69 .915 r
F
.278 .30144 m .26752 .2884 L .29283 .28319 L F
.64409 .38262 m .66364 .37429 L .67173 .37953 L .44 .787 .998 r
F
.64409 .38262 m .63584 .37714 L .66364 .37429 L F
.13509 .28391 m .14862 .26115 L .15829 .29049 L .481 .496 .796 r
F
.13509 .28391 m .12504 .25899 L .14862 .26115 L F
.71555 .39264 m .73536 .36985 L .74289 .37505 L .671 .738 .901 r
F
.71555 .39264 m .70752 .38066 L .73536 .36985 L F
.46552 .3611 m .48272 .33553 L .49199 .35512 L .743 .809 .905 r
F
.46552 .3611 m .45602 .35182 L .48272 .33553 L F
.51028 .40096 m .52792 .3834 L .53703 .401 L .483 .517 .817 r
F
.51028 .40096 m .50115 .37921 L .52792 .3834 L F
.24209 .29972 m .25566 .29337 L .26404 .28995 L 0 0 0 r
F
.24209 .29972 m .22984 .307 L .25566 .29337 L F
.22984 .307 m .24357 .29803 L .25566 .29337 L .461 .888 .884 r
F
.25566 .29337 m .24357 .29803 L .24708 .29687 L 0 0 0 r
F
.25566 .29337 m .24708 .29687 L .26947 .28946 L F
.26404 .28995 m .25566 .29337 L .26752 .2884 L F
.54601 .40654 m .56414 .3957 L .57293 .39638 L .519 .822 1 r
F
.54601 .40654 m .53703 .401 L .56414 .3957 L F
.29476 .39287 m .2868 .33987 L .31092 .3567 L .426 .342 .659 r
F
.2868 .33987 m .30272 .30529 L .31092 .3567 L .5 .432 .712 r
F
.60846 .38197 m .6276 .37702 L .63584 .37714 L 0 0 0 r
F
.60846 .38197 m .6001 .38579 L .6276 .37702 L F
.68 .3926 m .69965 .37414 L .70752 .38066 L .597 .687 .904 r
F
.68 .3926 m .67173 .37953 L .69965 .37414 L F
.77842 .37494 m .80028 .37145 L .80739 .37687 L .296 .666 .973 r
F
.77842 .37494 m .77107 .36816 L .80028 .37145 L F
.08946 .25245 m .10155 .23803 L .11387 .24393 L .649 .906 .982 r
F
.08946 .25245 m .07673 .24915 L .10155 .23803 L F
.31357 .45037 m .32683 .47494 L .33712 .48841 L .696 .248 0 r
F
.31357 .45037 m .30335 .43653 L .32683 .47494 L F
.12504 .25899 m .13813 .23951 L .14862 .26115 L .566 .655 .896 r
F
.12504 .25899 m .11387 .24393 L .13813 .23951 L F
.17895 .33309 m .19257 .31578 L .20412 .32211 L .524 .624 .893 r
F
.17895 .33309 m .16814 .31749 L .19257 .31578 L F
.89628 .38278 m .88599 .39125 L .89391 .38097 L .792 .881 .911 r
F
.89391 .38097 m .88599 .39125 L .87935 .38401 L F
.74289 .37505 m .76386 .36556 L .77107 .36816 L .475 .812 .999 r
F
.74289 .37505 m .73536 .36985 L .76386 .36556 L F
.50115 .37921 m .51875 .35929 L .52792 .3834 L .489 .502 .797 r
F
.50115 .37921 m .49199 .35512 L .51875 .35929 L F
.81473 .38693 m .83694 .3803 L .84391 .38721 L .402 .642 .954 r
F
.81473 .38693 m .80739 .37687 L .83694 .3803 L F
.2 g
.52541 .40624 Mdot
.34902 .46278 m .36297 .49103 L .37462 .46418 L .504 .149 .298 r
F
.34902 .46278 m .33712 .48841 L .36297 .49103 L F
.85104 .39723 m .87273 .37809 L .87935 .38401 L .647 .769 .937 r
F
.85104 .39723 m .84391 .38721 L .87273 .37809 L F
.26752 .2884 m .28139 .28439 L .29283 .28319 L 0 0 0 r
F
.26752 .2884 m .25566 .29337 L .28139 .28439 L F
.30335 .43653 m .29476 .39287 L .31844 .42285 L .264 .253 .659 r
F
.29476 .39287 m .31092 .3567 L .31844 .42285 L .426 .342 .659 r
F
.57293 .39638 m .59151 .38524 L .6001 .38579 L .506 .905 .922 r
F
.57293 .39638 m .56414 .3957 L .59151 .38524 L F
.70752 .38066 m .72788 .36794 L .73536 .36985 L .56 .817 .994 r
F
.70752 .38066 m .69965 .37414 L .72788 .36794 L F
.89391 .38097 m .87935 .38401 L .88978 .37639 L .792 .881 .911 r
F
.49199 .35512 m .50951 .33767 L .51875 .35929 L .496 .55 .841 r
F
.49199 .35512 m .48272 .33553 L .50951 .33767 L F
.67173 .37953 m .6918 .37087 L .69965 .37414 L .447 .798 .998 r
F
.67173 .37953 m .66364 .37429 L .6918 .37087 L F
.45602 .35182 m .47328 .32214 L .48272 .33553 L .812 .863 .886 r
F
.45602 .35182 m .44635 .3448 L .47328 .32214 L F
.42898 .38912 m .44635 .3448 L .45602 .35182 L .948 .956 .714 r
F
.63584 .37714 m .65547 .37064 L .66364 .37429 L .298 .794 .846 r
F
.63584 .37714 m .6276 .37702 L .65547 .37064 L F
.20412 .32211 m .21784 .30806 L .22984 .307 L .596 .834 .989 r
F
.20412 .32211 m .19257 .31578 L .21784 .30806 L F
.16814 .31749 m .18221 .29408 L .19257 .31578 L .47 .474 .779 r
F
.16814 .31749 m .15829 .29049 L .18221 .29408 L F
.30335 .43653 m .31844 .42285 L .32683 .47494 L .264 .253 .659 r
F
.11387 .24393 m .12639 .22904 L .13813 .23951 L .621 .852 .987 r
F
.11387 .24393 m .10155 .23803 L .12639 .22904 L F
.53703 .401 m .55512 .38314 L .56414 .3957 L .529 .59 .86 r
F
.53703 .401 m .52792 .3834 L .55512 .38314 L F
.31092 .3567 m .30272 .30529 L .3281 .30473 L .534 .422 .673 r
F
.30272 .30529 m .31832 .28056 L .3281 .30473 L .552 .56 .816 r
F
.30272 .30529 m .29283 .28319 L .31832 .28056 L F
.42898 .38912 m .41879 .3937 L .44635 .3448 L .948 .956 .714 r
F
.40161 .43413 m .41879 .3937 L .42898 .38912 L .801 .887 .465 r
F
.77107 .36816 m .79317 .36761 L .80028 .37145 L .099 .633 .862 r
F
.77107 .36816 m .76386 .36556 L .79317 .36761 L F
.15829 .29049 m .17254 .26402 L .18221 .29408 L .482 .466 .763 r
F
.15829 .29049 m .14862 .26115 L .17254 .26402 L F
.88978 .37639 m .87935 .38401 L .8874 .37482 L .772 .911 .934 r
F
.8874 .37482 m .87935 .38401 L .87273 .37809 L F
.80739 .37687 m .83004 .37552 L .83694 .3803 L .203 .643 .949 r
F
.80739 .37687 m .80028 .37145 L .83004 .37552 L F
.48272 .33553 m .50015 .32369 L .50951 .33767 L .459 .622 .922 r
F
.48272 .33553 m .47328 .32214 L .50015 .32369 L F
.2 g
.53486 .39879 Mdot
.6001 .38579 m .61911 .37258 L .6276 .37702 L .565 .933 .92 r
F
.6001 .38579 m .59151 .38524 L .61911 .37258 L F
.73536 .36985 m .75656 .36339 L .76386 .36556 L .324 .797 .919 r
F
.73536 .36985 m .72788 .36794 L .75656 .36339 L F
.14862 .26115 m .16247 .23774 L .17254 .26402 L .53 .557 .827 r
F
.14862 .26115 m .13813 .23951 L .16247 .23774 L F
.22984 .307 m .21784 .30806 L .24357 .29803 L .461 .888 .884 r
F
.84391 .38721 m .86614 .37358 L .87273 .37809 L .575 .816 .99 r
F
.84391 .38721 m .83694 .3803 L .86614 .37358 L F
.29283 .28319 m .30713 .28014 L .31832 .28056 L .157 .697 .749 r
F
.29283 .28319 m .28139 .28439 L .30713 .28014 L F
.37462 .46418 m .39067 .4518 L .40161 .43413 L 0 0 0 r
F
.37462 .46418 m .36297 .49103 L .39067 .4518 L F
.40161 .43413 m .39067 .4518 L .41879 .3937 L .801 .887 .465 r
F
.52792 .3834 m .54597 .3629 L .55512 .38314 L .496 .507 .798 r
F
.52792 .3834 m .51875 .35929 L .54597 .3629 L F
.2 g
.54371 .39922 Mdot
.31844 .42285 m .31092 .3567 L .3364 .35805 L .527 .396 .645 r
F
.31092 .3567 m .3281 .30473 L .3364 .35805 L .534 .422 .673 r
F
.2 g
.53854 .39605 Mdot
.69965 .37414 m .72025 .36534 L .72788 .36794 L .435 .838 .976 r
F
.69965 .37414 m .6918 .37087 L .72025 .36534 L F
.8874 .37482 m .87273 .37809 L .88329 .37108 L .772 .911 .934 r
F
.44635 .3448 m .4637 .31169 L .47328 .32214 L .77 .772 .855 r
F
.44635 .3448 m .43665 .33275 L .4637 .31169 L F
.41879 .3937 m .43665 .33275 L .44635 .3448 L .878 .774 .743 r
F
.66364 .37429 m .68373 .36517 L .6918 .37087 L .45 .838 .984 r
F
.66364 .37429 m .65547 .37064 L .68373 .36517 L F
.56414 .3957 m .58263 .37445 L .59151 .38524 L .64 .72 .906 r
F
.56414 .3957 m .55512 .38314 L .58263 .37445 L F
.13813 .23951 m .15124 .22262 L .16247 .23774 L .589 .75 .954 r
F
.13813 .23951 m .12639 .22904 L .15124 .22262 L F
.19257 .31578 m .20697 .29281 L .21784 .30806 L .527 .554 .826 r
F
.19257 .31578 m .18221 .29408 L .20697 .29281 L F
.51875 .35929 m .53676 .34419 L .54597 .3629 L .442 .498 .822 r
F
.51875 .35929 m .50951 .33767 L .53676 .34419 L F
.25566 .29337 m .26947 .28946 L .28139 .28439 L 0 0 0 r
F
.47328 .32214 m .49063 .31593 L .50015 .32369 L .329 .615 .954 r
F
.47328 .32214 m .4637 .31169 L .49063 .31593 L F
.6276 .37702 m .64701 .36127 L .65547 .37064 L .64 .9 .984 r
F
.6276 .37702 m .61911 .37258 L .64701 .36127 L F
.3364 .35805 m .3281 .30473 L .35423 .29617 L .575 .448 .67 r
F
.3281 .30473 m .34419 .27779 L .35423 .29617 L .554 .545 .799 r
F
.3281 .30473 m .31832 .28056 L .34419 .27779 L F
.88329 .37108 m .87273 .37809 L .88085 .36928 L .768 .944 .937 r
F
.88085 .36928 m .87273 .37809 L .86614 .37358 L F
.76386 .36556 m .78576 .36083 L .79317 .36761 L .256 .751 .907 r
F
.76386 .36556 m .75656 .36339 L .78576 .36083 L F
.80028 .37145 m .82292 .36923 L .83004 .37552 L .198 .681 .93 r
F
.80028 .37145 m .79317 .36761 L .82292 .36923 L F
.18221 .29408 m .19707 .26465 L .20697 .29281 L .509 .48 .76 r
F
.18221 .29408 m .17254 .26402 L .19707 .26465 L F
.41879 .3937 m .4089 .38117 L .43665 .33275 L .878 .774 .743 r
F
.39067 .4518 m .4089 .38117 L .41879 .3937 L .893 .769 .719 r
F
.50951 .33767 m .52746 .33308 L .53676 .34419 L .275 .507 .898 r
F
.50951 .33767 m .50015 .32369 L .52746 .33308 L F
.83694 .3803 m .85945 .36911 L .86614 .37358 L .514 .845 .997 r
F
.83694 .3803 m .83004 .37552 L .85945 .36911 L F
.31832 .28056 m .33307 .27891 L .34419 .27779 L .089 .647 .775 r
F
.31832 .28056 m .30713 .28014 L .33307 .27891 L F
.72788 .36794 m .74894 .35758 L .75656 .36339 L .475 .871 .965 r
F
.72788 .36794 m .72025 .36534 L .74894 .35758 L F
.33712 .48841 m .35273 .47773 L .36297 .49103 L .424 .607 .924 r
F
.33712 .48841 m .32683 .47494 L .35273 .47773 L F
.59151 .38524 m .61032 .35937 L .61911 .37258 L .721 .784 .902 r
F
.59151 .38524 m .58263 .37445 L .61032 .35937 L F
.17254 .26402 m .18715 .23614 L .19707 .26465 L .53 .518 .787 r
F
.17254 .26402 m .16247 .23774 L .18715 .23614 L F
.43665 .33275 m .45399 .3006 L .4637 .31169 L .663 .643 .82 r
F
.43665 .33275 m .42702 .31324 L .45399 .3006 L F
.4089 .38117 m .42702 .31324 L .43665 .33275 L .744 .613 .713 r
F
.55512 .38314 m .57357 .35693 L .58263 .37445 L .599 .602 .826 r
F
.55512 .38314 m .54597 .3629 L .57357 .35693 L F
.32683 .47494 m .31844 .42285 L .34416 .4253 L .522 .414 .673 r
F
.31844 .42285 m .3364 .35805 L .34416 .4253 L .527 .396 .645 r
F
.21784 .30806 m .23239 .28763 L .24357 .29803 L .579 .661 .893 r
F
.21784 .30806 m .20697 .29281 L .23239 .28763 L F
.34416 .4253 m .3364 .35805 L .36312 .33962 L .602 .45 .647 r
F
.3364 .35805 m .35423 .29617 L .36312 .33962 L .575 .448 .67 r
F
.88085 .36928 m .86614 .37358 L .87677 .36641 L .768 .944 .937 r
F
.6918 .37087 m .71226 .35781 L .72025 .36534 L .564 .845 .997 r
F
.6918 .37087 m .68373 .36517 L .71226 .35781 L F
.28139 .28439 m .29546 .28418 L .30713 .28014 L .004 0 0 r
F
.28139 .28439 m .26947 .28946 L .29546 .28418 L F
.36312 .33962 m .35423 .29617 L .38078 .28433 L .601 .487 .695 r
F
.35423 .29617 m .37042 .27519 L .38078 .28433 L .547 .6 .859 r
F
.35423 .29617 m .34419 .27779 L .37042 .27519 L F
.16247 .23774 m .17627 .21765 L .18715 .23614 L .571 .663 .9 r
F
.16247 .23774 m .15124 .22262 L .17627 .21765 L F
.65547 .37064 m .67528 .35248 L .68373 .36517 L .634 .785 .954 r
F
.65547 .37064 m .64701 .36127 L .67528 .35248 L F
.4637 .31169 m .48095 .30928 L .49063 .31593 L .193 .522 .918 r
F
.4637 .31169 m .45399 .3006 L .48095 .30928 L F
.2 g
.33588 .38683 Mdot
.4089 .38117 m .39951 .34984 L .42702 .31324 L .744 .613 .713 r
F
.42702 .31324 m .44418 .28901 L .45399 .3006 L .557 .571 .824 r
F
.42702 .31324 m .41737 .29184 L .44418 .28901 L F
.39951 .34984 m .41737 .29184 L .42702 .31324 L .654 .538 .709 r
F
.54597 .3629 m .56444 .34125 L .57357 .35693 L .562 .6 .849 r
F
.54597 .3629 m .53676 .34419 L .56444 .34125 L F
.61911 .37258 m .63822 .344 L .64701 .36127 L .713 .742 .874 r
F
.61911 .37258 m .61032 .35937 L .63822 .344 L F
.37157 .39538 m .36312 .33962 L .39033 .312 L .647 .496 .664 r
F
.34416 .4253 m .36312 .33962 L .37157 .39538 L .602 .45 .647 r
F
.36312 .33962 m .38078 .28433 L .39033 .312 L .601 .487 .695 r
F
.50015 .32369 m .51802 .32821 L .52746 .33308 L 0 .396 .817 r
F
.50015 .32369 m .49063 .31593 L .51802 .32821 L F
.39067 .4518 m .38057 .43921 L .4089 .38117 L .893 .769 .719 r
F
.38057 .43921 m .39951 .34984 L .4089 .38117 L .729 .571 .677 r
F
.32683 .47494 m .34416 .4253 L .35273 .47773 L .522 .414 .673 r
F
.39951 .34984 m .39033 .312 L .41737 .29184 L .654 .538 .709 r
F
.37157 .39538 m .39033 .312 L .39951 .34984 L .647 .496 .664 r
F
.39033 .312 m .40742 .27758 L .41737 .29184 L .591 .543 .77 r
F
.39033 .312 m .38078 .28433 L .40742 .27758 L F
.87677 .36641 m .86614 .37358 L .87427 .36434 L .781 .949 .93 r
F
.87427 .36434 m .86614 .37358 L .85945 .36911 L F
.38057 .43921 m .37157 .39538 L .39951 .34984 L .729 .571 .677 r
F
.36297 .49103 m .38057 .43921 L .39067 .4518 L .843 .762 .773 r
F
.58263 .37445 m .60134 .34116 L .61032 .35937 L .698 .68 .829 r
F
.58263 .37445 m .57357 .35693 L .60134 .34116 L F
.79317 .36761 m .8153 .35732 L .82292 .36923 L .487 .782 .997 r
F
.79317 .36761 m .78576 .36083 L .8153 .35732 L F
.75656 .36339 m .77788 .34833 L .78576 .36083 L .607 .862 .991 r
F
.75656 .36339 m .74894 .35758 L .77788 .34833 L F
.4 g
.39358 .44746 Mdot
.2 g
.39358 .44746 Mdot
.20697 .29281 m .22227 .26184 L .23239 .28763 L .546 .515 .773 r
F
.20697 .29281 m .19707 .26465 L .22227 .26184 L F
.24357 .29803 m .25825 .28097 L .26947 .28946 L .594 .753 .954 r
F
.24357 .29803 m .23239 .28763 L .25825 .28097 L F
.34419 .27779 m .35937 .27868 L .37042 .27519 L .05 0 0 r
F
.34419 .27779 m .33307 .27891 L .35937 .27868 L F
.83004 .37552 m .85244 .36182 L .85945 .36911 L .572 .836 .995 r
F
.83004 .37552 m .82292 .36923 L .85244 .36182 L F
.38078 .28433 m .39697 .27457 L .40742 .27758 L .431 .709 .981 r
F
.38078 .28433 m .37042 .27519 L .39697 .27457 L F
.2 g
.35244 .38718 Mdot
.36297 .49103 m .35273 .47773 L .38057 .43921 L .843 .762 .773 r
F
.72025 .36534 m .74092 .34644 L .74894 .35758 L .667 .842 .967 r
F
.72025 .36534 m .71226 .35781 L .74092 .34644 L F
.41737 .29184 m .43417 .28013 L .44418 .28901 L .43 .601 .917 r
F
.41737 .29184 m .40742 .27758 L .43417 .28013 L F
.19707 .26465 m .21237 .2327 L .22227 .26184 L .55 .516 .771 r
F
.19707 .26465 m .18715 .23614 L .21237 .2327 L F
.53676 .34419 m .55527 .33287 L .56444 .34125 L .469 .677 .955 r
F
.53676 .34419 m .52746 .33308 L .55527 .33287 L F
.30713 .28014 m .32166 .28161 L .33307 .27891 L .082 0 0 r
F
.30713 .28014 m .29546 .28418 L .32166 .28161 L F
.45399 .3006 m .47117 .29997 L .48095 .30928 L .123 .468 .892 r
F
.45399 .3006 m .44418 .28901 L .47117 .29997 L F
.68373 .36517 m .70388 .34392 L .71226 .35781 L .635 .721 .91 r
F
.68373 .36517 m .67528 .35248 L .70388 .34392 L F
.87427 .36434 m .85945 .36911 L .87013 .36149 L .781 .949 .93 r
F
.35273 .47773 m .34416 .4253 L .37157 .39538 L .662 .512 .67 r
F
.64701 .36127 m .6665 .33306 L .67528 .35248 L .654 .664 .847 r
F
.64701 .36127 m .63822 .344 L .6665 .33306 L F
.35273 .47773 m .37157 .39538 L .38057 .43921 L .662 .512 .67 r
F
.61032 .35937 m .62927 .32331 L .63822 .344 L .71 .68 .819 r
F
.61032 .35937 m .60134 .34116 L .62927 .32331 L F
.18715 .23614 m .20166 .21241 L .21237 .2327 L .575 .62 .86 r
F
.18715 .23614 m .17627 .21765 L .20166 .21241 L F
.57357 .35693 m .59232 .32571 L .60134 .34116 L .703 .706 .85 r
F
.57357 .35693 m .56444 .34125 L .59232 .32571 L F
.49063 .31593 m .50844 .3229 L .51802 .32821 L 0 .32 .733 r
F
.49063 .31593 m .48095 .30928 L .50844 .3229 L F
.26947 .28946 m .2844 .27492 L .29546 .28418 L .565 .785 .982 r
F
.26947 .28946 m .25825 .28097 L .2844 .27492 L F
.23239 .28763 m .24805 .25624 L .25825 .28097 L .576 .55 .789 r
F
.23239 .28763 m .22227 .26184 L .24805 .25624 L F
.87013 .36149 m .85945 .36911 L .86756 .35902 L .779 .887 .923 r
F
.86756 .35902 m .85945 .36911 L .85244 .36182 L F
.78576 .36083 m .80711 .33843 L .8153 .35732 L .652 .733 .909 r
F
.78576 .36083 m .77788 .34833 L .80711 .33843 L F
.40742 .27758 m .4239 .27575 L .43417 .28013 L .116 .647 .868 r
F
.40742 .27758 m .39697 .27457 L .4239 .27575 L F
.74894 .35758 m .76966 .33141 L .77788 .34833 L .716 .785 .906 r
F
.74894 .35758 m .74092 .34644 L .76966 .33141 L F
.63822 .344 m .65759 .31162 L .6665 .33306 L .651 .628 .814 r
F
.63822 .344 m .62927 .32331 L .65759 .31162 L F
.37042 .27519 m .37715 .27612 L .3874 .27479 L .117 0 0 r
F
.37042 .27519 m .35937 .27868 L .38613 .27736 L F
.33307 .27891 m .34822 .27935 L .35937 .27868 L .033 0 0 r
F
.36106 .2782 m .34822 .27935 L .37531 .27421 L .214 .739 .795 r
F
.35937 .27868 m .35571 .2789 L .36106 .2782 L F
.35571 .2789 m .34822 .27935 L .36106 .2782 L F
.3874 .27479 m .38613 .27736 L .39697 .27457 L .117 0 0 r
F
.37715 .27612 m .38613 .27736 L .3874 .27479 L F
.82292 .36923 m .84485 .34858 L .85244 .36182 L .636 .737 .921 r
F
.82292 .36923 m .8153 .35732 L .84485 .34858 L F
.60134 .34116 m .62033 .30602 L .62927 .32331 L .738 .724 .838 r
F
.60134 .34116 m .59232 .32571 L .62033 .30602 L F
.52746 .33308 m .54599 .32971 L .55527 .33287 L .218 .682 .944 r
F
.52746 .33308 m .51802 .32821 L .54599 .32971 L F
.67528 .35248 m .69524 .32594 L .70388 .34392 L .611 .619 .835 r
F
.67528 .35248 m .6665 .33306 L .69524 .32594 L F
.71226 .35781 m .73263 .33188 L .74092 .34644 L .675 .721 .884 r
F
.71226 .35781 m .70388 .34392 L .73263 .33188 L F
.44418 .28901 m .4613 .28799 L .47117 .29997 L .121 .532 .916 r
F
.44418 .28901 m .43417 .28013 L .4613 .28799 L F
.22227 .26184 m .23813 .22673 L .24805 .25624 L .574 .528 .766 r
F
.22227 .26184 m .21237 .2327 L .23813 .22673 L F
.56444 .34125 m .58331 .31747 L .59232 .32571 L .727 .84 .934 r
F
.56444 .34125 m .55527 .33287 L .58331 .31747 L F
.33307 .27891 m .32166 .28161 L .34822 .27935 L .033 0 0 r
F
.86756 .35902 m .85244 .36182 L .86321 .35441 L .779 .887 .923 r
F
.21237 .2327 m .22751 .20569 L .23813 .22673 L .592 .61 .838 r
F
.21237 .2327 m .20166 .21241 L .22751 .20569 L F
.62927 .32331 m .64872 .2934 L .65759 .31162 L .669 .674 .846 r
F
.62927 .32331 m .62033 .30602 L .64872 .2934 L F
.29546 .28418 m .31082 .2699 L .32166 .28161 L .545 .763 .978 r
F
.29546 .28418 m .2844 .27492 L .31082 .2699 L F
.6665 .33306 m .68652 .30781 L .69524 .32594 L .574 .581 .822 r
F
.6665 .33306 m .65759 .31162 L .68652 .30781 L F
.48095 .30928 m .49876 .31108 L .50844 .3229 L .024 .452 .873 r
F
.48095 .30928 m .47117 .29997 L .49876 .31108 L F
.25825 .28097 m .27425 .24928 L .2844 .27492 L .591 .568 .796 r
F
.25825 .28097 m .24805 .25624 L .27425 .24928 L F
.77788 .34833 m .79861 .31591 L .80711 .33843 L .697 .691 .841 r
F
.77788 .34833 m .76966 .33141 L .79861 .31591 L F
.59232 .32571 m .61145 .29549 L .62033 .30602 L .797 .859 .896 r
F
.59232 .32571 m .58331 .31747 L .61145 .29549 L F
.74092 .34644 m .76139 .31496 L .76966 .33141 L .72 .732 .861 r
F
.74092 .34644 m .73263 .33188 L .76139 .31496 L F
.86321 .35441 m .85244 .36182 L .86052 .3509 L .718 .752 .879 r
F
.86052 .3509 m .85244 .36182 L .84485 .34858 L F
.8153 .35732 m .83665 .32836 L .84485 .34858 L .641 .641 .834 r
F
.8153 .35732 m .80711 .33843 L .83665 .32836 L F
.70388 .34392 m .72428 .31766 L .73263 .33188 L .624 .644 .849 r
F
.70388 .34392 m .69524 .32594 L .72428 .31766 L F
.39697 .27457 m .41342 .27256 L .4239 .27575 L 0 0 0 r
F
.39697 .27457 m .38613 .27736 L .41342 .27256 L F
.43417 .28013 m .45131 .27523 L .4613 .28799 L .266 .725 .952 r
F
.43417 .28013 m .4239 .27575 L .45131 .27523 L F
.24805 .25624 m .26437 .21882 L .27425 .24928 L .59 .536 .763 r
F
.24805 .25624 m .23813 .22673 L .26437 .21882 L F
.62033 .30602 m .63991 .28028 L .64872 .2934 L .719 .8 .915 r
F
.62033 .30602 m .61145 .29549 L .63991 .28028 L F
.55527 .33287 m .57423 .3138 L .58331 .31747 L .705 .945 .958 r
F
.55527 .33287 m .54599 .32971 L .57423 .3138 L F
.51802 .32821 m .53655 .32408 L .54599 .32971 L .248 .694 .957 r
F
.51802 .32821 m .50844 .3229 L .53655 .32408 L F
.65759 .31162 m .67782 .29206 L .68652 .30781 L .538 .597 .861 r
F
.65759 .31162 m .64872 .2934 L .67782 .29206 L F
.23813 .22673 m .25381 .19735 L .26437 .21882 L .609 .612 .829 r
F
.23813 .22673 m .22751 .20569 L .25381 .19735 L F
.86052 .3509 m .84485 .34858 L .8558 .34257 L .718 .752 .879 r
F
.76966 .33141 m .79026 .29639 L .79861 .31591 L .724 .711 .838 r
F
.76966 .33141 m .76139 .31496 L .79026 .29639 L F
.35937 .27868 m .37531 .27421 L .38613 .27736 L .214 .739 .795 r
F
.80711 .33843 m .82809 .30418 L .83665 .32836 L .646 .611 .801 r
F
.80711 .33843 m .79861 .31591 L .82809 .30418 L F
.69524 .32594 m .71597 .30617 L .72428 .31766 L .544 .601 .861 r
F
.69524 .32594 m .68652 .30781 L .71597 .30617 L F
.73263 .33188 m .75335 .30386 L .76139 .31496 L .69 .727 .878 r
F
.73263 .33188 m .72428 .31766 L .75335 .30386 L F
.2844 .27492 m .3008 .24204 L .31082 .2699 L .592 .563 .791 r
F
.2844 .27492 m .27425 .24928 L .3008 .24204 L F
.47117 .29997 m .48902 .29171 L .49876 .31108 L .364 .613 .946 r
F
.47117 .29997 m .4613 .28799 L .48902 .29171 L F
.8558 .34257 m .84485 .34858 L .85293 .33722 L .64 .628 .823 r
F
.85293 .33722 m .84485 .34858 L .83665 .32836 L F
.32166 .28161 m .33763 .26451 L .34822 .27935 L .568 .724 .947 r
F
.32166 .28161 m .31082 .2699 L .33763 .26451 L F
.58331 .31747 m .60253 .28915 L .61145 .29549 L .828 .951 .899 r
F
.58331 .31747 m .57423 .3138 L .60253 .28915 L F
.64872 .2934 m .6691 .27825 L .67782 .29206 L .524 .67 .929 r
F
.64872 .2934 m .63991 .28028 L .6691 .27825 L F
0 g
.32687 .28375 Mdot
.79861 .31591 m .81966 .28229 L .82809 .30418 L .673 .655 .823 r
F
.79861 .31591 m .79026 .29639 L .81966 .28229 L F
.27425 .24928 m .29097 .21017 L .3008 .24204 L .594 .534 .757 r
F
.27425 .24928 m .26437 .21882 L .29097 .21017 L F
.61145 .29549 m .63108 .27009 L .63991 .28028 L .769 .9 .934 r
F
.61145 .29549 m .60253 .28915 L .63108 .27009 L F
.76139 .31496 m .7824 .28545 L .79026 .29639 L .749 .804 .896 r
F
.76139 .31496 m .75335 .30386 L .7824 .28545 L F
.85293 .33722 m .83665 .32836 L .84781 .32453 L .64 .628 .823 r
F
.68652 .30781 m .70763 .29629 L .71597 .30617 L .436 .575 .895 r
F
.68652 .30781 m .67782 .29206 L .70763 .29629 L F
.26437 .21882 m .28047 .18823 L .29097 .21017 L .616 .613 .825 r
F
.26437 .21882 m .25381 .19735 L .28047 .18823 L F
.84781 .32453 m .83665 .32836 L .84476 .31726 L .592 .569 .797 r
F
.84476 .31726 m .83665 .32836 L .82809 .30418 L F
.4239 .27575 m .44121 .2622 L .45131 .27523 L .577 .904 .981 r
F
.4239 .27575 m .41342 .27256 L .44121 .2622 L F
.50844 .3229 m .52696 .30912 L .53655 .32408 L .505 .69 .951 r
F
.50844 .3229 m .49876 .31108 L .52696 .30912 L F
.54599 .32971 m .56496 .30718 L .57423 .3138 L .74 .906 .951 r
F
.54599 .32971 m .53655 .32408 L .56496 .30718 L F
.72428 .31766 m .74556 .29893 L .75335 .30386 L .606 .74 .94 r
F
.72428 .31766 m .71597 .30617 L .74556 .29893 L F
.38613 .27736 m .40294 .26362 L .41342 .27256 L .585 .907 .98 r
F
.38613 .27736 m .37531 .27421 L .40294 .26362 L F
.4613 .28799 m .47925 .26854 L .48902 .29171 L .596 .717 .928 r
F
.4613 .28799 m .45131 .27523 L .47925 .26854 L F
.79026 .29639 m .81177 .2685 L .81966 .28229 L .734 .805 .908 r
F
.79026 .29639 m .7824 .28545 L .81177 .2685 L F
.31082 .2699 m .3277 .23455 L .33763 .26451 L .59 .548 .776 r
F
.31082 .2699 m .3008 .24204 L .3277 .23455 L F
.84476 .31726 m .82809 .30418 L .83941 .30209 L .592 .569 .797 r
F
.83941 .30209 m .82809 .30418 L .83629 .29414 L .587 .586 .818 r
F
.83629 .29414 m .82809 .30418 L .81966 .28229 L F
.63991 .28028 m .66028 .26429 L .6691 .27825 L .57 .754 .965 r
F
.63991 .28028 m .63108 .27009 L .66028 .26429 L F
.34822 .27935 m .36491 .25646 L .37531 .27421 L .616 .693 .898 r
F
.34822 .27935 m .33763 .26451 L .36491 .25646 L F
.3008 .24204 m .31787 .20186 L .3277 .23455 L .588 .525 .751 r
F
.3008 .24204 m .29097 .21017 L .31787 .20186 L F
.57423 .3138 m .59344 .28091 L .60253 .28915 L .837 .896 .882 r
F
.57423 .3138 m .56496 .30718 L .59344 .28091 L F
.67782 .29206 m .69909 .28439 L .70763 .29629 L .366 .57 .917 r
F
.67782 .29206 m .6691 .27825 L .69909 .28439 L F
.75335 .30386 m .77501 .28333 L .7824 .28545 L .703 .925 .966 r
F
.75335 .30386 m .74556 .29893 L .77501 .28333 L F
.29097 .21017 m .30741 .17966 L .31787 .20186 L .608 .606 .824 r
F
.29097 .21017 m .28047 .18823 L .30741 .17966 L F
.49876 .31108 m .5173 .28409 L .52696 .30912 L .609 .628 .845 r
F
.49876 .31108 m .48902 .29171 L .5173 .28409 L F
.60253 .28915 m .62211 .25909 L .63108 .27009 L .793 .867 .903 r
F
.60253 .28915 m .59344 .28091 L .62211 .25909 L F
.83629 .29414 m .81966 .28229 L .83102 .2804 L .587 .586 .818 r
F
.83102 .2804 m .81966 .28229 L .82798 .27373 L .636 .715 .904 r
F
.82798 .27373 m .81966 .28229 L .81177 .2685 L F
.71597 .30617 m .73774 .29568 L .74556 .29893 L .456 .704 .974 r
F
.71597 .30617 m .70763 .29629 L .73774 .29568 L F
.45131 .27523 m .4694 .24619 L .47925 .26854 L .716 .76 .887 r
F
.45131 .27523 m .44121 .2622 L .4694 .24619 L F
.41342 .27256 m .43103 .24703 L .44121 .2622 L .736 .837 .926 r
F
.41342 .27256 m .40294 .26362 L .43103 .24703 L F
.53655 .32408 m .55549 .2913 L .56496 .30718 L .724 .733 .858 r
F
.53655 .32408 m .52696 .30912 L .55549 .2913 L F
.7824 .28545 m .80445 .26389 L .81177 .2685 L .717 .977 .918 r
F
.7824 .28545 m .77501 .28333 L .80445 .26389 L F
.33763 .26451 m .35497 .22614 L .36491 .25646 L .593 .539 .763 r
F
.33763 .26451 m .3277 .23455 L .35497 .22614 L F
.63108 .27009 m .65132 .24915 L .66028 .26429 L .642 .772 .942 r
F
.63108 .27009 m .62211 .25909 L .65132 .24915 L F
.37531 .27421 m .39268 .24409 L .40294 .26362 L .661 .675 .852 r
F
.37531 .27421 m .36491 .25646 L .39268 .24409 L F
.6691 .27825 m .69026 .26777 L .69909 .28439 L .42 .602 .922 r
F
.6691 .27825 m .66028 .26429 L .69026 .26777 L F
.3277 .23455 m .34506 .19451 L .35497 .22614 L .579 .516 .748 r
F
.3277 .23455 m .31787 .20186 L .34506 .19451 L F
.48902 .29171 m .5076 .25454 L .5173 .28409 L .658 .619 .799 r
F
.48902 .29171 m .47925 .26854 L .5076 .25454 L F
.82798 .27373 m .81177 .2685 L .82306 .26506 L .636 .715 .904 r
F
.31787 .20186 m .3346 .1728 L .34506 .19451 L .588 .595 .826 r
F
.31787 .20186 m .30741 .17966 L .3346 .1728 L F
.56496 .30718 m .58413 .26619 L .59344 .28091 L .773 .741 .824 r
F
.56496 .30718 m .55549 .2913 L .58413 .26619 L F
.82306 .26506 m .81177 .2685 L .82018 .26089 L .695 .935 .965 r
F
.82018 .26089 m .81177 .2685 L .80445 .26389 L F
.74556 .29893 m .76765 .28385 L .77501 .28333 L .584 .917 .97 r
F
.74556 .29893 m .73774 .29568 L .76765 .28385 L F
.59344 .28091 m .61297 .24539 L .62211 .25909 L .75 .75 .852 r
F
.59344 .28091 m .58413 .26619 L .61297 .24539 L F
.70763 .29629 m .72951 .28717 L .73774 .29568 L .408 .635 .948 r
F
.70763 .29629 m .69909 .28439 L .72951 .28717 L F
.44121 .2622 m .45941 .22692 L .4694 .24619 L .742 .739 .85 r
F
.44121 .2622 m .43103 .24703 L .45941 .22692 L F
.52696 .30912 m .54588 .26602 L .55549 .2913 L .68 .618 .779 r
F
.52696 .30912 m .5173 .28409 L .54588 .26602 L F
.47925 .26854 m .49784 .22778 L .5076 .25454 L .693 .645 .797 r
F
.47925 .26854 m .4694 .24619 L .49784 .22778 L F
.36491 .25646 m .38264 .21622 L .39268 .24409 L .604 .544 .76 r
F
.36491 .25646 m .35497 .22614 L .38264 .21622 L F
.40294 .26362 m .42084 .22774 L .43103 .24703 L .69 .67 .825 r
F
.40294 .26362 m .39268 .24409 L .42084 .22774 L F
.62211 .25909 m .64227 .2342 L .65132 .24915 L .657 .731 .904 r
F
.62211 .25909 m .61297 .24539 L .64227 .2342 L F
.66028 .26429 m .6812 .24772 L .69026 .26777 L .519 .64 .909 r
F
.66028 .26429 m .65132 .24915 L .6812 .24772 L F
.35497 .22614 m .37254 .1883 L .38264 .21622 L .571 .517 .757 r
F
.35497 .22614 m .34506 .19451 L .37254 .1883 L F
.5173 .28409 m .5362 .23725 L .54588 .26602 L .659 .58 .755 r
F
.5173 .28409 m .5076 .25454 L .5362 .23725 L F
.82018 .26089 m .80445 .26389 L .81564 .25797 L .695 .935 .965 r
F
.77501 .28333 m .79728 .26323 L .80445 .26389 L .648 .968 .836 r
F
.77501 .28333 m .76765 .28385 L .79728 .26323 L F
.55549 .2913 m .57464 .24538 L .58413 .26619 L .696 .625 .774 r
F
.55549 .2913 m .54588 .26602 L .57464 .24538 L F
.4694 .24619 m .48795 .20815 L .49784 .22778 L .71 .682 .821 r
F
.4694 .24619 m .45941 .22692 L .48795 .20815 L F
.34506 .19451 m .36205 .16819 L .37254 .1883 L .561 .587 .837 r
F
.34506 .19451 m .3346 .1728 L .36205 .16819 L F
.5076 .25454 m .52648 .21241 L .5362 .23725 L .655 .594 .775 r
F
.5076 .25454 m .49784 .22778 L .52648 .21241 L F
.58413 .26619 m .60369 .23007 L .61297 .24539 L .676 .651 .818 r
F
.58413 .26619 m .57464 .24538 L .60369 .23007 L F
.43103 .24703 m .44927 .21016 L .45941 .22692 L .7 .678 .825 r
F
.43103 .24703 m .42084 .22774 L .44927 .21016 L F
.39268 .24409 m .41066 .20518 L .42084 .22774 L .618 .568 .775 r
F
.39268 .24409 m .38264 .21622 L .41066 .20518 L F
.69909 .28439 m .72071 .26948 L .72951 .28717 L .479 .594 .891 r
F
.69909 .28439 m .69026 .26777 L .72071 .26948 L F
.54588 .26602 m .56506 .22308 L .57464 .24538 L .641 .574 .764 r
F
.54588 .26602 m .5362 .23725 L .56506 .22308 L F
.81564 .25797 m .80445 .26389 L .81285 .25567 L .699 .983 .869 r
F
.81285 .25567 m .80445 .26389 L .79728 .26323 L F
.49784 .22778 m .51667 .19564 L .52648 .21241 L .654 .655 .838 r
F
.49784 .22778 m .48795 .20815 L .51667 .19564 L F
.73774 .29568 m .75977 .27808 L .76765 .28385 L .613 .817 .979 r
F
.73774 .29568 m .72951 .28717 L .75977 .27808 L F
.65132 .24915 m .67211 .22894 L .6812 .24772 L .575 .675 .908 r
F
.65132 .24915 m .64227 .2342 L .67211 .22894 L F
.61297 .24539 m .63318 .22184 L .64227 .2342 L .616 .69 .896 r
F
.61297 .24539 m .60369 .23007 L .63318 .22184 L F
.38264 .21622 m .40037 .1832 L .41066 .20518 L .564 .537 .783 r
F
.38264 .21622 m .37254 .1883 L .40037 .1832 L F
.45941 .22692 m .47787 .19528 L .48795 .20815 L .687 .703 .859 r
F
.45941 .22692 m .44927 .21016 L .47787 .19528 L F
.5362 .23725 m .55543 .20437 L .56506 .22308 L .6 .579 .801 r
F
.5362 .23725 m .52648 .21241 L .55543 .20437 L F
.57464 .24538 m .59431 .21565 L .60369 .23007 L .599 .599 .823 r
F
.57464 .24538 m .56506 .22308 L .59431 .21565 L F
.42084 .22774 m .43899 .19443 L .44927 .21016 L .628 .614 .817 r
F
.42084 .22774 m .41066 .20518 L .43899 .19443 L F
.37254 .1883 m .38983 .16551 L .40037 .1832 L .533 .591 .859 r
F
.37254 .1883 m .36205 .16819 L .38983 .16551 L F
.81285 .25567 m .79728 .26323 L .80842 .2552 L .699 .983 .869 r
F
.69026 .26777 m .71151 .24519 L .72071 .26948 L .549 .592 .85 r
F
.69026 .26777 m .6812 .24772 L .71151 .24519 L F
.52648 .21241 m .54573 .19127 L .55543 .20437 L .559 .645 .891 r
F
.52648 .21241 m .51667 .19564 L .54573 .19127 L F
.48795 .20815 m .50671 .18597 L .51667 .19564 L .628 .739 .928 r
F
.48795 .20815 m .47787 .19528 L .50671 .18597 L F
.76765 .28385 m .78966 .25791 L .79728 .26323 L .768 .93 .938 r
F
.76765 .28385 m .75977 .27808 L .78966 .25791 L F
.56506 .22308 m .58486 .20343 L .59431 .21565 L .515 .594 .871 r
F
.56506 .22308 m .55543 .20437 L .58486 .20343 L F
.64227 .2342 m .66314 .21575 L .67211 .22894 L .577 .725 .943 r
F
.64227 .2342 m .63318 .22184 L .66314 .21575 L F
.60369 .23007 m .62407 .21275 L .63318 .22184 L .531 .666 .923 r
F
.60369 .23007 m .59431 .21565 L .62407 .21275 L F
.44927 .21016 m .46761 .18552 L .47787 .19528 L .621 .691 .894 r
F
.44927 .21016 m .43899 .19443 L .46761 .18552 L F
.41066 .20518 m .42858 .17893 L .43899 .19443 L .557 .584 .836 r
F
.41066 .20518 m .40037 .1832 L .42858 .17893 L F
.72951 .28717 m .7511 .26078 L .75977 .27808 L .621 .659 .866 r
F
.72951 .28717 m .72071 .26948 L .7511 .26078 L F
.6812 .24772 m .7023 .22171 L .71151 .24519 L .602 .638 .859 r
F
.6812 .24772 m .67211 .22894 L .7023 .22171 L F
.80842 .2552 m .79728 .26323 L .80556 .25256 L .802 .947 .917 r
F
.80556 .25256 m .79728 .26323 L .78966 .25791 L F
.51667 .19564 m .53591 .18203 L .54573 .19127 L .504 .751 .984 r
F
.51667 .19564 m .50671 .18597 L .53591 .18203 L F
.40037 .1832 m .41804 .16348 L .42858 .17893 L .516 .615 .89 r
F
.40037 .1832 m .38983 .16551 L .41804 .16348 L F
.55543 .20437 m .5753 .19231 L .58486 .20343 L .435 .643 .945 r
F
.55543 .20437 m .54573 .19127 L .5753 .19231 L F
.47787 .19528 m .49657 .1788 L .50671 .18597 L .567 .778 .978 r
F
.47787 .19528 m .46761 .18552 L .49657 .1788 L F
.43899 .19443 m .45721 .1747 L .46761 .18552 L .548 .664 .913 r
F
.43899 .19443 m .42858 .17893 L .45721 .1747 L F
.59431 .21565 m .61483 .20442 L .62407 .21275 L .428 .655 .954 r
F
.59431 .21565 m .58486 .20343 L .61483 .20442 L F
.80556 .25256 m .78966 .25791 L .80084 .24917 L .802 .947 .917 r
F
.72071 .26948 m .74186 .23458 L .7511 .26078 L .626 .598 .802 r
F
.72071 .26948 m .71151 .24519 L .74186 .23458 L F
.63318 .22184 m .65423 .208 L .66314 .21575 L .519 .769 .988 r
F
.63318 .22184 m .62407 .21275 L .65423 .208 L F
.67211 .22894 m .69333 .20535 L .7023 .22171 L .643 .742 .921 r
F
.67211 .22894 m .66314 .21575 L .69333 .20535 L F
.75977 .27808 m .78123 .24203 L .78966 .25791 L .718 .713 .845 r
F
.75977 .27808 m .7511 .26078 L .78123 .24203 L F
.71151 .24519 m .73255 .20802 L .74186 .23458 L .652 .62 .805 r
F
.71151 .24519 m .7023 .22171 L .73255 .20802 L F
.80084 .24917 m .78966 .25791 L .79777 .24404 L .746 .745 .851 r
F
.79777 .24404 m .78966 .25791 L .78123 .24203 L F
.50671 .18597 m .52594 .17271 L .53591 .18203 L .515 .813 .999 r
F
.50671 .18597 m .49657 .1788 L .52594 .17271 L F
.54573 .19127 m .56558 .17988 L .5753 .19231 L .449 .735 .988 r
F
.54573 .19127 m .53591 .18203 L .56558 .17988 L F
.42858 .17893 m .44674 .16012 L .45721 .1747 L .529 .658 .918 r
F
.42858 .17893 m .41804 .16348 L .44674 .16012 L F
.46761 .18552 m .4863 .16895 L .49657 .1788 L .551 .752 .971 r
F
.46761 .18552 m .45721 .1747 L .4863 .16895 L F
.7511 .26078 m .77213 .21701 L .78123 .24203 L .671 .611 .779 r
F
.7511 .26078 m .74186 .23458 L .77213 .21701 L F
.58486 .20343 m .60538 .19262 L .61483 .20442 L .422 .678 .969 r
F
.58486 .20343 m .5753 .19231 L .60538 .19262 L F
.66314 .21575 m .68456 .19622 L .69333 .20535 L .646 .856 .98 r
F
.66314 .21575 m .65423 .208 L .68456 .19622 L F
.7023 .22171 m .72357 .18878 L .73255 .20802 L .702 .722 .865 r
F
.7023 .22171 m .69333 .20535 L .72357 .18878 L F
.79777 .24404 m .78123 .24203 L .79252 .23405 L .746 .745 .851 r
F
.62407 .21275 m .64519 .20045 L .65423 .208 L .483 .771 .995 r
F
.62407 .21275 m .61483 .20442 L .64519 .20045 L F
.74186 .23458 m .76289 .19055 L .77213 .21701 L .669 .608 .778 r
F
.74186 .23458 m .73255 .20802 L .76289 .19055 L F
.79252 .23405 m .78123 .24203 L .78923 .22616 L .674 .622 .789 r
F
.78923 .22616 m .78123 .24203 L .77213 .21701 L F
.53591 .18203 m .55572 .16437 L .56558 .17988 L .59 .802 .981 r
F
.53591 .18203 m .52594 .17271 L .55572 .16437 L F
.73255 .20802 m .75398 .17045 L .76289 .19055 L .704 .69 .834 r
F
.73255 .20802 m .72357 .18878 L .75398 .17045 L F
.49657 .1788 m .51583 .15973 L .52594 .17271 L .611 .8 .972 r
F
.49657 .1788 m .4863 .16895 L .51583 .15973 L F
.78923 .22616 m .77213 .21701 L .78355 .21047 L .674 .622 .789 r
F
.45721 .1747 m .47595 .1533 L .4863 .16895 L .584 .701 .923 r
F
.45721 .1747 m .44674 .16012 L .47595 .1533 L F
.69333 .20535 m .71492 .17788 L .72357 .18878 L .744 .862 .934 r
F
.69333 .20535 m .68456 .19622 L .71492 .17788 L F
.78355 .21047 m .77213 .21701 L .78018 .20172 L .648 .598 .785 r
F
.78018 .20172 m .77213 .21701 L .76289 .19055 L F
.5753 .19231 m .59569 .17463 L .60538 .19262 L .552 .722 .952 r
F
.5753 .19231 m .56558 .17988 L .59569 .17463 L F
.65423 .208 m .67569 .18789 L .68456 .19622 L .655 .866 .979 r
F
.65423 .208 m .64519 .20045 L .67569 .18789 L F
.61483 .20442 m .63582 .18647 L .64519 .20045 L .566 .74 .958 r
F
.61483 .20442 m .60538 .19262 L .63582 .18647 L F
.78018 .20172 m .76289 .19055 L .77441 .18512 L .648 .598 .785 r
F
.77441 .18512 m .76289 .19055 L .77112 .17796 L .66 .661 .84 r
F
.77112 .17796 m .76289 .19055 L .75398 .17045 L F
.72357 .18878 m .74548 .15865 L .75398 .17045 L .749 .832 .915 r
F
.72357 .18878 m .71492 .17788 L .74548 .15865 L F
.52594 .17271 m .54572 .14575 L .55572 .16437 L .684 .771 .918 r
F
.52594 .17271 m .51583 .15973 L .54572 .14575 L F
.4863 .16895 m .50561 .14159 L .51583 .15973 L .65 .716 .896 r
F
.4863 .16895 m .47595 .1533 L .50561 .14159 L F
.77112 .17796 m .75398 .17045 L .76556 .16534 L .66 .661 .84 r
F
.56558 .17988 m .58583 .15159 L .59569 .17463 L .663 .723 .893 r
F
.56558 .17988 m .55572 .16437 L .58583 .15159 L F
.68456 .19622 m .70624 .16907 L .71492 .17788 L .748 .882 .94 r
F
.68456 .19622 m .67569 .18789 L .70624 .16907 L F
.76556 .16534 m .75398 .17045 L .7624 .16079 L .687 .796 .933 r
F
.7624 .16079 m .75398 .17045 L .74548 .15865 L F
.60538 .19262 m .62611 .16334 L .63582 .18647 L .641 .679 .87 r
F
.60538 .19262 m .59569 .17463 L .62611 .16334 L F
.64519 .20045 m .66643 .17245 L .67569 .18789 L .682 .755 .907 r
F
.64519 .20045 m .63582 .18647 L .66643 .17245 L F
.71492 .17788 m .73704 .1501 L .74548 .15865 L .748 .876 .938 r
F
.71492 .17788 m .70624 .16907 L .73704 .1501 L F
.7624 .16079 m .74548 .15865 L .75712 .15336 L .687 .796 .933 r
F
.55572 .16437 m .57587 .12759 L .58583 .15159 L .704 .703 .846 r
F
.55572 .16437 m .54572 .14575 L .57587 .12759 L F
.51583 .15973 m .53561 .12523 L .54572 .14575 L .69 .702 .856 r
F
.51583 .15973 m .50561 .14159 L .53561 .12523 L F
.59569 .17463 m .61618 .13475 L .62611 .16334 L .675 .644 .812 r
F
.59569 .17463 m .58583 .15159 L .61618 .13475 L F
.75712 .15336 m .74548 .15865 L .754 .15018 L .68 .863 .969 r
F
.754 .15018 m .74548 .15865 L .73704 .1501 L F
.67569 .18789 m .69717 .15419 L .70624 .16907 L .72 .75 .877 r
F
.67569 .18789 m .66643 .17245 L .69717 .15419 L F
.63582 .18647 m .65672 .14713 L .66643 .17245 L .669 .641 .813 r
F
.63582 .18647 m .62611 .16334 L .65672 .14713 L F
.54572 .14575 m .56586 .10641 L .57587 .12759 L .7 .683 .829 r
F
.54572 .14575 m .53561 .12523 L .56586 .10641 L F
.58583 .15159 m .60625 .10802 L .61618 .13475 L .691 .646 .8 r
F
.58583 .15159 m .57587 .12759 L .60625 .10802 L F
.70624 .16907 m .72824 .13726 L .73704 .1501 L .708 .757 .89 r
F
.70624 .16907 m .69717 .15419 L .72824 .13726 L F
.754 .15018 m .73704 .1501 L .74876 .14478 L .68 .863 .969 r
F
.62611 .16334 m .64679 .11697 L .65672 .14713 L .661 .598 .773 r
F
.62611 .16334 m .61618 .13475 L .64679 .11697 L F
.66643 .17245 m .68759 .13025 L .69717 .15419 L .666 .623 .797 r
F
.66643 .17245 m .65672 .14713 L .68759 .13025 L F
.57587 .12759 m .59638 .08851 L .60625 .10802 L .69 .673 .828 r
F
.57587 .12759 m .56586 .10641 L .59638 .08851 L F
.74876 .14478 m .73704 .1501 L .74553 .14064 L .661 .773 .932 r
F
.74553 .14064 m .73704 .1501 L .72824 .13726 L F
.61618 .13475 m .63694 .09082 L .64679 .11697 L .662 .612 .788 r
F
.61618 .13475 m .60625 .10802 L .63694 .09082 L F
.65672 .14713 m .67779 .10216 L .68759 .13025 L .635 .574 .769 r
F
.65672 .14713 m .64679 .11697 L .67779 .10216 L F
.69717 .15419 m .71893 .11671 L .72824 .13726 L .644 .623 .815 r
F
.69717 .15419 m .68759 .13025 L .71893 .11671 L F
.60625 .10802 m .62728 .07442 L .63694 .09082 L .661 .679 .856 r
F
.60625 .10802 m .59638 .08851 L .62728 .07442 L F
.64679 .11697 m .6681 .07863 L .67779 .10216 L .625 .596 .801 r
F
.64679 .11697 m .63694 .09082 L .6681 .07863 L F
.74553 .14064 m .72824 .13726 L .74006 .13255 L .661 .773 .932 r
F
.68759 .13025 m .70935 .09221 L .71893 .11671 L .603 .57 .79 r
F
.68759 .13025 m .67779 .10216 L .70935 .09221 L F
.74006 .13255 m .72824 .13726 L .73666 .12607 L .613 .641 .855 r
F
.73666 .12607 m .72824 .13726 L .71893 .11671 L F
.63694 .09082 m .65868 .06489 L .6681 .07863 L .615 .699 .904 r
F
.63694 .09082 m .62728 .07442 L .65868 .06489 L F
.67779 .10216 m .69986 .07116 L .70935 .09221 L .585 .598 .831 r
F
.67779 .10216 m .6681 .07863 L .69986 .07116 L F
.73666 .12607 m .71893 .11671 L .73086 .11316 L .613 .641 .855 r
F
.73086 .11316 m .71893 .11671 L .72735 .1051 L .577 .584 .823 r
F
.72735 .1051 m .71893 .11671 L .70935 .09221 L F
.6681 .07863 m .69063 .05794 L .69986 .07116 L .571 .724 .945 r
F
.6681 .07863 m .65868 .06489 L .69063 .05794 L F
.72735 .1051 m .70935 .09221 L .72136 .08971 L .577 .584 .823 r
F
.72136 .08971 m .70935 .09221 L .71785 .08217 L .568 .616 .86 r
F
.71785 .08217 m .70935 .09221 L .69986 .07116 L F
.71785 .08217 m .69986 .07116 L .71192 .06895 L F
.71192 .06895 m .69986 .07116 L .70846 .0633 L .583 .742 .952 r
F
.70846 .0633 m .69986 .07116 L .69063 .05794 L F
.70846 .0633 m .69063 .05794 L .70272 .05499 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-20)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-15)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-10)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-5)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(0)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(5)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.05672 .21842 m
.05624 .22236 L
s
.0801 .21048 m
.07964 .21443 L
s
.10374 .20246 m
.1033 .2064 L
s
.12765 .19434 m
.12723 .19829 L
s
.17627 .17784 m
.1759 .18179 L
s
.201 .16944 m
.20066 .17339 L
s
.22602 .16095 m
.2257 .1649 L
s
.25132 .15236 m
.25103 .15632 L
s
.30282 .13487 m
.30258 .13884 L
s
.32903 .12598 m
.32881 .12994 L
s
.35554 .11698 m
.35536 .12094 L
s
.38237 .10787 m
.38222 .11183 L
s
.43701 .08932 m
.43691 .09329 L
s
.46482 .07988 m
.46475 .08385 L
s
.49298 .07032 m
.49294 .07429 L
s
.52148 .06065 m
.52147 .06461 L
s
.57954 .04093 m
.5796 .0449 L
s
.60912 .03089 m
.60921 .03486 L
s
.63907 .02072 m
.63919 .02469 L
s
.6694 .01043 m
.66955 .01439 L
s
gsave
.34622 .0422 -65.7496 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003oo`3VgLlQ
0>KMc`00_`3VgLl2000005l0i]g?002n0>KMc`040000003VgLl0i]g?000005h0i]g?00310>KMc`03
0000003VgLl0i]g?05`0i]g?002o0>KMc`800000G`3VgLl00;l0i]g?00<000000>KMc`3VgLl0GP3V
gLl00;l0i]g?0`00001N0>KMc`00o`3VgLlQ0>KMc`00b`3VgLl4000000<0i]g?0P00001<0>KMc`00
b`3VgLl00`000000i]g?0>KMc`030>KMc`040000003VgLl0i]g?000004/0i]g?003<0>KMc`030000
003VgLl0i]g?0080i]g?00@000000>KMc`3VgLl00000B`3VgLl00<D0i]g?100000040>KMc`050000
003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`190>KMc`00b`3VgLl010000000i]g?
0>KMc`0000020>KMc`040000003VgLl0i]g?000004/0i]g?002o0>KMc`<000002P3VgLl2000000@0
i]g?0P00001<0>KMc`00_@3VgLl3000000030>KMc`000000000005d0i]g?001O0>KMc`80000000<0
i]g?000000000000<`3VgLl200000240i]g?0`0000040>KMc`800000G@3VgLl00600i]g?00<00000
0>KMc`000000<`3VgLl010000000i]g?0>KMc`00000M0>KMc`<000002@3VgLl00`000000i]g?0>KM
c`1J0>KMc`00H@3VgLl00`000000i]g?0>KMc`0b0>KMc`040000003VgLl0i]g?000001X0i]g?0`00
00020>KMc`030000003VgLl0i]g?00P0i]g?00<000000>KMc`3VgLl0F@3VgLl005l0i]g?0P000000
0`3VgLl000000000000b0>KMc`040000003VgLl0i]g?000001H0i]g?1000000A0>KMc`030000003V
gLl0i]g?05P0i]g?002F0>KMc`040000003VgLl0i]g?000001@0i]g?0`00000D0>KMc`800000F@3V
gLl009L0i]g?0P00000B0>KMc`<000005P3VgLl3000005T0i]g?002X0>KMc`<00000703VgLl00`00
0000i]g?0>KMc`1F0>KMc`00Y@3VgLl4000001l0i]g?00<000000>KMc`3VgLl0E@3VgLl00:<0i]g?
0P00000S0>KMc`030000003VgLl0i]g?05D0i]g?002P0>KMc`<000009P3VgLl00`000000i]g?0>KM
c`1D0>KMc`00W@3VgLl4000002T0i]g?00<000000>KMc`3VgLl0D`3VgLl009X0i]g?0`00000/0>KM
c`800000E@3VgLl009L0i]g?0`00000a0>KMc`030000003VgLl0i]g?0580i]g?001e0>KMc`800000
7@3VgLl3000000030>KMc`000000i]g?0380i]g?00<000000>KMc`3VgLl0D@3VgLl007@0i]g?00@0
00000>KMc`3VgLl000006@3VgLl3000002H0i]g?1@2B^O4409Fml`X0i]g?00<000000>KMc`3VgLl0
D03VgLl007L0i]g?00<000000>KMc`3VgLl0503VgLl4000002@0i]g?2P2B^O4309Fml`X0i]g?00<0
00000>KMc`3VgLl0D03VgLl006h0i]g?100000030>KMc`800000503VgLl3000002D0i]g?102M/^L:
09:il@<0UKgc2P3VgLl00`000000i]g?0>KMc`1?0>KMc`00M@3VgLl00`000000i]g?0>KMc`0@0>KM
c`<000009@3VgLl709fbi`X0T[Wa102AWM`80>KMc`<00000D03VgLl007D0i]g?0`00000=0>KMc`<0
000000<0i]g?0000003VgLl08P3VgLl;09fbi`D0T[Wa1@2EVM@3096Mg0X0i]g?00<000000>KMc`3V
gLl0CP3VgLl00840i]g?1000000V0>KMc`<0ZJgK2P2M/^L:09FIe0@0TIgL2P3VgLl00`000000i]g?
0>KMc`1=0>KMc`00O`3VgLl3000002L0i]g?1P2Y[M/709fbi`<0WiS=2@2EVM@4096Mg0/0i]g?00<0
00000>KMc`3VgLl0C03VgLl007`0i]g?0`00000X0>KMc`T0ZJgK0`2M/^L609nHc@X0UIWD102AWM`;
0>KMc`030000003VgLl0i]g?04/0i]g?001i0>KMc`<00000:@3VgLl;0:V]f`X0WiS=2@2EVM@4096M
g0/0i]g?0P00001<0>KMc`00MP3VgLl3000000030>KMc`000000i]g?02L0i]g?0`2`[=<90:V]f`80
ZIc92@2OV<d909FIe0D0TiGB2P3VgLl2000000d0i]g?1@0000020>KMc`800000=P3VgLl00780i]g?
1000000[0>KMc`H0/:cC1P2Y[M/40:VLb@X0WiS=102EVM@509ZAbP@0TiGB303VgLl00`000000i]g?
0>KMc`0<0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0c0>KMc`00
CP3VgLl500000080i]g?0P00000I0>KMc`<00000;03VgLl80;2/d`D0ZJgK1@2YW<T:09nHc@T0VY7:
102CUM8=0>KMc`030000003VgLl0i]g?00/0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`03
0000003VgLl0i]g?03<0i]g?001@0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000
i]g?0>KMc`0C0>KMc`<000000P3VgLl00`000000i]g?0>KMc`0X0>KMc`/0/:cC0P2Y[M/80:VLb@L0
WiS=0`2RT/@909ZAbP<0TiGB3@3VgLl00`000000i]g?0>KMc`030>KMc`@00000103VgLl01@000000
i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0<`3VgLl00500i]g?00D000000>KMc`3V
gLl0i]g?000000020>KMc`030000003VgLl0i]g?0100i]g?0`00000_0>KMc`80/jkD2P2`[=<:0:VL
b@D0WiS=1@2RT/@909ZAbP@0TiGB3@3VgLl00`000000i]g?0>KMc`0:0>KMc`050000003VgLl0i]g?
0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0c0>KMc`00B03VgLl4000000@0i]g?00D000000>KM
c`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?00h0i]g?0P0000000`3VgLl000000>KMc`0]
0>KMc`@0/jkD2@2`[=<20;2Uc0T0ZIc90`2OV<d70::Ba0X0VY7:0`2CUM8>0>KMc`030000003VgLl0
i]g?00P0i]g?0P0000040>KMc`800000=P3VgLl00500i]g?00D000000>KMc`3VgLl0i]g?00000002
0>KMc`030000003VgLl0i]g?00X0i]g?1000000a0>KMc`D0/jkD1`2`[=<40;2Uc0T0ZIc92P2RT/@:
09ZAbP@0W:CJ2`3VgLl3000004P0i]g?001?0>KMc`800000103VgLl2000000/0i]g?0`00000b0>KM
c`P0/jkD102`[=<60;2Uc0P0ZIc90P2YVLD:0::Ba0L0VY7:0`2TWm0309bTfPh0i]g?00<000000>KM
c`3VgLl0A@3VgLl005l0i]g?0`00000d0>KMc`T0/jkD0P2`[=<90;2Uc0D0ZIc9102YVLD:0::Ba0D0
VY7:1@2TWm0409bTfPh0i]g?00<000000>KMc`3VgLl0A03VgLl005`0i]g?0`00000e0>KMc`/0/jkD
2`2`YL`40:VLb@H0ZIW52@2RT/@309ZAbPL0Y9o@102LY=X?0>KMc`030000003VgLl0i]g?04<0i]g?
001I0>KMc`<0000000<0i]g?0000003VgLl0<`3VgLl30;2cf`T0/jkD0P2d/mP:0;2Uc080ZIc9202Y
VLD90::Ba0/0Y9o@102LY=X>0>KMc`030000003VgLl0i]g?04<0i]g?001F0>KMc`<00000=`3VgLl6
0;2cf`H0/jkD102d/mP:0;2Uc0X0ZIW51`2RT/@30:ZOc0X0Y9o@102LY=X>0>KMc`800000A03VgLl0
05<0i]g?1000000g0>KMc`P0/;?K1@2c[]@60;Bcf0P0/:G<0P2/Y<l:0:VIa@@0XY;41@2ZWl`:0:BO
d0D0ZLG^3`3VgLl00`000000i]g?0>KMc`110>KMc`00;03VgLl500000080i]g?0P00000K0>KMc`<0
0000>@3VgLl;0;2cf`80/jkD202d/mP60;2Uc0@0[:C?2P2YVLD20::Ba0P0ZYo<1`2TWm030;G1h`@0
ZLG^3`3VgLl00`000000i]g?0>KMc`110>KMc`00;P3VgLl01@000000i]g?0>KMc`3VgLl000000080
i]g?00<000000>KMc`3VgLl05@3VgLl3000003X0i]g?0`2V]nD:0;2cf`/0];?H102`YL`60:bTc`T0
ZIW52P2ZWl`50:BOd0H0]L7S102YaNh?0>KMc`030000003VgLl0i]g?0400i]g?000^0>KMc`030000
003VgLl0i]g?00@0i]g?00<000000>KMc`3VgLl04P3VgLl300000080i]g?00<000000>KMc`3VgLl0
=@3VgLl70:Jgi@L0/;?K0`2_aN/:0;Bcf080/:G<202/Y<l80:VIa@80ZjC@2P2ZWl`20:BOd0T0]L7S
102^g?P?0>KMc`030000003VgLl0i]g?03l0i]g?000V0>KMc`@00000103VgLl00`000000i]g?0>KM
c`020>KMc`8000004P3VgLl3000003X0i]g?2P2V]nD50;2cf`H0[lG[2@2d/mP:0:bTc`H0ZIW5102[
Y=0:0:ZOc0X0]L7S0P2oh?040:kLn0l0i]g?00<000000>KMc`3VgLl0?P3VgLl002h0i]g?00<00000
0>KMc`3VgLl00P3VgLl00`000000i]g?0>KMc`0>0>KMc`<0000000<0i]g?0000003VgLl0=`3VgLl4
09Fck0X0Y[OU0P2`/m/80:o5j`L0];?H0`2Y^N@:0:bTc`@0ZIW51P2[Y=080:ZOc080^;oP1`2e`N<5
0;oPl080[]ch0P2_bnh=0>KMc`800000@03VgLl002d0i]g?0P0000040>KMc`<000002`3VgLl30000
03T0i]g?2@2E/n`90:Jgi@/0[lG[0`2d/mP60:Vii0X0[:C?0P2YVLD80:^Td0H0ZYo<102h_n050;G1
h`L0_n3`1@2_bnh>0>KMc`030000003VgLl0i]g?03d0i]g?000n0>KMc`@00000<`3VgLl908NXj`T0
UK?/102V]nD509c<n0X0[lG[2P2Y^N@90:bTc`/0ZjC@102ZWl`60;Roh080]L7S202oh?020;oDjP@0
[l_^3`3VgLl00`000000i]g?0>KMc`0l0>KMc`00>P3VgLl4000002P0i]g?2028Um/808BMh`P0QjS[
2@2E/n`:09c<n0D0[lG[1@2GcO/90:Vii0L0[:C?0`2T[Mh:0:^Td080ZYo<202h_n080;oPl0D0_mCZ
0P2_bnh20:RYe`l0i]g?00<000000>KMc`3VgLl07@3VgLl2000001`0i]g?000h0>KMc`<000008`3V
gLl908nFePP0R9OK2024WN<808NXj`@0UK?/1@2=`?P:09c<n0X0Ulgk2@2Y^N@30:bTc`H0Y:gN2P2[
Y=090;Roh080_n7`1P2oh?060;oDjP@0Z:WG3`3VgLl00`000000i]g?0>KMc`0N0>KMc`030000003V
gLl0i]g?01X0i]g?000e0>KMc`<000000P3VgLl00`000000i]g?0>KMc`0N0>KMc`@0UYSC202?U]H8
08RGf`T0Q9gS1`27Z>/:08g0n0D0W<ch1@23d?l:09O=n`P0ZKWT2@2T[Mh80:^Td0<0[/7X1P2h_n05
0;oQl0<0_n3`1`2oe>X20;B`e@@0Z:WG3P3VgLl200000200i]g?00<000000>KMc`3VgLl06@3VgLl0
0380i]g?0`00000R0>KMc`P0UYSC2@2?U]H808RGf`P0Q9gS202<ZNT:08g0n0X0Pm3o2@2GcO/908fh
l`T0Y:gN1@2[Y=050:k1j0D0^;oP1`2ohO070;oDjPD0];3E0`2XZML@0>KMc`030000003VgLl0i]g?
01`0i]g?00<000000>KMc`0000006P3VgLl000d0i]g?100000030>KMc`8000006@3VgLl300000080
i]g?00<000000>KMc`3VgLl07P3VgLl309^KdPP0UYSC202?U]H808RGf`T0SYGF202<ZNT508g0n0H0
TLOj2@23d?l907:lo0P0SKSc2@2T[Mh30:^Td0P0[/7X0P2h_n080;oQl080_]c_1@2oe>X60;B`e@@0
Z:WG3`3VgLl00`000000i]g?0>KMc`0K0>KMc`040000003VgLl0i]g?000001X0i]g?000=0>KMc`03
0000003VgLl0i]g?00<0i]g?00@000000>KMc`3VgLl000005@3VgLl3000002@0i]g?1@2KVm8809JH
d`T0SiKF1028Um/40929b0P0SYGF2@2<ZNT;0977nPT0PL3k201b_?`908fhl`P0Y:gN2`2^`NP80;oQ
l0D0_]c_0P2oe>X90;B`e@<0Z:WG403VgLl00`000000i]g?0>KMc`0I0>KMc`<0000000<0i]g?0000
000000006@3VgLl000h0i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?0>KMc`00000C0>KM
c`80000000<0i]g?0000003VgLl08@3VgLl909^KdPP0UYSC202?U]H80929b0T0SYGF102<ZNT609j`
i0D0TLOj1@2P_Nd90870n`P0L[cl202=^?<40:B]gPD0T;ge202^`NP30:OMnPH0_n7`1P2ng>l;0;B`
e@@0YIW8403VgLl00`000000i]g?0>KMc`0g0>KMc`001`3VgLl4000000@0i]g?00D000000>KMc`3V
gLl0i]g?000000020>KMc`030000003VgLl0i]g?00h0i]g?0`0000030>KMc`030000003VgLl0i]g?
01d0i]g?102MW=<809^KdPP0UYSC2@2BQ<480929b0P0SYGF2`2N/>@:0:2mk@@0PL3k1@2?YN@706nT
l@P0SKSc2P2@_OD50:k1j0H0Ymgj0`2ohO060;kLk`<0/kSM2@2d/=D20:^Ka`<0YIW8403VgLl20000
00P0i]g?0P00000^0>KMc`003@3VgLl010000000i]g?0>KMc`0000020>KMc`040000003VgLl0i]g?
000000d0i]g?0`00000R0>KMc`T0WIcC202KVm8409JHd`@0U8Bo202BQ<480929b0H0SYGF0`2PWM48
09j`i0<0[k?K2@2P_Nd:08nUi0L0KjCa201/[OP:092mm@80[/7X2@2WgOX60;kLk`H0/kSM1P2d/=D4
0:^Ka`<0YIW84@3VgLl00`000000i]g?0>KMc`050>KMc`040000003VgLl0i]g?000002d0i]g?000>
0>KMc`800000103VgLl2000000X0i]g?1000000Q0>KMc`D0VicD202MW=<809^KdPP0U8Bo202BQ<49
0929b0<0SYGF1P2PWM4509j`i0H0[k?K1P2P_Nd30:NWePX0SjGT1`1_Y?4806b]n0T0T;ge202WgOX4
0:GKnP<0_]c_202c^=d50;B`e@D0Zi_70`2UVLPB0>KMc`030000003VgLl0i]g?00@0i]g?00@00000
0>KMc`3VgLl00000;@3VgLl001h0i]g?0`00000P0>KMc`T0VicD2@2MW=<409^KdP@0UXK01`2DQ;l9
09:4`@P0T8W82P2PWM4209j`i0T0[k?K0`2P_Nd60:NWePT0SjGT201_Y?4806b]n0T0NlGn102WgOX8
0:GKnP/0/kSM0P2d/=D80:^Ka`<0YIW84P3VgLl00`000000i]g?0>KMc`030>KMc`040000003VgLl0
i]g?000002d0i]g?000K0>KMc`<00000803VgLl409NLePP0VicD2@2MW=<809J6`0P0U8Bo202BQ<46
0929b0<0WY762@2PWM4;0:ncf`X0YjOF102?YN@509VDc@P0PiSN201]Yo@907_5oPT0YM_j0`2T_N/:
0;>hg@X0Zi_70`2UVLPB0>KMc`030000003VgLl0i]g?00<0i]g?00@000000>KMc`3VgLl00000;@3V
gLl001P0i]g?0`00000O0>KMc`P0UicF2@2KW=@609fLd`<0V8S11`2FQ/0809B4_`P0TXC10`2@RLP6
09jAaPP0X9gA0P2c[M<90:ncf`80]JkB2@2WYmH909VDc@T0PiSN201]Yo@:08C4o0@0YM_j1P2T_N/8
0;>hg@<0YYk>2@2[VlL30:FIb180i]g?0P0000050>KMc`800000;P3VgLl001D0i]g?0`0000020>KM
c`030000003VgLl0i]g?01L0i]g?1`2CW]`809NLePP0VicD0`2MW=<609R8`@L0UXK0202DQ;l809:4
`@X0WY761P2PWM440;>]d`H0[k?K102e[]870:NWeP<0YiS62@2IU<d808>HgPT0Qj[/2P24a?`:0:Bm
j`D0/kSM1@2VW/h90:^Ka`@0[9o94`3VgLl00`000000i]g?0>KMc`0b0>KMc`004P3VgLl3000001`0
i]g?102BZNH609>Ng0P0UicF202KW=@909R8`@P0UXK0202DQ;l509:4`@<0VX_22@2NTLH40:2Md@H0
/jgC1@2_/m/60;F^dP@0YjOF1@2WV<H909VDc@@0PiSN1@2IVM8908NZk0D0Q<Cl1@2C^O490:Bmj`<0
/kSM1`2VW/h80:^Ka`80Zic70`2/WlTD0>KMc`030000003VgLl0i]g?0340i]g?000?0>KMc`<00000
00<0i]g?0000003VgLl0603VgLl909:YiPH0TikL202GW=H409^Le0@0UhW3202HR<4809J6`0P0U8Bo
0`2BQ<4509Z;`PX0WY760P2PWM480;>]d`80[k?K202e[]820:NWePP0YiS6202IU<d:09VIdPT0Qj[/
2@2C^O490:Bmj`/0YYk>1@2[VlL40:^La`@0[9o94`3VgLl00`000000i]g?0>KMc`0a0>KMc`003@3V
gLl2000001/0i]g?102F_o@809:YiPH0TikL202GW=H809N9``T0V8S11`2FQ/0809B4_`T0VX_22@2N
TLH:0;>]d`X0]JkB2P2WV<H709VDc@80Y9;32P2IVM8408NZk0D0WK3U2@2C^O440:Bmj`D0VZ?K2P2V
W/h40:^Ka`H0Zic70`2/WlTD0>KMc`030000003VgLl0i]g?0300i]g?000=0>KMc`030000003VgLl0
i]g?01H0i]g?2@2F_o@809:YiPH0TikL102GW=H409:7a0P0UhW3202HR<4709J6`0@0U8Bo1@2GRL<8
09Z;`PP0WY760P2`Zm<80;>]d`80_KgI202e[]820;6Uc0X0YiS6102IU<d40:BB``X0VIWB2P2M/>D8
09>il@T0VZ?K2P2VW/h20:^Ka`P0Zic7102/WlTC0>KMc`800000<@3VgLl000d0i]g?00<000000>KM
c`3VgLl04`3VgLl509kJo0P0U[od1`2BZNH609>Ng0P0TXO4202GRL<809R8`@L0UXK02@2GRL<809Z;
`PH0WY76102`Zm<60;>]d`D0_KgI1P2e[]830;6Uc0X0YiS60P2IU<d70:BB``L0VIWB0`2]Y]4909f`
i@T0TjcX2@2JXm/90:JNcP/0Zic70`2/WlTE0>KMc`030000003VgLl0i]g?02h0i]g?000P0>KMc`T0
W][l1`2F_o@808N4b@H0S8C5202BQl@709N9``P0V8S1102FQ/0409N<aPP0UhW32@2JRl8409jAaPH0
/:_C102c[M<60;fmf@@0]JkB1P2aYL`90:NHaPT0Y9;31@2IVM850:fVd@L0WK3U0`2X^nL909>/j0P0
VZ?K1`2VW/h30:2Ic@X0Zic70P2/WlT20;jnfA@0i]g?00<000000>KMc`3VgLl0;P3VgLl001h0i]g?
102Vio/409kJo0@0T:OU1`27S]<708N4b@H0S8C5202BQl@809N9``L0V8S1202GS<H809N9``T0VX_2
0P2NTLH80;2[d`80/jgC2@2m_MT20;F^dPL0/JG<1`2WV<H30:RD`@T0Y9;30P2IVM880:fVd@<0WK3U
1`2X^nL809>/j0T0VZ?K0`2VW/h60:2Ic@X0Zic7102n_]TE0>KMc`030000003VgLl0i]g?02d0i]g?
000L0>KMc`L0Y^Ok1`2@YnD708N>d`L0QhC91`2<Q<D709:7a0P0UhW3102HR<4409N@bPP0Uhc6202G
RL<809Z;`PX0/:_C2`2m_MT:0;6Uc0@0YiS61@2XU<490:BB``X0[JKA2`2X^nL809>/j0P0VZ?K2P2P
VLd80:^La`80]kKH0`2n_]TF0>KMc`030000003VgLl0i]g?02`0i]g?000I0>KMc`L0Y^Ok102Qc?H7
092Wi@L0QhkC1P27Q<T708b4a@P0TXO41`2GRL<809N@bPP0Uhc6202GRL<609Z;`P<0ZJcJ202`Zm<2
0;cFk@P0_KgI0`2g`^<90;6Uc080YiS61`2XU<480:BB``80/Yo6202]Y]420;nofPX0Z;_W202C[>P9
08bGf@T0X9W=1P2[W<L40;Nff0@0_[kI503VgLl2000002h0i]g?000G0>KMc`D0Z>Ck2@2Qc?H6092W
i@L0QhkC1`27Q<T708b4a@L0TXO4102GRL<409NAb`P0Ui3:1`2GS<H809N9``<0VX_21`2Y[=X60;2[
d`@0_=K]1@2m_MT50;O2h`T0/JG<2P2XU<450:BB``@0/Yo61`2]Y]440;nofPL0Z;_W0`2TaO4808BS
j0P0S9OI2P2PVLd40:^La`H0]kKH0P2n_]T20<gbjQD0i]g?00<000000>KMc`3VgLl0:`3VgLl001D0
i]g?1@2Xi?/40:kTn@P0XLcf1P2@YnD708N>d`H0QhC91`2<Q<D709:7a0P0Ui7;202GT<X809N<aPL0
UhW32P2Y[=X40;2[d`L0_=K]0P2m_MT70;O2h`L0/JG<0`2XW/`90:RD`@@0Y9;31P2bWlH50:fVd@H0
_koJ0`2X^nL60:C5l@P0Q:?X202<UmT:0:2Ic@80Zic7202g]]P50<gbjQD0i]g?00<000000>KMc`3V
gLl0:P3VgLl00180i]g?1P2Xi?/70:kTn@L0XLcf1P2@YnD708N>d`H0QhC91`2<Q<D809><b@P0Ui7;
1`2GT<X809N<aP@0UhW3102M/ND:0:V/fP80/:_C202le^d:0;O2h`@0/JG<1@2XW/`90:RD`@80Y9;3
202bWlH40:fVd@L0_koJ2P2TaO4808BSj0P0S9OI2@2PVLd90;Nff080a>k`0`3=l^X20;;kgP80/Nog
4`3VgLl00`000000i]g?0>KMc`0Y0>KMc`003`3VgLl709k;m`H0[^Ci102O`?0708NHg@H0Ngk;1P1k
Ml<608N4b@P0Rh?51`2CS<T809NAb`P0Ui3:1`2GS<H909fai@T0ZJcJ202le^d309?Wn`T0]l;S0P2a
YL`80:RNc0P0Z9C12`2bWlH20:fVd@L0_koJ0P3;gNL90:C5l@P0Q:?X202<UmT50:2Ic@D0WZSM1`2g
]]P40<C^l080/__N1@2akoLB0>KMc`800000:P3VgLl000`0i]g?202NboL50;3Tn0P0Wl3`1P27V=d6
07]nb`L0NgO31P22N/8708^3a@P0Thc9202GTL/709N@bP@0Uhc6102A^O8809fai@L0ZJcJ102Ej?X4
0;cFk@H0TnOk202g`^<:0:RNc0L0Z9C10P2^W/L:0;:OaPP0_koJ103;gNL40:C5l@D0TL7g1`1[V^`8
08bGf@X0WZSM1@2g]]P50<C^l080YOOF0`2gn^/40::gia80i]g?00<000000>KMc`3VgLl0:03VgLl0
00h0i]g?102NboL50;3Tn0<0/]ce1`2O`?0708NHg@H0Ngk;1P1kMl<6089j`PP0Rh?51`2CS<T809NA
b`L0Ui3:102A^O82000000<0TKWb202M/ND30:V/fPP0UNSj2P2Cio/40;O2h`@0V;O]2@2XW/`60:RD
`@<0[Yk72@2bWlH20<FmdPD0_koJ1P3;gNL90971m`P0Ji[/201jV>@:09jXg@<0]kKH1034k_020:Gg
eP@0]o[[0P2kc^P30::gia<0i]g?00<000000>KMc`3VgLl09`3VgLl000l0i]g?1P2`i?P60;;Lm@L0
Wl3`1P27V=d607]nb`H0NgO31`22N/8708^3a@P0Thc91`2GTL/808_3nP03096ilP000000000000@0
00000P2A^O8709fai@L0UNSj1P00000809?Wn`P0V;O]2P2XW/`30:RD`@H0[Yk71`2bWlH30<FmdP@0
_koJ1P3;gNL30<CVk`P0TL7g201[V^`807ZHi0T0WZSM0P2g]]P40<C^l080YOOF0`2gn^/40;_>j0<0
X[OW4`3VgLl00`000000i]g?0>KMc`0W0>KMc`004P3VgLl:0;;Lm@H0Wl3`1`27V=d507]nb`H0NgO3
1`22N/8808^3a@L0Thc9102GTL/50938n`L0Rl?j1P000002096ilPX0=[g;1P1^]O/701fUgPH0A;Wc
202H]nd90:RNc080Z9C11`2^W/L50;:OaPH0aKgB0P2o_mX60<_Mi`D0a>K_1`2A`OL906^Jk0L0NYST
2@2NZ=d40<C^l080YOOF102gn^/60;_>j0<0X[OW4`3VgLl00`000000i]g?0>KMc`0V0>KMc`00503V
gLl50;;Lm@@0Wkc^1P21U=d606mgb`H0Ngk;1P1kMl<6089j`PP0Rh?51`2CS<T:0938n`D0Rl?j2000
00000`2=Rl`0S9WK08bIf`0708bIf`P0Uh_51`1^VNX301j8jP<0A;Wc1`2H]nd90:RNc0X0[Yk70`2b
WlH70<FmdPH0bmgW1@34i^l30;S<jPL0QZ_]201MTNX807ZHi0@0WZSM1P2LdOX20:GgeP@0]o[[202k
c^P409JFdA80i]g?0P0000070>KMc`D000000P3VgLl2000001L0i]g?000F0>KMc`P0Wkc^1@21U=d7
06mgb`80KW340`1kO//607]g``L0PW[21`2;PlD909S0m0D0T<Sk0`2E/>X508f?d0P000000P2=Rl`7
08bIf`80VGba202GRlD706jIjPD07XSZ202H]nd40:RNc0D0Vj3H2@2^W/L20;:OaPL0aKgB0`3FiN43
0<_Mi`@0a>K_1@2hc>X808J[k@P0GI7Z1`1XX_8809cAnP80UN[h102ck?L80;_>j0<0[:OB0`2FU]4D
0>KMc`030000003VgLl0i]g?00H0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003V
gLl0i]g?01@0i]g?000G0>KMc`L0Wkc^1P21U=d606mgb`D0KW341P1kMl<7089j`P@0Rh?5102DZN@9
09S0m0L0UK3Z1P2=Sm06000000<0SH_<1@2<VM/409Ul/@T0Uh_51`1^VNX501j8jPL0GIcb2@2KX=P9
0:jNa`P0aKgB1@3FiN440<CVk`P0^<cZ2026Znd705fAjPP0J:;b102LdOX309GZn0D0/ncg0P2ocND5
0;_>j0D0[:OB0`2FU]4D0>KMc`030000003VgLl0i]g?00H0i]g?00D000000>KMc`3VgLl0i]g?0000
00020>KMc`030000003VgLl0i]g?01@0i]g?000H0>KMc`L0Wkc^1@21U=d606mgb`H0KW341@1hNLL7
089j`PT0U:WT1@2H`?@30:;/n@P0UK3Z1@2=Sm06000000@0SH_<0P2<VM/609Ul/@P0Uh_50P2WRKD7
08jBdP807gOT0`0NR>X705fLlPP0Vj3H202^W/L20;Vkf`H0aKgB1@3FiN430=?ciPX0^<cZ2026Znd8
05fAjPP0J:;b102Ej_P50;?/m`D0_lgU0P2kc^P70:bWdP<0UYKA5@3VgLl00`000000i]g?0>KMc`05
0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0D0>KMc`006@3VgLl6
09nlkPH0PICM1@1_Ml/606i`a0H0N7W71`26SM<909BYi0030000001fhn80X^ci00D0X^ci1`2E/>X7
08f?d08000001P2=Rl`809Ul/@L0Uh_50`2WRKD808jBdP<07gOT0P0NR>X605fLlPT0Vj3H1@2^W/L4
0;Vkf`D0aKgB1@3FiN430=?ciP80c=_U1`2hc>X30:^/f0P0RISL1`1_TnD:07Bdn@H0/ncg1P2ocND:
0:bWdP<0UYKA503VgLl2000000H0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003V
gLl0i]g?01@0i]g?000J0>KMc`H0P9[S0P1TMm43086Dg@H0KgO;1@1^L<@607Qia`P0QXgC1P2DZN@2
07KShPT0X^ci1`2E/>X708f?d0@0SH_<102CLZ/809Ul/@@0Uh_51@2WRKD808jBdPD07gOT1`1MW?88
09^Pf0@0[Yk71P2i^m/30<FmdP@0e^GQ103ClnH40<cKi@<0^<cZ1P2[[=P808VHg0P0Ki?U1@1d]?T5
09^ml0<0/ncg1`2ocND20;VfePT0[:OB0`2FU]4F0>KMc`030000003VgLl0i]g?0080i]g?0P000004
0>KMc`8000005`3VgLl001/0i]g?0P20V^<200000003082Jh`1TMm40I7OA00<0I7OA1P1_Ml/606i`
a0H0N7W72026SM<309BYi080M^?R0P2Rm]@30:oGm0L0QhgC1P1oK[H708f?d0P0Tg:[202IO;4309N;
a@L0YhVe1@2>T]830:VTd@<0<HG[0`0OMn@00`06Lml0GIcb05fLlP0205fLlPP0Vj3H0P2^W/L80;Vk
f`80aKgB103FiN430=?ciPH0c=_U2P2[[=P808VHg0P0Ki?U2P2K_O070;o=i@@0^KKF2@2/Ym8409NA
c1D0i]g?00<000000>KMc`3VgLl08@3VgLl001/0i]g?1P00000506Agd@80H6g80`1_Ml/606i`a0H0
N7W72026SM<307KShP80X_KD1@2_eo@708N=d`L0Ofjf1`28K:`709=bZ`P0VGba0P2GRlD80:N9]@<0
SY;B1P2YY=460365j`<01W?O0P1MW?8709^Pf0X0^K_K1@3FiN430=?ciPH0c=_U0P2l^MH90:^/f0P0
RISL2@2;VM`709^ml0<0/;[P1@2ocND60;VfePH0[:OB0`2UW<d309NAc1H0i]g?00<000000>KMc`3V
gLl0803VgLl001/0i]g?1P00000506Agd@D0H6g81P1^L<@707Qia`@0QXgC1@2HeOd00`2Rm]@0[mOd
0:oGm0060:oGm0H0QhgC1`1oK[H708Q/[0L0Tg:[202IO;4:0:N9]@X0ZJCA1P0aQN/01000DK/01W?O
00Icg`06Lml8086`l`P0^K_K102mio<40=?ciPH0c=_U102l^MH80:^/f0T0TYCB2@2;VM`309^ml0L0
/;[P0P2ocND80;VfeP<0[:OB1P2UW<d409NAc1H0i]g?00<000000>KMc`3VgLl07`3VgLl001X0i]g?
2000000506Agd@D0H6g81@1^Nll707Qia`L0V=Gm0P2go>430<cfjPH0[mOd1P27SM<707m^]PL0R6b/
1`2CLZ/709Ul/@80YGjY2@2WRKD00`2nW;H0ZJCA0:VTd@060:VTd@80aLGJ1P1DWO@2001A^`801W?O
2021/?<50;Vkf`D0_NOc0`2dlOD70<cKi@D0_;WF1P2[[=P30:JPd0P0TYCB2@2;VM`:0;2jh0X0^KKF
2P2UW<d309NAc1D0i]g?0P00000Q0>KMc`006P3VgLl8000000D0I7OA1@1PKLP606ikc`P0QYoT0`2H
eOd30;Olh@D0c?KZ1P2_eo@508N=d`L0Ofjf1`28K:`809=bZ`D0VGba0`2UOZT80:N9]@<0_Ybf1P2Y
Y=440<G5fPL0E9gd00<006GA001A^`06Lml02021/?<20;Vkf`D0_NOc102dlOD20;[Gk`D0c=_U1`2l
^MH30:^/f0D0YZ3@2@2BU=8608^Ig0<0WjCI202`^^020;Rkg0P0^KKF0P2b/=L90:FLc@@0Ui7<5P3V
gLl00`000000i]g?0>KMc`0N0>KMc`006`3VgLl600000080Gh7L0P1@KM0306Agd@D0H6g81P1^Nll8
08JOi0040:CXn`2go>40]ocQ0;Olh@D0c?KZ0P2jd>/507J=g0H0QhgC1P1oK[H708Q/[0P0Tg:[102I
O;440:EnZ@L0YhVe102nW;H40:VTd@L0aLGJ1`1DWO@2001Ud@P0PK3c1P2mio<40;Cam@@0^]O_0`3<
fnD80;biePT0YZ3@202BU=8308^Ig0L0WjCI1@2`^^050;Rkg0D0^KKF102b/=L:0:FLc@<0Ui7<5`3V
gLl00`000000i]g?0>KMc`0M0>KMc`006`3VgLl600000080Gh7L1@1@KM05061]b0H0KW_?1P26Wn@2
0:CXn`<0]ocQ103<m^X40;[@j`H0MXgL00<0FERg08N=d`27SM<00P27SM<607m^]PL0R6b/202CLZ/3
09Ul/@H0YGjY1P2WRKD50;jL]P80ZJCA1`35aMX20<oLhPL0MIo/0P16PND2001Ud@H0?k7d0`2mio<4
0;Cam@L0^]O_2@2l^MH20;F^d@P0YZ3@202BU=8;09nTf@80/;[P202h^m`20;VfePL0/[3G2@2UW<d4
0:>PdQL0i]g?00<000000>KMc`3VgLl0703VgLl001d0i]g?0P00000505n1g0D0D6g@0P1QNmL3061]
b0H0KW_?0`26Wn@30:CXn`<0]ocQ0`3<m^X70;[@j`D0MXgL0P1IF;L308N=d`H0Ofjf1`28K:`809=b
Z`80VGba1`2UOZT50:N9]@H0_Ybf2035aMX40<oLhPH0MIo/1016PND00`00IM40=jka03N^l@0403N^
l@D0]?7e1P2jenl30;>df@H0_;WF102e[]490:JPd0@0TYCB102LW]D:09nTf@X0^;_L2@2b/=L70:FL
c@<0Y:CE0`2SX=8G0>KMc`8000007@3VgLl00200i]g?0P10Lm`205n1g0D0D6g@1@1QNmL606ikc`@0
Y>Sk0`2go>430<cfjPT0^]3[1@1fSM`405UH]`0308N=d`1oK[H0Ofjf00D0Ofjf1`28K:`709=bZ`03
09Ul/@2UOZT0YGjY00H0YGjY102WRKD70;jL]P030>36_P35aMX0aLGJ00<0aLGJ1P3?g>8707FOk0D0
AX7U200g[_460;[Gk`D0/kCI1@2l^MH50;F^d@T0YZ3@2@2LW]D709nTf@<0[;SR1`2h^m`30;O8i`T0
/[3G0`2UW<d60:BTe@<0Xj3B603VgLl00`000000i]g?0>KMc`0K0>KMc`00803VgLl4041cg0D0D6g@
1P1QNmL808FZk@<0/>;h0`3;k>`30<kJhPL0^]3[1@1fSM`505UH]`L0Ofjf1`28K:`709=bZ`X0YGjY
0`2WRKD60;jL]P80h<Jn1035aMX60<oLhP80_/oW1P1nS=L604J1i@P0N:gd0`2jenl80;>df@80_;WF
202e[]460:JPd0<0YjWH2@2LW]D309nTf@H0[;SR1@2h^m`50;O8i`T0/[3G2@2TY=D30:>PdQT0i]g?
00<000000>KMc`3VgLl06P3VgLl00240i]g?1010Lm`00`19Mm`0D6g@051]d002051]d0H0HG_G1@25
Z^d40;3Rn0<0bnc/1@3>f^8709B]j00301A8a01fSM`0MXgL0080MXgL1@1IF;L00`1]EjP0Ofjf07m^
]P0307m^]PL0R6b/1P2CLZ/209YcY@T0YGjY0P2WRKD70;jL]P<0h<Jn0P35aMX60<oLhP<0_/oW1`1n
S=L3075odP<0AX7U201h[O@:0;>df@X0]JkA0`2VX=060:NYf0T0W9kE2P2/^>820;Rkg0P0]lSW1P2b
/=L30:Jkj0T0Y:CE0`2SX=8H0>KMc`030000003VgLl0i]g?01X0i]g?000Q0>KMc`D0@7?L0P19Mm`2
051]d0L0HG_G0P25Z^d40;3Rn0@0bnc/1@3>f^820<C5f`L0U:gX00@054S407J=g01fSM`0MXgL1@1I
F;L206eGZ0@0Ofjf1`28K:`509=bZ`<0VW>U2@2UOZT00`2WRKD0_Ybf0;jL]P050;jL]P@0h<Jn1P3?
g>860;k?i`H0OXcG1`1aOm8808nIf@P0/kCI0P2b[]@90;F^d@X0YjWH1P2LW]D30::hj0T0[;SR2P2g
b>L30;:`e`H0Y[_X2@2TY=D20:>PdP80]l3Q603VgLl2000001X0i]g?000R0>KMc`0402U`g`10Lm`0
@7?L041cg0@0BGOL1`1QNmL50;3Rn0@0bnc/1@3>f^840<C5f`H0U:gX0P0DB<@207J=g0D0FERg101]
EjP207m^]PL0R6b/0`2CLZ/509YcY@T0YGjY202nW;H40>36_P80l_Bf0`3?g>870;k?i`L0OXcG1`1a
Om8808nIf@D0/kCI1@2b[]@70;F^d@80][gO2@2WZMP309bNe@H0X[SX1`2/^>830:[Gm`T0]lSW2P2V
^nP80:BTe@@0]l3Q6@3VgLl00`000000i]g?0>KMc`0H0>KMc`008`3VgLl202U`g`80@7?L1019Mm`9
07^Tk@D0bnc/103>f^870<C5f`H0U:gX0P0DB<@00`1fSM`0FERg05UH]`0305UH]`D0KENX00<0Ofjf
08Q/[028K:`01@28K:`209=bZ`H0VW>U2@2UOZT00`2jTZd0_Ybf0;jL]P040;jL]P@0h<Jn103bm;H:
0;k?i`H0OXcG1`1aOm8908nIf@80/kCI1`2b[]@50;F^d@@0][gO2@2WZMP:0::hj0<0[;SR1`2ZeoL4
0;O8i`D0Vmcm2@2V^nP40:BTe@D0X[c[102g`>4I0>KMc`030000003VgLl0i]g?01L0i]g?000T0>KM
c`<0:G3O1@19Mm`507^Tk@H0Y<Sb1@3>f^880<C5f`H0U:gX0`0DB<@505UH]`H0KENX1`28K:`809Yc
Y@P0YGjY0P2jTZd50;jL]PD0h<Jn103bm;H20<kgYPP0_/oW1`1nS=L7075odPP0SiWI2P2b[]@20;F^
d@L0][gO102WZMP50:;8m0T0X[SX2P2ZeoL:09_Lo@P0Y[_X2P2R_>/20;O0h@80an?/603VgLl00`00
0000i]g?0>KMc`060>KMc`@000000`3VgLl2000000P0i]g?000T0>KMc`@0:G3O1@1KTN/80:C8lPD0
^/_W2@34aM/20;bjf0H0JYW/0`0DB<@505UH]`H0KENX1`26IJD709YcY@L0YGjY0`2jTZd50;jL]P@0
h<Jn103bm;H40<kgYPP0VZGM1P1mP<`7075odP@0SiWI1@2IV]<90;:^e0T0][gO2P2Rb?@40::hj0D0
T=So1@2ZeoL507WNm`T0Vmcm2@1lb?l90::lj`@0an?/603VgLl3000000H0i]g?00<000000>KMc`3V
gLl00`3VgLl010000000i]g?0>KMc`0000070>KMc`009@3VgLl0100SM>80:G3O02U`g`0YL=l605^A
j`@0Y<Sb1P2jbnL20;k0f`H0a<GK1@2l^]P506ZIk00409LS000DB<@054S4000LX@@0FERg1P1]EjP7
08IUY@L0VW>U1`2UOZT30;ZB[@@0_Ybf1@3Pa[h30?;d]P@0c_NV0P34n^X709ZUg@L0OH3<1P1nPL`9
09VJd`L0/ZkD0`2hb>H60;Jmg`<0XnKk2@2Rb?@:093Ho`X0NMkg2@11`>P907c8o`@0X[c[1@2Be_h3
0<OSk080ao;^603VgLl00`000000i]g?0>KMc`050>KMc`030000003VgLl0i]g?0080i]g?00@00000
0>KMc`3VgLl000001`3VgLl002H0i]g?0P0SM>8202U`g`H0Fi7[202jbnL40;k0f`<0a<GK1`2l^]P6
06ZIk08054S40P007:4305UH]`H0KENX1`26IJD809YcY@D0YGjY1@2jTZd30;jL]P@0h<Jn103bm;H2
0<kgYP@0a?[Z1`2JYMd707f0c0L0OX7<2@2IV]<40;:^e0H0^<SV0`2f_Ml60:?Vn`D0X/Sd1@1ce_/5
093Ho`D0KmKi0P1Bc>/:07W?o`H06J;L201lb?l:09;FoP@0ao;^6@3VgLl00`000000i]g?0>KMc`05
0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`050>KMc`009`3VgLl3
02=dhPL0NjK_1@2jbnL70;k0f`X0_;[H1P1LWO8201A8a004000LX@1IF;L0FERg05UH]`H0KENX1`26
IJD809YcY@@0YGjY1P2jTZd20;jL]PD0h<Jn0`3bm;H20<kgYPH0a?[Z1`2JYMd607f0c0P0OX7<202I
V]<20;:^e0P0^<SV2P2Si_/:07?Fn`H0KmKi0`2?dOh30:^liPD0NLoo1@2L`O8704^Zn@L0<Zk^1@2B
e_h608?Ho`@0a?7_5`3VgLl00`000000i]g?0>KMc`030>KMc`040000003VgLl0i]g?00000080i]g?
00@000000>KMc`3VgLl000001`3VgLl002P0i]g?00<0:gST02=dhP0SM>801`1kY^l30;[;i`L0_/3K
0P2m^MD:0;bjf0H0G9gb00<054S4000LX@007:400P1IF;L606eGZ0D0QVFU0P0c<c<309YcY@80<c<c
0`2JLjD40:EnZ@H0^Y:]0P2nW;H40>36_P<0l_Bf00<0c_NV0<CjjP34n^X01P34n^X709ZUg@L0OH3<
1`1nPL`809VJd`T0^<SV0`2@k^/:04c;f0X0L/co1@2?dOh60:^liPX0W<7b201;Z_T603>TlPH0PmSo
1@2Cd?d20<Cak`80aNW_5P3VgLl2000000D0i]g?0P0000040>KMc`800000203VgLl002T0i]g?0P0[
N>@00`0SM>80NjK_07^Vk`0507^Vk`P0_/3K102m^MD:0;bjf0D0R:o_00@054S4000LX@007:4001bQ
0P1IF;L506eGZ0<0QVFU2`0c<c<0102JLjD0YGjY0:EnZ@2UOZT70;ZB[@030;jL]P3Pa[h0h<Jn00<0
h<Jn0`3bm;H60<CjjP@0Tj_W1P22R]<707f0c0P0OX7<102IV]<40:>hi`H0^<SV0`2@k^/00`000000
J]?i06[Cn@0306[Cn@P0L<Wo2P2H[nL80:^liP80^[OG1`2L`O830:Rgh`P0NJ;/1`1VY?@909?@o@@0
aNW_0P3:hNT[0>KMc`00:P3VgLl302]hi0L0Sj_X1@2n`=/70;fie@P0_;[H0P31_]L508R_k`0301A8
a0007:4001bQ0080FERg1@1]EjP308IUY@/0<c<c00<0VW>U0:EnZ@2UOZT0202jTZd50>36_P<0l_Bf
0`00000809>[i`L0PX[C1P1kQ=4307j1c080<c<c0`1nPL`90:>hi`<0^<SV0`2@k^/906[Cn@P0TYcI
1`2H[nL30:ROc@H0ZkcV102j]mL309c1lPL0Z;OS201iX^`706JTm0D0Tm3m1@2Ua>l50<[QjBX0i]g?
000Z0>KMc`@0:gST1`2?ZnP30;k0f`P0_KWE1`2l^]P40<6ne`<0R:o_0P2VYmL3000LX@0305UH]`1]
EjP0KENX00<0KENX0P26IJD=03<c<`80YGjY202jTZd00`3Ta;P0h<Jn0>36_P020>36_P80l_Bf00<0
i]g?097Qo@2AhOd00P2AhOd809>[i`H0PX[C1`1kQ=4603<c<`80QiOL2@2S^>L2093^j`@0I][M2@2@
VmX709:Lf@D0V:oW1@2XWld40:^liP80^[OG0P0000020;Zge`X0Z;OS201iX^`806JTm0L0YLC_0`2c
`nH30<[Qj@80d>3T:@3VgLl002/0i]g?0P0_M^8202]hi0L0Sj_X2@2m^MD20;nkeP@0_;[H1`31_]L4
0:JWe`@001bQ1@1]EjP208IUY@d0<c<c00<0YGjY0;ZB[@2jTZd01`2jTZd20>C4^080h<Jn0P3bm;H7
097Qo@L0Tj_W1`22R]<507^4d@P0<c<c0P27Um`40:>hi`@0PNO/1`2J[^D8092KfPP0TYcI0P2H[nL8
0:ROc@80ZkcV00<0^[OG000000000000100000000`38aMP0Z;OS0:Rgh`050:Rgh`<0Z[GQ202:V]d8
08JOi0@0YLC_1P2c`nH40=3Pi2T0i]g?000[0>KMc`D000001`2FZN<70;fie@@0_k_F0P2l^]P70<6n
e`80`[kF102VYmL3000LX@H0KENX0P26IJD;03<c<`0309YcY@2jTZd0^Y:]00L0^Y:]103Ta;P30<gS
M`030000002AhOd0TN7m00D0TN7m1`2CZnL608::d`@0NhCA2@0c<c<208NGg0H0PNO/0P2_co0809Z^
i@P0T9_J1`2BW=T:0:ROc@<0^[OG1P0000020<S5f0<0Z;OS1P2Z]N4808ZJg@P0QYoT0P2Ua>l70;?3
iP80`M;W0P3@h>@20=7XiRP0i]g?000[0>KMc`H000001`2FZN<40;fie@H0_k_F2031_]L30<:neP@0
YZOG10007:4506eGZ080QVFU2`0c<c<00`2JLjD0ZH>[0;ZB[@070;ZB[@@0i<Bh0P3=hgL308NFf`L0
PHoH1P1mRMD708::d`0307^4d@0c<c<0<c<c00X0<c<c1024d_l50:o?l0T0VZkU1`2@VmX409:Lf@@0
W8g4202XWld20;RXb@030;Zge`000000000000H0000000<0b<GH0:Zeh@2Z]N40202Z]N4808ZJg@L0
QYoT1`2c`nH50<7Bi`@0dNSV9`3VgLl002X0i]g?2000000709JYh`80_KWE1P2o^mH20<C7g0D0`KkG
00<000000<:neP32_]H00`32_]H30:JWe`050:VLb@007:4001bQ000LX@13@:P0101]EjP408IUY@80
<c<c00<0QVFU09YcY@2JLjD00P0c<c<209YcY@80ZH>[1`2jTZd40>C4^080cN=g1027U]/7086?f0L0
OHWE1P1kSMT00`1kQ=40<c<c03<c<`0:03<c<`80@l6]202_co0809Z^i@L0T9_J2@2LSL@60:ROc@<0
^:S900<0^[OG0000000000001P0000020<oRiPT0Z[GQ202:V]d809NSgPD0/l?V1@31d^L20<Kak`80
dNSV0P2om^lV0>KMc`00:P3VgLl80000000302mfhP2FZN<0UZWS00@0UZWS1`2o^mH40<C7g0<0`KkG
100000030<:neP@0ZIc90`007:4204=0Z0<0KENX1`26IJD509YcY@<0ZH>[1`2jTZd40>C4^080cN=g
1@27U]/7086?f0H0OHWE1P1kSMT<03<c<`0309kck@2nho40_^?a00P0[lo`2@2@RlX70965``P0W8g4
102XWld60;RXb@030;Zge`000000000000@00000103?h^H60:Zeh@<0X[SX202@W=/809NSgP80/l?V
1@31d^L40<Kak`D0_oK_100R00000`0l0000i]g?0>KMc`0N0>KMc`00:`3VgLl6000000809g?Q1`2H
[nL50;nkePH0a<OL1P0000020<:neP80^KcK102YW<T2000LX@80@d2X0`1]EjP708IUY@@0VW>U102Y
Pj/60;ZB[@@0i<Bh0P3=hgL608NFf`L0PHoH1`1mRMD507^=f@`0<c<c102nho4809fQe`P0T8_:1`2A
QL<909b=a080Z9o=1`2hZ<T00`38aMP0000000000004000000D0cn;V0`2Z]N450::hj0P0T9cK202G
Xmh60<7Bi`@0a_7_0`2<k<T405gEd080YMKi0P0MXN@2086jnAh0i]g?000[0>KMc`H000000`0WLn47
09R_i`<0_k_F1P34am`8000000<0^KcK102YW<T2000LX@<0@d2X0P1]EjP708IUY@<0VW>U1P2YPj/5
0;ZB[@@0i<Bh00<0cN=g09NAc027R]001@27R]07086?f0L0OHWE1P1kSMT903<c<`D0_^?a0P2b_^87
09fQe`P0T8_:1`2AQL<909b=a0P0^:S90P3@c=H20<S5f08000001`3?h^H90::hj0P0T9cK102GXmh4
0:BgiP<0`M;W1036lNl308c/b@H0YMKi0`2eanP3086jnAh0i]g?000]0>KMc`8000000P3VgLl200ea
h0809g?Q1`2H[nL60<C7g080a=[Y200000040;Vlf`@0ZIc90P007:4304=0Z00306eGZ026IJD0QVFU
00D0QVFU0P2JLjD70:V3Z`@0^Y:]103Ta;P20<gSM`0309NAc027R]00Qh[@00D0Qh[@1`1nR=<6082C
g0H0RK;a1P0c<c<306IVIP<0_^?a1@2b_^8709fQe`L0T8_:202AQL<203<c<`@0W8g40`2XVLH60;RX
b@@0d<cF0P38aMP60<oRiP<0[OGb202R^>P8092Lf`T0Y;OV1036lNl308c/b@80bM?Q102Ue_T60;G7
j0<0W[S[7@3VgLl00380i]g?0`0=LN0909G1m@<0a<OL1034f^T6000000D0^KcK102YW<T2000LX@@0
@d2X1`26IJD00`2JLjD0ZH>[0:V3Z`060:V3Z`@0^Y:]103Ta;P0103=hgL0Ui7<09NAc02GTL`708N:
d0H0OXSC1`20Tm`708Vbl@80<c<c101VIVH20;kSl@L0/[kR1`2MXML8092;bPD0THG31P0c<c<50:RI
aPD0^:S91@3@c=H60<oRiPH0[OGb1`2R^>P9096YiPH0Y;OV102[goT208c/b@80`Noa1039dn470;G7
j0<0^m7[0P2N^>/M0>KMc`00=03VgLl200eah0T0UL7e1P34f^T6000000H0^KcK0P2YW<T20:>Hb@03
000LX@13@:P0@d2X0080@d2X1`26IJD90:V3Z`<0^Y:]103Ta;P00`3=hgL0Ui7<09NAc00209NAc0L0
Qh[@1`1nR=<7082Cg0<0RK;a0`2Vg_/606IVIPX0/[kR1`2MXML7092;bPD0THG31P0c<c<50:RIaP@0
^:S91@3@c=H20<7ncP<0cn;V202]mO8808Zim0T0TJWV0`2T]nH50:_On@0407WUe03VgLl0`Noa0<7_
l@@0bM?Q0P3>d]d30;G7j0H0^m7[0`2N^>/L0>KMc`00=@3VgLl00`00Jl/03G7P09G1m@0409G1m@@0
LM?m1034f^T30:GYnP80000000<0YNWj0;Vlf`2i_=/01@2i_=/40:>Hb@03000LX@13@:P0@d2X00<0
@d2X1`25JJ`90:V3Z`80^Y:]103Ta;P00`3=hgL0Ui7<09NAc00309NAc0L0Qh[@1P1nR=<7082Cg0D0
Y]kk0`2lho8206IVIP030;cSlP2kcnT0^loY00T0/[kR1`2MXML7092;bP80THG32P0c<c<50:RIaP80
^:S91@3@c=H40<7ncP80[OGb2@1KdNd808Zim0P0TJWV1P2[goT00`1iiM@0NnC60<7_l@020<7_l@@0
bM?Q0`3>d]d80;_Aj`80Z^_i0`2T`NhK0>KMc`00>03VgLl9077Co@X0YNWj1`2L^Nd40:>Hb@D0@d2X
1`25JJ`90:V3Z`030;ZB[@3Ta;P0i<Bh0080i<Bh00<0cN=g09NAc02GTL`0102GTL`708N:d0H0OXSC
2P2B^O860;cSlPD0^loY1@2b_^840:6gj0L0R9WM1P24RM0<03<c<`80Z9W60`1VIVH0102hZ<T0IVIV
06IVIP1VIVH20=3<eP@0`Ok>1@0d/>d805_Ak@L0R[Wd2@2;`oX30:_On@0307WUe01ki<H0`Noa00<0
`Noa1039dn430<kBg@80d_;W1@2kdN/50:[[n@<0Y<7^6P3VgLl003h0i]g?1P2A`oP8022/d0H0W;W]
102SV<T504=0Z0L0QFV/2@2YPj/00`2jTZd0i<Bh0>C4^00203<c<`P0VKO]1`23Y>T6086Sj@L0T[Wb
0`2UeoT30;cSlPP0^loY202Q]nP708RIg@H0Q8W@2`0c<c<00`2XVLH0IVIV06IVIP0706IVIP040=3<
eP31o/h0`Ok>0<7ncP<0XIoB1P1bY_8703V/l`L0J;Ck2@2;`oX00`1iiM@0ZO7e0:Wam@030<GLj`D0
bM?Q0`3>d]d40=;bi`80^m7[1`2ZjoT4093BoQT0i]g?00100>KMc`@0TL?h102O[^8205b>j0<08:c@
1@2L^Nd50:>Hb@@0@d2X1`25JJ`90:V3Z`030>C4^00c<c<0<c<c00@0<c<c1`2I]nd708>Tj@H0PJ?Y
102B^O860:GGn@P0^loY0`2ab>/80:6gj0H0R9WM1@24RM0<03<c<`030:RIaP1VIVH0IVIV00P0IVIV
00<0`Ok>0:6OdP2QWm80102QWm8607:VlPH0A9oe201X]?/408_3nP80L]Wi00<0L^7V0:Wam@2YlOD0
1035g>/20<S<g@<0bM?Q0`3>d]d50=;bi`H0Z^_i1010`l/3093BoP80BLC[5`3VgLl00440i]g?202O
[^8405b>j0H0W;W]1@2SV<T304=0Z0L0QFV/2@2YPj/00`3G`lD0<c<c03<c<`0403<c<`L0VKO]1`23
Y>T7086Sj@H0YMOi1@2/dO@40;_?j@H0/LS[1`2Q]nP708RIg@@0Q8W@2P0c<c<20:RIaP/0IVIV1`2Q
Wm8707:VlPH0A9oe1`1D]O/207;In@80L^7V0`2YlOD50<GLj`@0b<cM103>d]d50=;bi`<000000P0X
0008000000<0BLC[0P0T[ld00`1Gd>D0i]g?0>KMc`0B0>KMc`00@P3VgLl709n^hPD0G8kX00<00539
02ZDk`2L^Nd00P2L^Nd50:>Hb@<0@d2X1`25JJ`80:V3Z`030=O3a@0c<c<0<c<c00H0<c<c2@0KZKP6
04>il`L0NLKo2P2/dO@90;78j`P0IL[l0`0OVNX308RIg@D0Q8W@1P0c<c<209B<b080VIVI00<0Z9W6
06IVIP1VIVH0201VIVH70:6OdP80][;E1`22/?<605>Xn0H0HlCm1@2:d_l50<GLj`D0b<cM0P3>e^02
0<kBg@@0d_;W0P0000000`2GY=h0S:?T08bSi00508bSi0@0Q;_h1@2Tbo@F0>KMc`00@`3VgLl309n^
hP@0WJGK1@1mSMP01000D<T0:YC_02ZDk`0ZU>l608jPh080@d2X1`25JJ`70:V3Z`80el?5200c<c<2
092Rh@D0LhSI100VT>d501BMg0P0NLKo1@2/dO@40:S5kPD0/LS[1@2Ph?`706G:o0@07iWZ00<0<c<c
08B9d024RM000`24RM0603<c<`@0VIVI2`1VIVH00`2/T;T0XIoB0:6OdP020:6OdPD0][;E1`22/?<7
05>Xn0H0R];o102Tbo@30<GLj`D0b<cM103>e^030=;bi`D0UjCN1`2<Xn@70:C;m1P0i]g?00130>KM
c`P0WJGK1@1mSMP205>1h@80:YC_1@2>X>0304=0Z0L0QFV/1P2YPj/30=O3a@H0<c<c0`2@X^4607>8
f@80I7cF0P0VT>d304jHl@8059gL201ia_l90:S5kPL0X>3l00<0GMG;083Xh020j>001@2/^n@409fK
d@@0<c<c1@0`V_4203<c<`H0VIVI2@1VIVH30:b@^@80XIoB1P2f/]D00`1;00T0ao_W0<Oki`0706S=
o0L0FKKl2@2Tbo@60<S<g@@0c]KP0P32oN400`1401`0UjCN09NTgP0409NTgP@0S:?T102MZ]l40:C;
m1X0i]g?00140>KMc`L0WJGK1P1mSMP305>1h@0302ZDk`2>X>00SZ3P00<0SZ3P0P13@:P708EY[0D0
ZH>[103G`lD603<c<`@0T:;Q1P1cR=T306AleP0302J@k@1>V?40CYSa00<0CYSa2024/O860:S5kP<0
Ym3f102Ph?`00`1MeL/0P>SP0:bki0080:bki0<0WI_A200c<c<00`0`V_40IVIV09VIV@0709VIV@H0
IVIV1@2/T;T70;Jbe@0304/02@37nnL0ao_W00<0Jh?H0P00SLH201Mji0<0<0001P1G]o`50:C;m0@0
ZL7[1038c=d40<kFh080`_gQ00<0Y[SV09NTgP2GY=h01@2GY=h909fZgad0i]g?00150>KMc`L0WJGK
1P1mSMP405>1h@@0SZ3P0P13@:P708EY[0@0ZH>[1@3G`lD20:RjiP80<c<c1P2@X^4607>8f@D0I7cF
1@1>V?4708BalP0406IVIP2XaNh0Z<G^0:S5kP80IVIV102Wd?H209k`m00408CXbP2Slo40Xo?a0:?c
l@P0[;_T102MVm4603<c<`0309an/@1VIVH0VIVI00P0VIVI1P1VIVH50:b@^@030<:V_02f/]D0][;E
00<0][;E0`37nnL00`2CYn<0Jh?H06^3f00406^3f0<05g[T0P0`000605RYn0T0ZL7[0P38c=d40<kF
h080`_gQ0P2V^>H809^NePH0WJ[O7`3VgLl004H0i]g?1P2MYM/607f=f0H0Dh7Q00@05YOT08jPh02>
X>00@d2X1`25JJ`30:V3Z`D0el?51P2LXMP608V9c@<0NWc90`1cR=T506AlePD0KX[N1@24/O8806IV
IP040:O@mP2Nl?@0W_3d08CXbPH0Xo?a1`2/^n@409Ul/PH0<c<c00<0W7ja06IVIP2IVIT02P2IVIT2
06IVIP0309VIV@2/T;T0[92i00<0[92i0P32Y[`40;Jbe@80ao_W102CYn<606^3f00404ijg@0GN^@0
5g[T01Mji0L0F:Wh202Y`N/50<kFh0030<;mh@2MX]P0WJ;H00<0WJ;H202KW]H309fZgb40i]g?0016
0>KMc`L0U:OS1P29UMT608FGg@805YOT00<0@d2X08EY[025JJ`01@25JJ`30:V3Z`D0el?51P2LXMP6
08V9c@H0NWc91@1TO=H606j:gP@0SJg/201VIVH00`2Nl?@0Xo?a0:?cl@070:?cl@P0UHFo1@2IO;82
03<c<`@0W7ja00<0IVIV09VIV@2IVIT02P2IVIT50:b@^@@0`ZJl0P2f/]D20<Oki`D0TjOS1P1[PmP3
04ijg@805g[T0`1HV_4405RYn0@0ZL7[102Xb?030<kFh0030<;mh@2MX]P0WJ;H00@0WJ;H202KW]HT
0>KMc`00A`3VgLl609BWh`H0RIGI1`25Umd208^bl0L0QFV/0P2YPj/50=O3a@030:bni`2LXMP0W:7H
00@0W:7H1P29RLd707Ylb@80M7o@0`1TO=H606j:gP<0SJg/201VIVH4004000L0S[3^1`2EQKl709Ul
/P@0W7ja00<0IVIV09VIV@2IVIT02P2IVIT40:b@^@D0`ZJl0P37nnL00`2LS/@0ShC308n4``0508n4
``<0Oh3:0`1[PmP404ijg@0301Mji01HV_40F9[a00@0F9[a2@2Xb?020<;mh@P0WJ;H102KW]HW0>KM
c`00B03VgLl609BWh`H0RIGI1P25Umd20:Vli`L0QFV/00<0ZH>[0=O3a@3G`lD00`3G`lD20:bni`L0
W:7H1P29RLd607Ylb@D0M7o@1`1^R]h209[>nPP0IVIV00<008K60480000100000P01000608j`kPL0
UHFo1`2IO;8609an/@0306IVIP2IVIT0VIVI00H0VIVI0P2YQJh30:b@^@H0`ZJl0P3`m<400`2LS/@0
ShC308n4``0508n4``H0Oh3:1@1>N]d705RJl@@0Z<S`0`2<j?L40:6eiPL0WJ;H:`3VgLl004P0i]g?
1P2DYn<608VEf@P0VJoV00<0ZKcW06bKk01/Vn`0101/Vn`60=O3a@<0[;kW1P2LXMP608V9c@L0NWc9
1@1dOm0707nKi080V/kj1P1VIVH202J3j@040026aP2<2000@P00048000H0S[3^1`2EQKl709Ul/PP0
W7ja00<0WhJh0:V5[P2YQJh01P2YQJh20:b@^@H0`ZJl0P3`m<4209b>a0L0ShC31`1oP<X306Z?i080
CW[M1P1BX?D508cXm`H0XKGV<P3VgLl004X0i]g?1@1`/?P608VZj`P0VJoV00<0[=Ce06bKk01/Vn`0
101/Vn`40=O3a@@0[;kW1P2LXMP608V9c@L0NWc91@1dOm0807nKi00307kWf01VIVH0IVIV00@0IVIV
00D0^K?D04j?k@1>Snd09X?Y08`800020480000304m[d02>/>h0S[3^00<0S[3^1P2EQKl809Ul/PL0
W7ja2@2YQJh00`2/T;T0`ZJl0<:V_0040<:V_080l?C1102LS/@708n4``L0Oh3:1@1ZSn@705:Pm@03
02N_g@3VgLl0i]g?03P0i]g?001;0>KMc`D0L;3h1P29Z^/409V_iP@0T]On00<0[=Ce06bKk01/Vn`0
101/Vn`20=O3a@H0QL[n1P25XNH607n<ePH0O8cH1P1dOm0407nKi0<0QmSo0`2i`=l206IVIP@0^K?D
0`1>Snd00`2<2000@P000480000204m[d0<0S[3^1`2EQKl709Ul/PH0W7ja0P2ROJ/80:V5[PL0`ZJl
0P3`m<4409b>a0L0ShC31`1oP<X507oAod80i]g?001=0>KMc`@03YCM1P29Z^/809;GoPT0F];T1P25
b_h508FQiPL0OhcF1P1lS=P5082Uj`D0QmSo0P37`=@30;W0g`H0^K?D101>Snd00`2<2000@P0004m[
d00304m[d00308j`kP2EQKl0UHFo00D0UHFo1`2IO;8509an/@<0XWf[202YQJh00`2nVK80`ZJl0<:V
_0030<:V_080l?C11@2LS/@708n4``P0TioL00<0P>SL0>KMc`3VgLl0@`3VgLl00500i]g?0`00N[P6
05c2o0<08Jbb00<00P0008GHo`2/aN`0102/aN`809Rjk`80@ICa00<0C`0008FQiP25XNH01025XNH6
07n<ePH0O8cH2020YN/50<O0e0L0^K?D0P31_MH408F_l@0308`800120000Cf_@00<0Cf_@1`2EQKl7
09Ul/P<0W7ja1@2ROJ/70:V5[P80_YVb1032Y[`20?3d`@L0V8k71`2FT</509>Og003083Xg03VgLl0
i]g?04D0i]g?001C0>KMc`P0T;ge1P2/aN`40;BohPL0V;[_0`11U?400`0R0000;I[`02fJl00202fJ
l0L0OhcF1P1lS=P4082Uj`80c>;X1@37`=@20<Jld@D0^K?D1031_MH40:o1i`0308`8001?Jm00Cf_@
00<0Cf_@0P20K[D409F5_`L0VGbb0P2LO[460:9mZ`L0ZHF^0P2nVK840<:V_080l?C11`2HS/L809J@
b`80TioL00<0P>SL0>KMc`3VgLl0A`3VgLl005@0i]g?102@_OD40:Rhi@<0[<G/1`2d_n8709ZolP80
@iGb0P11U?4502fJl0D0GjOg1P1lS=P00`0m_Zl0SnkC0<cRj0020<cRj0D0al3D0`36_=440;Vce0@0
`KgF0P3<dMh30:o1i`80S0P0101?Jm04081^]@80UHFo1`2IO;880:9mZ`H0ZHF^102nVK820<:V_080
l?C100<0V93909R>a`2HS/L01@2HS/L809J@b`03083Xg03VgLl0i]g?04T0i]g?001E0>KMc`P0Z;SU
1`2d_n830;S<j@L0V[ob1013UO8300I`gP03001lc`0l0000GjOg00D0GjOg0P0m_Zl50:c>lPH0al3D
1@36_=420;Vce0@0`KgF103<dMh20:o1i`030;k2g@2<200001>S00<0Cf_@1P20K[D809Ee[0L0XWf[
1@2YQJh50;jI/P030<:V_03`m<40l?C10080V939202HS/L509J@b`0309CSo@3VgLl0i]g?04/0i]g?
001F0>KMc`@0Z;SU1@2`_nD30;BohPH0^<cY2029dol00`1L0000@iGb04>ElP02011dh@801W3N0P1A
X?D206[FmPL0[<kb0`2c_>440<O0e0H0a[cA1@31_MH50<cAgP@0_/;M00@0S0P004m[d01?Jm00Cf_@
1`20K[D709Ee[0P0XWf[0`2YQJh20<c<c0@0_YVb0P3`m<4409R@b@L0V8k70`2FT</00`2Dhod0i]g?
0>KMc`1=0>KMc`00E`3VgLl90;2oi@H0^<cY102bi?P606OFl`80Q=kl00<0[<kb0020e@0@M>400`0@
M>45056Pm@<0[<kb1P2c_>420<O0e0H0a[cA0P3<dMd30<6mePD0c=7N0P3;iNX30;k2g@040;k6h@00
4j<0Cf_@04m[d0L0P6je1`2EMJ`80:9mZ`030:V5[P3<c<`0c<c<00@0c<c<0P2nVK820?K/^0@0V939
1`2HS/L209CSoE40i]g?001H0>KMc`H0/;oU0`2_eoD30;S<j@@0/^Ch1@2OkOP208CNo0H0[<kb00@0
];_O011dh@0@M>4047CQ1@1XXo<80;>lh@L0a[cA103<dMd00`31_MH0c=7N0<cAgP020<cAgPD0bnGZ
0`2na^42000CX`80Cf_@1P20K[D709Ee[0P0XWf[00<0ZHF^0<c<c03<c<`0103<c<`20;jI/P80m^bh
102HT<T608SAoe@0i]g?001I0>KMc`<0/;oU1P2_eoD40;;Tn0@0Wngh0`2Xi_/30;;Al0<0[<kb1@2d
^ml2011dh@D0J:?c1@2c_>430;C7j0@0a[cA1P3<dMd40<cAgP@0bnGZ0`2Zl?H30;k6h@03000CX`1?
Jm00Cf_@00H0P6je1`2EMJ`20:9mZ`80c<c<102ROJ/80<c<c080m^bh1`1fa?iH0>KMc`00FP3VgLl5
0:oGm@D0RNKh0`2OkOP40:SVn`H0/]7`1P2d^ml30;Jmg`H0J:?c0P2c_>460;C7j080a[cA1P3<dMd3
0;ogkP@0bnGZ1P2Zl?H30;k6h@03000CX`1?Jm00P6je00D0P6je1`2EMJ`60<c<c080XWf[203<c<`2
0?K/^5l0i]g?001L0>KMc`<0RNKh0P1Jd^8806_Fm`D0/]7`102`a^X30;Bkg`H0][gO00<0[;3K032P
l@0`X?400P0`X?480;C7j0H0c=7M0`2omnh4000000P0Z_3f0`2ZgOT2000CX`H0P6je0`2EMJ`20<c<
c080UGF/1P3<c<`20:9mZ`030;jI/P3<c<`0c<c<00@0c<c<0P3fk;QP0>KMc`00H`3VgLl600000080
P/oo202`a^X80;Jmg`@0];kQ0P0`X?440;C7j0D0RNKh0`3<dMd20;ogkP0300000026hoX0Q^?j00<0
Q^?j0P3VgLl00`0/]L00i]g?0>KMc`070>KMc`03000CX`20K[D0P6je00@0P6je00<0UGF/0<c<c03<
c<`02`3<c<`20;2</@H0c<c<0P3fk;QP0>KMc`00HP3VgLl8000000<0M/Oo102`a^X30:CBn0D0][gO
0`2`f?D50;Bnh@030:_SnP29i_P0RNKh00L0RNKh0P2omnh208KSnQ80i]g?0P004j<6081^]@`0c<c<
0`2`S;420;jI/P80c<c<00<0_YVb0?K/^03fk;P0H@3VgLl00680i]g?2000000407K7o`L0Y=;h0P2f
_Ml60;3Hm@80];kQ1P2[hoX209OWn`<0>[o100<0?@000>KMc`3VgLl05@3VgLl00`004j<0DeVk081^
]@03081^]@`0c<c<1@2`S;440;jI/P80m^bhH@3VgLl006<0i]g?1P0000050>KMc`80L0001@2Td_P8
0;3Hm@<0Zn?j00@0:k>f05h00000000000007`3VgLl00`004j<0DeVk081^]@02081^]@/0c<c<0P2`
S;420<c<c080/8ba0P2nVK820?ooo`030?K/^03VgLl0i]g?0600i]g?001S0>KMc`H00000>P3VgLl0
1@004j<0DeVk05=I^`20K[D0oooo00L0c<c<00@0UGF/0:9mZ`3<c<`0/8ba1P3<c<`60?ooof40i]g?
001U0>KMc`800000?@3VgLl00`1CFK/0oooo0<c<c0080<c<c00409Ee[02ROJ/0/8ba0;2</@H0c<c<
00<0/8ba0?ooo`3oool00`3ooomQ0>KMc`00Y03VgLl00`004j<0oooo0<c<c0030<c<c00309Ee[03<
c<`0c<c<00<0UGF/0P2`S;480<c<c0H0ooooH03VgLl00:@0i]g?00<0oooo0<c<c03<c<`00P3<c<`8
09Ak]@030;2</@3<c<`0c<c<0080c<c<0P3oool20<c<c0H0ooooH03VgLl00:@0i]g?00<0oooo0<c<
c03<c<`00`3<c<`709Ak]@80/8ba00<0c<c<0?ooo`3oool02@3oool00`3<c<`0i]g?0>KMc`1N0>KM
c`00Y@3VgLl00`3oool0c<c<0<c<c0020<c<c0L0U7^e0P2`S;400`3<c<`0oooo0?ooo`090?ooo`03
0<c<c03VgLl0i]g?05h0i]g?002T0>KMc`030<c<c03oool0c<c<00<0c<c<202DNkD00`2`S;40c<c<
0<c<c0080?ooo`80c<c<H@3VgLl00:@0i]g?0`3<c<`0103oool0c<c<0<c<c03<c<`609Ak]@H0c<c<
103oool40<c<c640i]g?002U0>KMc`H0c<c<1P2DNkD60<c<c0<0oooo0`3<c<aS0>KMc`00Y@3VgLl6
0<c<c0D0U7^e203<c<`20?ooo`030<c<c03VgLl0i]g?06<0i]g?002W0>KMc`80c<c<00<0i]g?05=I
^`1CFK/0102DNkD<0<c<c6@0i]g?002[0>KMc`0305=I^`2DNkD0U7^e0080U7^e00<0oooo0<c<c03<
c<`0103<c<`00`3oool0c<c<0<c<c0020<c<c6@0i]g?002/0>KMc`D0U7^e1P3<c<`0103oool0c<c<
0<c<c03<c<aU0>KMc`00[03VgLl509Ak]@80oooo0P3<c<`40?ooo`80c<c<I@3VgLl00;40i]g?203o
oomW0>KMc`00/P3VgLl60?ooofP0i]g?002b0>KMc`H0ooooJ03VgLl00;@0i]g?0P3ooomZ0>KMc`00
o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00
o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00
o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00
o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00
o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00
o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00
o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.016268, 0.054056, \
0.00350582, 0.00350582}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[metaESPlots\[LeftDoubleBracket]3\[RightDoubleBracket], 
        PlotRange \[Rule] {{\(-15\), 0}, {\(-20\), 20}, All}];\)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.84874e-017 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.23545 .1449 -8.29619 -9 ]
[.23545 .1449 9.70381 0 ]
[.45578 .06981 -5.88026 -9 ]
[.45578 .06981 6.11974 0 ]
[.69949 -0.01322 -3.14191 -9 ]
[.69949 -0.01322 2.85809 0 ]
[.34622 .0422 -4.74956 -14 ]
[.34622 .0422 5.25044 0 ]
[.71264 -0.00425 0 -6.02767 ]
[.71264 -0.00425 18 2.97233 ]
[.79507 .10886 0 -5.89914 ]
[.79507 .10886 18 3.10086 ]
[.86692 .20745 0 -5.79056 ]
[.86692 .20745 6 3.20944 ]
[.93009 .29415 0 -5.69762 ]
[.93009 .29415 12 3.30238 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -9.00754 ]
[.93051 .18921 10 4.99246 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-15)] .0353 .21315 -0.12913 1 Mshowa
.23442 .1581 m
.2339 .16469 L
s
[(-10)] .23545 .1449 -0.0782 1 Mshowa
.45551 .08304 m
.45538 .08965 L
s
[(-5)] .45578 .06981 -0.01996 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(0)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.07228 .21314 m
.07181 .21708 L
s
.11168 .19976 m
.11125 .20371 L
s
.15182 .18614 m
.15143 .19009 L
s
.19273 .17225 m
.19238 .1762 L
s
.27692 .14367 m
.27666 .14763 L
s
.32026 .12896 m
.32004 .13292 L
s
.36445 .11395 m
.36427 .11792 L
s
.40953 .09865 m
.4094 .10262 L
s
.50244 .06711 m
.50241 .07108 L
s
.55033 .05085 m
.55035 .05482 L
s
.59922 .03425 m
.59929 .03822 L
s
.64914 .01731 m
.64927 .02127 L
s
gsave
.34622 .0422 -65.7496 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70012 0 m
.69385 .00213 L
s
[(-20)] .71264 -0.00425 -1 .33948 Mshowa
.78244 .11279 m
.77612 .11475 L
s
[(-10)] .79507 .10886 -1 .31092 Mshowa
.8542 .2111 m
.84784 .21292 L
s
[(0)] .86692 .20745 -1 .28679 Mshowa
.9173 .29755 m
.91091 .29925 L
s
[(10)] .93009 .29415 -1 .26614 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.71754 .02387 m
.71377 .02512 L
s
.73446 .04705 m
.73069 .04829 L
s
.7509 .06958 m
.74712 .0708 L
s
.76689 .09148 m
.76311 .09268 L
s
.79757 .13351 m
.79377 .13467 L
s
.81229 .15369 m
.80849 .15483 L
s
.82663 .17333 m
.82282 .17445 L
s
.84059 .19246 m
.83678 .19357 L
s
.86746 .22927 m
.86364 .23034 L
s
.88039 .24698 m
.87656 .24804 L
s
.893 .26425 m
.88917 .2653 L
s
.9053 .28111 m
.90146 .28214 L
s
.92902 .31361 m
.92518 .31461 L
s
.94046 .32928 m
.93662 .33028 L
s
.95164 .3446 m
.94779 .34558 L
s
.96256 .35955 m
.95871 .36052 L
s
gsave
.93051 .18921 -61 -13.0075 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.40337 .56075 m .41468 .56115 L .41037 .56185 L .218 .738 .746 r
F
.41468 .56115 m .44178 .55051 L .44958 .5534 L .507 .879 .976 r
F
.41468 .56115 m .4067 .55989 L .44178 .55051 L F
.40337 .56075 m .4067 .55989 L .41468 .56115 L .218 .738 .746 r
F
.40235 .56094 m .4067 .55989 L .40337 .56075 L F
.39533 .55771 m .4067 .55989 L .40235 .56094 L .556 .894 .983 r
F
.4067 .55989 m .43391 .54699 L .44178 .55051 L .599 .842 .99 r
F
.4067 .55989 m .39868 .55618 L .43391 .54699 L F
.39533 .55771 m .39868 .55618 L .4067 .55989 L .556 .894 .983 r
F
.44958 .5534 m .47738 .54245 L .48502 .54535 L .547 .853 .998 r
F
.44958 .5534 m .44178 .55051 L .47738 .54245 L F
.39431 .55753 m .39868 .55618 L .39533 .55771 L .556 .894 .983 r
F
.38728 .55193 m .39868 .55618 L .39431 .55753 L .657 .784 .942 r
F
.39868 .55618 m .42595 .54324 L .43391 .54699 L .597 .76 .957 r
F
.39868 .55618 m .39066 .54977 L .42595 .54324 L F
.38728 .55193 m .39066 .54977 L .39868 .55618 L .657 .784 .942 r
F
.44178 .55051 m .46962 .54119 L .47738 .54245 L .514 .823 1 r
F
.44178 .55051 m .43391 .54699 L .46962 .54119 L F
.48502 .54535 m .49906 .54085 L .50783 .54073 L .495 .835 .998 r
F
.48502 .54535 m .47738 .54245 L .51353 .53621 L F
.43391 .54699 m .42595 .54324 L .46174 .5415 L .41 .773 .995 r
F
.44039 .54571 m .46174 .5415 L .43939 .5461 L F
.42595 .54324 m .45372 .54313 L .46174 .5415 L .158 .665 .903 r
F
.42595 .54324 m .41785 .54073 L .448 .54275 L F
.42595 .54324 m .448 .54275 L .44695 .54316 L F
.39066 .54977 m .41297 .54235 L .42595 .54324 L .529 .718 .96 r
F
.41297 .54235 m .41785 .54073 L .42424 .54271 L F
.41297 .54235 m .42424 .54271 L .42595 .54324 L F
.37094 .54003 m .38258 .54264 L .37819 .54373 L .581 .691 .917 r
F
.37094 .54003 m .37431 .5384 L .38258 .54264 L F
.36992 .5389 m .37431 .5384 L .37094 .54003 L F
.37431 .5384 m .36572 .53976 L .37233 .54105 L .372 0 0 r
F
.39066 .54977 m .38258 .54264 L .41785 .54073 L .529 .718 .96 r
F
.3792 .54494 m .38258 .54264 L .39066 .54977 L .637 .697 .889 r
F
.37819 .54373 m .38258 .54264 L .3792 .54494 L F
.40532 .54141 m .40956 .54154 L .41785 .54073 L .272 .689 .969 r
F
.38258 .54264 m .39888 .54198 L .40532 .54141 L F
.39888 .54198 m .40956 .54154 L .40532 .54141 L F
.38258 .54264 m .37431 .5384 L .40956 .54154 L F
.38412 .54143 m .37233 .54105 L .38392 .54331 L .372 0 0 r
F
.38881 .54287 m .38392 .54331 L .40102 .54664 L F
.38412 .54143 m .38392 .54331 L .38881 .54287 L F
.37431 .5384 m .37233 .54105 L .38412 .54143 L F
.41785 .54073 m .40956 .54154 L .43167 .54441 L .261 0 0 r
F
.43939 .5461 m .45453 .54299 L .46111 .54258 L .41 .773 .995 r
F
.43532 .54418 m .43167 .54441 L .44555 .54621 L .261 0 0 r
F
.41785 .54073 m .43167 .54441 L .43532 .54418 L F
.46111 .54258 m .46174 .5415 L .46962 .54119 L .41 .773 .995 r
F
.45453 .54299 m .46174 .5415 L .46111 .54258 L F
.43391 .54699 m .44039 .54571 L .43939 .5461 L F
.44695 .54316 m .448 .54275 L .45372 .54313 L .158 .665 .903 r
F
.4861 .54094 m .50593 .53797 L .51353 .53621 L .27 .76 .911 r
F
.47738 .54245 m .48625 .54106 L .4861 .54094 L F
.48625 .54106 m .50593 .53797 L .4861 .54094 L F
.47738 .54245 m .46962 .54119 L .50593 .53797 L F
.47121 .54122 m .46174 .5415 L .48709 .54167 L .042 0 0 r
F
.48689 .54152 m .48709 .54167 L .4982 .54174 L F
.47121 .54122 m .48709 .54167 L .48689 .54152 L F
.46962 .54119 m .46761 .54127 L .47121 .54122 L F
.46761 .54127 m .46174 .5415 L .47121 .54122 L F
.50783 .54073 m .51353 .53621 L .52102 .53806 L .495 .835 .998 r
F
.49906 .54085 m .51353 .53621 L .50783 .54073 L F
.38627 .55116 m .39066 .54977 L .38728 .55193 L .657 .784 .942 r
F
.3792 .54494 m .39066 .54977 L .38627 .55116 L .637 .697 .889 r
F
.52102 .53806 m .53794 .53376 L .55521 .5317 L .405 .824 .969 r
F
.52102 .53806 m .51353 .53621 L .5503 .53061 L F
.51944 .53596 m .50593 .53797 L .54292 .53498 L .062 0 0 r
F
.51353 .53621 m .50945 .53715 L .51944 .53596 L F
.50945 .53715 m .50593 .53797 L .51944 .53596 L F
.55521 .5317 m .5503 .53061 L .55761 .53125 L .405 .824 .969 r
F
.53794 .53376 m .5503 .53061 L .55521 .5317 L F
.36239 .54009 m .37431 .5384 L .36992 .5389 L .321 .716 .98 r
F
.46962 .54119 m .4982 .54174 L .50593 .53797 L .042 0 0 r
F
.37431 .5384 m .40102 .54664 L .40956 .54154 L .372 0 0 r
F
.36239 .54009 m .36572 .53976 L .37431 .5384 L .321 .716 .98 r
F
.51353 .53621 m .54292 .53498 L .5503 .53061 L .062 0 0 r
F
.41785 .54073 m .44555 .54621 L .45372 .54313 L .261 0 0 r
F
.55761 .53125 m .57915 .52609 L .5948 .52376 L .327 .804 .903 r
F
.55761 .53125 m .5503 .53061 L .5877 .52405 L F
.55451 .53058 m .54292 .53498 L .58058 .53038 L .221 0 0 r
F
.5503 .53061 m .54851 .53167 L .55451 .53058 L F
.54851 .53167 m .54292 .53498 L .55451 .53058 L F
.57915 .52609 m .5877 .52405 L .59117 .52391 L .327 .804 .903 r
F
.57915 .52609 m .59117 .52391 L .5948 .52376 L F
.36134 .53955 m .36572 .53976 L .36239 .54009 L .321 .716 .98 r
F
.35352 .54499 m .36572 .53976 L .36134 .53955 L .372 0 0 r
F
.46174 .5415 m .49036 .54493 L .4982 .54174 L .221 0 0 r
F
.46174 .5415 m .45372 .54313 L .49036 .54493 L F
.36572 .53976 m .39226 .55404 L .40102 .54664 L .529 .057 .078 r
F
.36572 .53976 m .3568 .54599 L .39226 .55404 L F
.35352 .54499 m .3568 .54599 L .36572 .53976 L .372 0 0 r
F
.50593 .53797 m .53541 .54058 L .54292 .53498 L .276 0 0 r
F
.50593 .53797 m .4982 .54174 L .53541 .54058 L F
.5503 .53061 m .58058 .53038 L .5877 .52405 L .221 0 0 r
F
.40956 .54154 m .43723 .55046 L .44555 .54621 L .438 0 0 r
F
.40956 .54154 m .40102 .54664 L .43723 .55046 L F
.5948 .52376 m .62571 .51579 L .63257 .51466 L .286 .787 .838 r
F
.5948 .52376 m .5877 .52405 L .62571 .51579 L F
.35242 .5452 m .3568 .54599 L .35352 .54499 L .372 0 0 r
F
.45467 .54318 m .48241 .546 L .49036 .54493 L .254 0 0 r
F
.45461 .54322 m .48241 .546 L .45467 .54318 L F
.45372 .54313 m .44555 .54621 L .48241 .546 L F
.44778 .5462 m .47438 .54485 L .48241 .546 L .16 0 0 r
F
.44555 .54621 m .44835 .54608 L .44778 .5462 L F
.44835 .54608 m .47438 .54485 L .44778 .5462 L F
.44835 .54608 m .43723 .55046 L .47438 .54485 L F
.44555 .54621 m .43723 .55046 L .44835 .54608 L F
.43723 .55046 m .46627 .54143 L .47438 .54485 L 0 0 0 r
F
.44986 .54653 m .44872 .54732 L .45943 .54373 L F
.4577 .5441 m .45943 .54373 L .46627 .54143 L F
.44986 .54653 m .45943 .54373 L .4577 .5441 L F
.43723 .55046 m .42879 .55401 L .44872 .54732 L F
.43723 .55046 m .44872 .54732 L .44986 .54653 L F
.45372 .54313 m .45461 .54322 L .45467 .54318 L .254 0 0 r
F
.34445 .55104 m .3568 .54599 L .35242 .5452 L .511 .003 0 r
F
.3568 .54599 m .38343 .55921 L .39226 .55404 L .51 .04 .075 r
F
.3568 .54599 m .34771 .55269 L .38343 .55921 L F
.34445 .55104 m .34771 .55269 L .3568 .54599 L .511 .003 0 r
F
.49036 .54493 m .48241 .546 L .48559 .54536 L .196 .725 .757 r
F
.4982 .54174 m .50691 .54194 L .5106 .54135 L .194 0 0 r
F
.4982 .54174 m .49036 .54493 L .52778 .54244 L F
.49583 .54372 m .48559 .54536 L .52004 .53837 L .196 .725 .757 r
F
.49036 .54493 m .48559 .54536 L .49583 .54372 L F
.5106 .54135 m .52778 .54244 L .53541 .54058 L .194 0 0 r
F
.50691 .54194 m .52778 .54244 L .5106 .54135 L F
.54292 .53498 m .57333 .53655 L .58058 .53038 L .297 0 0 r
F
.54292 .53498 m .53541 .54058 L .57333 .53655 L F
.5877 .52405 m .6189 .52398 L .62571 .51579 L .284 0 0 r
F
.5877 .52405 m .58058 .53038 L .6189 .52398 L F
.34771 .55269 m .36679 .5565 L .38343 .55921 L .291 0 0 r
F
.36679 .5565 m .37469 .55807 L .38137 .55894 L F
.36679 .5565 m .38137 .55894 L .38343 .55921 L F
.34332 .5516 m .34771 .55269 L .34445 .55104 L .511 .003 0 r
F
.33541 .55331 m .34771 .55269 L .34332 .5516 L .444 0 0 r
F
.34771 .55269 m .33869 .55465 L .37469 .55807 L .291 0 0 r
F
.33541 .55331 m .33869 .55465 L .34771 .55269 L .444 0 0 r
F
.34767 .55329 m .32985 .54989 L .36608 .5505 L .365 .732 .989 r
F
.33869 .55465 m .33096 .55049 L .34767 .55329 L F
.33096 .55049 m .32985 .54989 L .34767 .55329 L F
.38343 .55921 m .37469 .55807 L .37668 .55749 L .507 .886 .968 r
F
.40102 .54664 m .42245 .55233 L .43723 .55046 L .42 0 .028 r
F
.40102 .54664 m .39226 .55404 L .42879 .55401 L F
.4138 .55402 m .42032 .55366 L .42879 .55401 L .207 0 0 r
F
.39226 .55404 m .40758 .55383 L .4138 .55402 L F
.40758 .55383 m .42032 .55366 L .4138 .55402 L F
.39226 .55404 m .38343 .55921 L .42032 .55366 L F
.39148 .55582 m .37668 .55749 L .39098 .55333 L .507 .886 .968 r
F
.39697 .55351 m .39098 .55333 L .41191 .54723 L F
.39148 .55582 m .39098 .55333 L .39697 .55351 L F
.38343 .55921 m .37668 .55749 L .39148 .55582 L F
.42245 .55233 m .42879 .55401 L .43656 .55074 L .42 0 .028 r
F
.42245 .55233 m .43656 .55074 L .43723 .55046 L F
.63257 .51466 m .66431 .50638 L .6709 .50401 L .227 .745 .754 r
F
.63257 .51466 m .62571 .51579 L .66431 .50638 L F
.49036 .54493 m .52004 .53837 L .52778 .54244 L .196 .725 .757 r
F
.53541 .54058 m .56589 .53558 L .57333 .53655 L 0 0 0 r
F
.53541 .54058 m .52778 .54244 L .56589 .53558 L F
.62571 .51579 m .65787 .51695 L .66431 .50638 L .343 0 .022 r
F
.62571 .51579 m .6189 .52398 L .65787 .51695 L F
.6709 .50401 m .70355 .49705 L .7098 .49288 L 0 0 0 r
F
.6709 .50401 m .66431 .50638 L .70355 .49705 L F
.58058 .53038 m .61193 .5306 L .6189 .52398 L .281 0 0 r
F
.58058 .53038 m .57333 .53655 L .61193 .5306 L F
.33427 .55356 m .33869 .55465 L .33541 .55331 L .444 0 0 r
F
.32654 .5494 m .33869 .55465 L .33427 .55356 L .014 .546 .851 r
F
.33869 .55465 m .36608 .5505 L .37469 .55807 L .365 .732 .989 r
F
.32654 .5494 m .32985 .54989 L .33869 .55465 L .014 .546 .851 r
F
.48241 .546 m .51223 .53016 L .52004 .53837 L .595 .921 .97 r
F
.48241 .546 m .47438 .54485 L .51223 .53016 L F
.52778 .54244 m .55829 .52584 L .56589 .53558 L .635 .857 .984 r
F
.52778 .54244 m .52004 .53837 L .55829 .52584 L F
.7098 .49288 m .74348 .4886 L .74936 .48261 L .122 0 0 r
F
.7098 .49288 m .70355 .49705 L .74348 .4886 L F
.66431 .50638 m .69756 .51046 L .70355 .49705 L .408 0 .142 r
F
.66431 .50638 m .65787 .51695 L .69756 .51046 L F
.32542 .54894 m .32985 .54989 L .32654 .5494 L .014 .546 .851 r
F
.38343 .55921 m .41191 .54723 L .42032 .55366 L .507 .886 .968 r
F
.57333 .53655 m .60464 .52711 L .61193 .5306 L .401 .842 .935 r
F
.57333 .53655 m .56589 .53558 L .60464 .52711 L F
.31776 .54139 m .32985 .54989 L .32542 .54894 L .329 .623 .957 r
F
.6189 .52398 m .65122 .52477 L .65787 .51695 L .305 0 0 r
F
.6189 .52398 m .61193 .5306 L .65122 .52477 L F
.32985 .54989 m .35746 .5409 L .36608 .5505 L .506 .687 .948 r
F
.32985 .54989 m .3211 .54125 L .35746 .5409 L F
.31776 .54139 m .3211 .54125 L .32985 .54989 L .329 .623 .957 r
F
.42879 .55401 m .45811 .53483 L .46627 .54143 L .652 .95 .952 r
F
.42879 .55401 m .42032 .55366 L .45811 .53483 L F
0 g
.03 w
.4348 .55496 Mdot
.47438 .54485 m .50434 .52099 L .51223 .53016 L .731 .892 .953 r
F
.47438 .54485 m .46627 .54143 L .50434 .52099 L F
.52004 .53837 m .55059 .51244 L .55829 .52584 L .706 .764 .898 r
F
.52004 .53837 m .51223 .53016 L .55059 .51244 L F
.31665 .5404 m .3211 .54125 L .31776 .54139 L .329 .623 .957 r
F
.30886 .53391 m .3211 .54125 L .31665 .5404 L .306 .622 .959 r
F
.3211 .54125 m .3486 .53461 L .35746 .5409 L .455 .699 .972 r
F
.3211 .54125 m .31219 .53382 L .3486 .53461 L F
.30886 .53391 m .31219 .53382 L .3211 .54125 L .306 .622 .959 r
F
.37469 .55807 m .40353 .53631 L .41191 .54723 L .677 .771 .921 r
F
.37469 .55807 m .36608 .5505 L .40353 .53631 L F
.74936 .48261 m .78415 .48087 L .78968 .47415 L .256 0 0 r
F
.74936 .48261 m .74348 .4886 L .78415 .48087 L F
.56589 .53558 m .5971 .51322 L .60464 .52711 L .661 .72 .892 r
F
.56589 .53558 m .55829 .52584 L .5971 .51322 L F
.70355 .49705 m .73799 .5045 L .74348 .4886 L .454 .078 .235 r
F
.70355 .49705 m .69756 .51046 L .73799 .5045 L F
.65787 .51695 m .69129 .5202 L .69756 .51046 L .369 0 .016 r
F
.65787 .51695 m .65122 .52477 L .69129 .5202 L F
.42032 .55366 m .44993 .5244 L .45811 .53483 L .749 .812 .902 r
F
.42032 .55366 m .41191 .54723 L .44993 .5244 L F
.61193 .5306 m .64409 .51994 L .65122 .52477 L .509 .835 .999 r
F
.61193 .5306 m .60464 .52711 L .64409 .51994 L F
.46627 .54143 m .49637 .51229 L .50434 .52099 L .746 .81 .902 r
F
.46627 .54143 m .45811 .53483 L .49637 .51229 L F
.51223 .53016 m .54284 .5025 L .55059 .51244 L .707 .747 .883 r
F
.51223 .53016 m .50434 .52099 L .54284 .5025 L F
.30774 .53296 m .31219 .53382 L .30886 .53391 L .306 .622 .959 r
F
.29966 .52984 m .31219 .53382 L .30774 .53296 L .023 .557 .851 r
F
.55829 .52584 m .58948 .49803 L .5971 .51322 L .665 .663 .838 r
F
.55829 .52584 m .55059 .51244 L .58948 .49803 L F
.31219 .53382 m .33943 .53302 L .3486 .53461 L .197 .674 .934 r
F
.31219 .53382 m .30297 .53026 L .33943 .53302 L F
.29966 .52984 m .30297 .53026 L .31219 .53382 L .023 .557 .851 r
F
.36608 .5505 m .39504 .52626 L .40353 .53631 L .677 .729 .889 r
F
.36608 .5505 m .35746 .5409 L .39504 .52626 L F
.41191 .54723 m .44171 .51201 L .44993 .5244 L .732 .722 .842 r
F
.41191 .54723 m .40353 .53631 L .44171 .51201 L F
.50434 .52099 m .53503 .49906 L .54284 .5025 L .666 .746 .91 r
F
.50434 .52099 m .49637 .51229 L .53503 .49906 L F
.45811 .53483 m .48832 .5033 L .49637 .51229 L .717 .727 .858 r
F
.45811 .53483 m .44993 .5244 L .48832 .5033 L F
.60464 .52711 m .63657 .5036 L .64409 .51994 L .633 .642 .842 r
F
.60464 .52711 m .5971 .51322 L .63657 .5036 L F
.78968 .47415 m .82553 .47294 L .83084 .46761 L .289 0 0 r
F
.78968 .47415 m .78415 .48087 L .82553 .47294 L F
.74348 .4886 m .77913 .49764 L .78415 .48087 L .47 .118 .286 r
F
.74348 .4886 m .73799 .5045 L .77913 .49764 L F
.54284 .5025 m .53503 .49906 L .5418 .49942 L .237 .698 .949 r
F
.566 .50673 m .58193 .49269 L .58948 .49803 L .635 .709 .901 r
F
.56171 .50543 m .58193 .49269 L .566 .50673 L F
.55059 .51244 m .54284 .5025 L .58193 .49269 L F
.54284 .5025 m .57444 .50115 L .58193 .49269 L .237 .698 .949 r
F
.55085 .50216 m .5418 .49942 L .57444 .50115 L F
.54284 .5025 m .5418 .49942 L .55085 .50216 L F
.55059 .51244 m .56171 .50543 L .566 .50673 L .635 .709 .901 r
F
.2985 .52939 m .30297 .53026 L .29966 .52984 L .023 .557 .851 r
F
.29025 .52761 m .30297 .53026 L .2985 .52939 L .198 0 0 r
F
.35746 .5409 m .38625 .52238 L .39504 .52626 L .65 .8 .955 r
F
.35746 .5409 m .3486 .53461 L .38625 .52238 L F
.69756 .51046 m .73215 .51613 L .73799 .5045 L .419 0 .115 r
F
.69756 .51046 m .69129 .5202 L .73215 .51613 L F
.65122 .52477 m .68433 .515 L .69129 .5202 L .507 .796 .997 r
F
.65122 .52477 m .64409 .51994 L .68433 .515 L F
.30297 .53026 m .33011 .53167 L .33943 .53302 L .035 .592 .816 r
F
.30297 .53026 m .29355 .52823 L .33011 .53167 L F
.29025 .52761 m .29355 .52823 L .30297 .53026 L .198 0 0 r
F
.40353 .53631 m .43336 .50256 L .44171 .51201 L .734 .739 .855 r
F
.40353 .53631 m .39504 .52626 L .43336 .50256 L F
.5971 .51322 m .62904 .48866 L .63657 .5036 L .629 .625 .828 r
F
.5971 .51322 m .58948 .49803 L .62904 .48866 L F
.44993 .5244 m .48019 .49361 L .48832 .5033 L .692 .69 .843 r
F
.44993 .5244 m .44171 .51201 L .48019 .49361 L F
.52232 .49962 m .51908 .49711 L .52711 .4991 L .461 .644 .937 r
F
.48832 .5033 m .51908 .49711 L .52232 .49962 L F
.51908 .49711 m .51095 .49089 L .51579 .49457 L 0 .112 .566 r
F
.52711 .4991 m .51908 .49711 L .52098 .49849 L .62 .053 0 r
F
.49637 .51229 m .52711 .4991 L .53315 .4997 L .567 .706 .935 r
F
.49637 .51229 m .48832 .5033 L .52711 .4991 L F
.51908 .49711 m .55105 .5214 L .55908 .5262 L 0 .112 .566 r
F
.51908 .49711 m .51579 .49457 L .55105 .5214 L F
.52711 .4991 m .52098 .49849 L .55908 .5262 L .62 .053 0 r
F
.53315 .4997 m .52711 .4991 L .53503 .49906 L .567 .706 .935 r
F
.3486 .53461 m .37711 .52503 L .38625 .52238 L .437 .848 .966 r
F
.3486 .53461 m .33943 .53302 L .37711 .52503 L F
.58948 .49803 m .60571 .49399 L .61641 .49165 L .473 .767 .995 r
F
.58948 .49803 m .58193 .49269 L .62183 .48999 L F
.58994 .49745 m .57444 .50115 L .61493 .51228 L .559 .112 .146 r
F
.58193 .49269 m .57477 .50077 L .58994 .49745 L F
.57477 .50077 m .57444 .50115 L .58994 .49745 L F
.61641 .49165 m .62183 .48999 L .62904 .48866 L .473 .767 .995 r
F
.60571 .49399 m .62183 .48999 L .61641 .49165 L F
.28904 .5276 m .29355 .52823 L .29025 .52761 L .198 0 0 r
F
.44171 .51201 m .47195 .48565 L .48019 .49361 L .693 .742 .889 r
F
.44171 .51201 m .43336 .50256 L .47195 .48565 L F
.28087 .52263 m .29355 .52823 L .28904 .5276 L .068 .628 .785 r
F
.39504 .52626 m .42471 .50096 L .43336 .50256 L .739 .881 .946 r
F
.39504 .52626 m .38625 .52238 L .42471 .50096 L F
.64409 .51994 m .67682 .49678 L .68433 .515 L .612 .604 .819 r
F
.64409 .51994 m .63657 .5036 L .67682 .49678 L F
.78415 .48087 m .82082 .4879 L .82553 .47294 L .456 .112 .293 r
F
.78415 .48087 m .77913 .49764 L .82082 .4879 L F
.83084 .46761 m .86757 .46385 L .87288 .46245 L .202 0 0 r
F
.83084 .46761 m .82553 .47294 L .86757 .46385 L F
.48832 .5033 m .48019 .49361 L .51908 .49711 L .461 .644 .937 r
F
.29355 .52823 m .32099 .52381 L .33011 .53167 L .368 .715 .987 r
F
.29355 .52823 m .2842 .52253 L .32099 .52381 L F
.28087 .52263 m .2842 .52253 L .29355 .52823 L .068 .628 .785 r
F
.73799 .5045 m .77372 .5103 L .77913 .49764 L .43 .028 .174 r
F
.73799 .5045 m .73215 .51613 L .77372 .5103 L F
.53503 .49906 m .56687 .51657 L .57444 .50115 L .502 0 0 r
F
.53503 .49906 m .52711 .4991 L .56687 .51657 L F
.69129 .5202 m .72538 .51097 L .73215 .51613 L .498 .782 .996 r
F
.69129 .5202 m .68433 .515 L .72538 .51097 L F
.63657 .5036 m .66936 .48127 L .67682 .49678 L .615 .623 .836 r
F
.63657 .5036 m .62904 .48866 L .66936 .48127 L F
.43336 .50256 m .46352 .48368 L .47195 .48565 L .647 .928 .973 r
F
.43336 .50256 m .42471 .50096 L .46352 .48368 L F
.58193 .49269 m .61493 .51228 L .62183 .48999 L .559 .112 .146 r
F
.27965 .52254 m .2842 .52253 L .28087 .52263 L .068 .628 .785 r
F
.33943 .53302 m .36781 .52809 L .37711 .52503 L .262 .757 .905 r
F
.33943 .53302 m .33011 .53167 L .36781 .52809 L F
.27172 .51201 m .2842 .52253 L .27965 .52254 L .551 .804 .992 r
F
.48019 .49361 m .51095 .49089 L .51908 .49711 L .378 .65 .963 r
F
.48019 .49361 m .47195 .48565 L .51095 .49089 L F
.38625 .52238 m .38799 .5215 L .38766 .52159 L .421 .863 .786 r
F
.38766 .52159 m .41571 .5076 L .42471 .50096 L F
.38799 .5215 m .41571 .5076 L .38766 .52159 L F
.38625 .52238 m .37711 .52503 L .41571 .5076 L F
.37711 .52503 m .36781 .52809 L .39896 .51858 L 0 0 0 r
F
.39715 .51906 m .39896 .51858 L .40649 .51628 L F
.37711 .52503 m .39896 .51858 L .39715 .51906 L F
.62904 .48866 m .66251 .4864 L .66936 .48127 L .004 0 0 r
F
.62904 .48866 m .62183 .48999 L .66251 .4864 L F
.2842 .52253 m .31223 .507 L .32099 .52381 L .567 .652 .892 r
F
.2842 .52253 m .27514 .51048 L .31223 .507 L F
.27172 .51201 m .27514 .51048 L .2842 .52253 L .551 .804 .992 r
F
.82553 .47294 m .8629 .47407 L .86757 .46385 L .406 .05 .244 r
F
.82553 .47294 m .82082 .4879 L .8629 .47407 L F
.68433 .515 m .71783 .49067 L .72538 .51097 L .606 .585 .803 r
F
.68433 .515 m .67682 .49678 L .71783 .49067 L F
.27052 .51135 m .27514 .51048 L .27172 .51201 L .551 .804 .992 r
F
.89114 .4605 m .91023 .45344 L .91579 .45787 L 0 0 0 r
F
.91579 .45787 m .91023 .45344 L .95359 .44256 L .581 .851 .995 r
F
.91266 .45284 m .94822 .43829 L .95359 .44256 L 0 0 0 r
F
.91023 .45344 m .94822 .43829 L .91266 .45284 L F
.97265 .43232 m .95359 .44256 L .94822 .43829 L .648 .888 .984 r
F
.97265 .43232 m .94822 .43829 L .97002 .43014 L F
.97002 .43014 m .94822 .43829 L .96763 .43027 L 0 0 0 r
F
.96693 .43063 m .94822 .43829 L .94367 .4426 L F
.96763 .43027 m .94822 .43829 L .96693 .43063 L F
.91023 .45344 m .90531 .45674 L .92979 .44621 L F
.91023 .45344 m .92979 .44621 L .94822 .43829 L F
.87288 .46245 m .91023 .45344 L .89114 .4605 L F
.87288 .46245 m .86757 .46385 L .91023 .45344 L F
.26267 .49833 m .27514 .51048 L .27052 .51135 L .657 .736 .908 r
F
.52711 .4991 m .55908 .5262 L .56687 .51657 L .62 .053 0 r
F
.47195 .48565 m .50274 .48383 L .51095 .49089 L .171 .689 .886 r
F
.47195 .48565 m .46618 .4843 L .50274 .48383 L F
.46618 .4843 m .47244 .48372 L .50274 .48383 L F
.47651 .48373 m .49438 .48147 L .50274 .48383 L .17 0 0 r
F
.46352 .48368 m .49438 .48147 L .47651 .48373 L F
.50274 .48383 m .49438 .48147 L .50766 .483 L .04 .59 .831 r
F
.51018 .48436 m .50766 .483 L .53466 .4861 L F
.50274 .48383 m .50766 .483 L .51018 .48436 L F
.49438 .48147 m .52638 .47585 L .53466 .4861 L .008 0 0 r
F
.49438 .48147 m .48583 .48566 L .51277 .47914 L F
.49438 .48147 m .51277 .47914 L .52638 .47585 L F
.50431 .48119 m .51798 .4752 L .52638 .47585 L 0 0 0 r
F
.48583 .48566 m .50253 .48023 L .50431 .48119 L F
.50253 .48023 m .51798 .4752 L .50431 .48119 L F
.45483 .48975 m .48583 .48566 L .49391 .4817 L .213 0 0 r
F
.49277 .48181 m .49391 .4817 L .49438 .48147 L F
.45483 .48975 m .49391 .4817 L .49277 .48181 L F
.46618 .4843 m .46352 .48368 L .47244 .48372 L .171 .689 .886 r
F
.27514 .51048 m .30359 .48684 L .31223 .507 L .618 .632 .842 r
F
.27514 .51048 m .26617 .49558 L .30359 .48684 L F
.26267 .49833 m .26617 .49558 L .27514 .51048 L .657 .736 .908 r
F
.42471 .50096 m .45483 .48975 L .46352 .48368 L 0 0 0 r
F
.42471 .50096 m .41571 .5076 L .45483 .48975 L F
.77913 .49764 m .81579 .50029 L .82082 .4879 L .403 .017 .187 r
F
.77913 .49764 m .77372 .5103 L .81579 .50029 L F
.67682 .49678 m .71033 .4721 L .71783 .49067 L .626 .624 .829 r
F
.67682 .49678 m .66936 .48127 L .71033 .4721 L F
.33011 .53167 m .35868 .52305 L .36781 .52809 L .483 .709 .97 r
F
.33011 .53167 m .32099 .52381 L .35868 .52305 L F
.73215 .51613 m .76718 .50563 L .77372 .5103 L .517 .794 .996 r
F
.73215 .51613 m .72538 .51097 L .76718 .50563 L F
.2615 .49715 m .26617 .49558 L .26267 .49833 L .657 .736 .908 r
F
.57444 .50115 m .60803 .54479 L .61493 .51228 L .661 .297 .344 r
F
.57444 .50115 m .56687 .51657 L .60803 .54479 L F
.37711 .52503 m .40649 .51628 L .41571 .5076 L 0 0 0 r
F
.25329 .48843 m .26617 .49558 L .2615 .49715 L .669 .754 .914 r
F
.62183 .48999 m .65636 .51791 L .66251 .4864 L .555 .229 .371 r
F
.62183 .48999 m .61493 .51228 L .65636 .51791 L F
.26617 .49558 m .29451 .4736 L .30359 .48684 L .648 .723 .904 r
F
.26617 .49558 m .25679 .48558 L .29451 .4736 L F
.25329 .48843 m .25679 .48558 L .26617 .49558 L .669 .754 .914 r
F
.66936 .48127 m .7037 .47499 L .71033 .4721 L .087 0 0 r
F
.66936 .48127 m .66251 .4864 L .7037 .47499 L F
.86757 .46385 m .90531 .45674 L .91023 .45344 L .275 0 .071 r
F
.86757 .46385 m .8629 .47407 L .90531 .45674 L F
.32099 .52381 m .34994 .50649 L .35868 .52305 L .552 .578 .834 r
F
.32099 .52381 m .31223 .507 L .34994 .50649 L F
.46352 .48368 m .45483 .48975 L .49438 .48147 L .17 0 0 r
F
.2521 .48733 m .25679 .48558 L .25329 .48843 L .669 .754 .914 r
F
.72538 .51097 m .7596 .48395 L .76718 .50563 L .608 .57 .786 r
F
.72538 .51097 m .71783 .49067 L .7596 .48395 L F
.24316 .4878 m .25679 .48558 L .2521 .48733 L .563 .863 .996 r
F
.91579 .45787 m .95359 .44256 L .95954 .45305 L .581 .851 .995 r
F
.82082 .4879 m .85816 .48488 L .8629 .47407 L .344 0 .156 r
F
.82082 .4879 m .81579 .50029 L .85816 .48488 L F
.25679 .48558 m .28452 .47396 L .29451 .4736 L .432 .87 .901 r
F
.25679 .48558 m .24659 .4861 L .28452 .47396 L F
.24316 .4878 m .24659 .4861 L .25679 .48558 L .563 .863 .996 r
F
.41571 .5076 m .44589 .50021 L .45483 .48975 L .094 0 0 r
F
.41571 .5076 m .40649 .51628 L .44589 .50021 L F
.31223 .507 m .34139 .48428 L .34994 .50649 L .571 .555 .798 r
F
.31223 .507 m .30359 .48684 L .34139 .48428 L F
.71783 .49067 m .75192 .46102 L .7596 .48395 L .631 .598 .798 r
F
.71783 .49067 m .71033 .4721 L .75192 .46102 L F
.77372 .5103 m .80958 .49731 L .81579 .50029 L .55 .827 .997 r
F
.77372 .5103 m .76718 .50563 L .80958 .49731 L F
.36781 .52809 m .39734 .51764 L .40649 .51628 L .505 .798 .998 r
F
.36781 .52809 m .35868 .52305 L .39734 .51764 L F
.51095 .49089 m .54289 .50449 L .55105 .5214 L 0 .374 .813 r
F
.51095 .49089 m .50274 .48383 L .54289 .50449 L F
.30359 .48684 m .33253 .46783 L .34139 .48428 L .59 .647 .875 r
F
.30359 .48684 m .29451 .4736 L .33253 .46783 L F
.71033 .4721 m .7452 .45661 L .75192 .46102 L .291 .766 .652 r
F
.71033 .4721 m .7037 .47499 L .7452 .45661 L F
.66251 .4864 m .69812 .50649 L .7037 .47499 L .496 .21 .41 r
F
.66251 .4864 m .65636 .51791 L .69812 .50649 L F
.56687 .51657 m .60073 .56717 L .60803 .54479 L .73 .329 .289 r
F
.56687 .51657 m .55908 .5262 L .60073 .56717 L F
.24191 .48738 m .24659 .4861 L .24316 .4878 L .563 .863 .996 r
F
.2323 .49512 m .24659 .4861 L .24191 .48738 L .033 0 0 r
F
.45483 .48975 m .44589 .50021 L .48583 .48566 L .213 0 0 r
F
.8629 .47407 m .90074 .46476 L .90531 .45674 L .251 0 .074 r
F
.8629 .47407 m .85816 .48488 L .90074 .46476 L F
.61493 .51228 m .65037 .56276 L .65636 .51791 L .599 .305 .441 r
F
.61493 .51228 m .60803 .54479 L .65037 .56276 L F
.24659 .4861 m .27373 .48462 L .28452 .47396 L .186 0 0 r
F
.24659 .4861 m .23563 .49495 L .27373 .48462 L F
.2323 .49512 m .23563 .49495 L .24659 .4861 L .033 0 0 r
F
.29451 .4736 m .3229 .46495 L .33253 .46783 L .323 .809 .864 r
F
.29451 .4736 m .28452 .47396 L .3229 .46495 L F
.76718 .50563 m .80215 .4771 L .80958 .49731 L .607 .561 .777 r
F
.76718 .50563 m .7596 .48395 L .80215 .4771 L F
.35868 .52305 m .38846 .50647 L .39734 .51764 L .547 .58 .84 r
F
.35868 .52305 m .34994 .50649 L .38846 .50647 L F
.50274 .48383 m .53466 .4861 L .54289 .50449 L .04 .59 .831 r
F
.98169 .45013 m .95954 .45305 L .97853 .4428 L .632 .708 .901 r
F
.97853 .4428 m .95954 .45305 L .95359 .44256 L F
.40649 .51628 m .43686 .50694 L .44589 .50021 L .282 .783 .793 r
F
.40649 .51628 m .39734 .51764 L .43686 .50694 L F
.81579 .50029 m .85248 .48528 L .85816 .48488 L .551 .881 .99 r
F
.81579 .50029 m .80958 .49731 L .85248 .48528 L F
.7596 .48395 m .79436 .45202 L .80215 .4771 L .615 .559 .768 r
F
.7596 .48395 m .75192 .46102 L .79436 .45202 L F
.34994 .50649 m .3798 .48682 L .38846 .50647 L .537 .522 .786 r
F
.34994 .50649 m .34139 .48428 L .3798 .48682 L F
.75192 .46102 m .78737 .43968 L .79436 .45202 L .667 .881 .978 r
F
.75192 .46102 m .7452 .45661 L .78737 .43968 L F
.7037 .47499 m .73978 .47922 L .7452 .45661 L .426 .149 .388 r
F
.7037 .47499 m .69812 .50649 L .73978 .47922 L F
.97853 .4428 m .95359 .44256 L .97559 .43751 L .632 .708 .901 r
F
.97559 .43751 m .95359 .44256 L .97265 .43232 L .648 .888 .984 r
F
.34139 .48428 m .371 .46935 L .3798 .48682 L .528 .574 .846 r
F
.34139 .48428 m .33253 .46783 L .371 .46935 L F
.90531 .45674 m .94367 .4426 L .94822 .43829 L .113 0 0 r
F
.90531 .45674 m .90074 .46476 L .94367 .4426 L F
.55908 .5262 m .59283 .56349 L .60073 .56717 L .667 .129 0 r
F
.55908 .5262 m .55105 .5214 L .59283 .56349 L F
.23097 .49542 m .23563 .49495 L .2323 .49512 L .033 0 0 r
F
.28452 .47396 m .31257 .47277 L .3229 .46495 L .222 0 0 r
F
.28452 .47396 m .27373 .48462 L .31257 .47277 L F
.22129 .50186 m .23563 .49495 L .23097 .49542 L .218 0 0 r
F
.44589 .50021 m .47711 .49211 L .48583 .48566 L .02 0 0 r
F
.44589 .50021 m .43686 .50694 L .47711 .49211 L F
.80958 .49731 m .84558 .47104 L .85248 .48528 L .603 .571 .791 r
F
.80958 .49731 m .80215 .4771 L .84558 .47104 L F
.23563 .49495 m .26287 .49318 L .27373 .48462 L .147 0 0 r
F
.23563 .49495 m .22458 .50232 L .26287 .49318 L F
.22129 .50186 m .22458 .50232 L .23563 .49495 L .218 0 0 r
F
.86815 .48016 m .89578 .46963 L .90074 .46476 L .395 .853 .831 r
F
.90074 .46476 m .93946 .45119 L .94367 .4426 L 0 0 0 r
F
.90074 .46476 m .89797 .46748 L .93946 .45119 L F
.89797 .46748 m .89578 .46963 L .908 .46447 L F
.89797 .46748 m .908 .46447 L .93946 .45119 L F
.91641 .46092 m .93485 .45683 L .93946 .45119 L .525 .831 1 r
F
.89578 .46963 m .93485 .45683 L .91641 .46092 L F
.95964 .44759 m .93946 .45119 L .93485 .45683 L .146 0 0 r
F
.95964 .44759 m .93485 .45683 L .95742 .45041 L F
.95742 .45041 m .93485 .45683 L .95523 .45365 L .276 .765 .91 r
F
.9472 .45409 m .93485 .45683 L .92942 .45508 L F
.95523 .45365 m .93485 .45683 L .9472 .45409 L F
.88989 .46512 m .92942 .45508 L .93418 .45661 L .519 .615 .887 r
F
.93123 .4575 m .93418 .45661 L .93485 .45683 L F
.88989 .46512 m .93418 .45661 L .93123 .4575 L F
.89578 .46963 m .88989 .46512 L .92417 .4588 L .525 .831 1 r
F
.89578 .46963 m .92417 .4588 L .93485 .45683 L F
.85816 .48488 m .89578 .46963 L .86815 .48016 L .395 .853 .831 r
F
.85816 .48488 m .85248 .48528 L .89578 .46963 L F
.33253 .46783 m .3617 .46248 L .371 .46935 L .311 .763 .957 r
F
.33253 .46783 m .3229 .46495 L .3617 .46248 L F
.39734 .51764 m .42792 .50326 L .43686 .50694 L .555 .67 .914 r
F
.39734 .51764 m .38846 .50647 L .42792 .50326 L F
.7452 .45661 m .78168 .44936 L .78737 .43968 L .344 .04 .298 r
F
.7452 .45661 m .73978 .47922 L .78168 .44936 L F
.65636 .51791 m .69296 .55366 L .69812 .50649 L .524 .262 .46 r
F
.65636 .51791 m .65037 .56276 L .69296 .55366 L F
.80215 .4771 m .83805 .44922 L .84558 .47104 L .586 .53 .759 r
F
.80215 .4771 m .79436 .45202 L .83805 .44922 L F
.55105 .5214 m .58448 .53473 L .59283 .56349 L .211 .375 .81 r
F
.55105 .5214 m .54289 .50449 L .58448 .53473 L F
.79436 .45202 m .83092 .43304 L .83805 .44922 L .602 .665 .884 r
F
.79436 .45202 m .78737 .43968 L .83092 .43304 L F
.60803 .54479 m .64377 .59513 L .65037 .56276 L .641 .308 .393 r
F
.60803 .54479 m .60073 .56717 L .64377 .59513 L F
.38846 .50647 m .41911 .48981 L .42792 .50326 L .528 .54 .812 r
F
.38846 .50647 m .3798 .48682 L .41911 .48981 L F
.21994 .5022 m .22458 .50232 L .22129 .50186 L .218 0 0 r
F
.48583 .48566 m .47711 .49211 L .51798 .4752 L 0 0 0 r
F
.3229 .46495 m .35187 .46494 L .3617 .46248 L .215 0 0 r
F
.3229 .46495 m .31257 .47277 L .35187 .46494 L F
.54289 .50449 m .57603 .49739 L .58448 .53473 L .461 .512 .825 r
F
.54289 .50449 m .53466 .4861 L .57603 .49739 L F
.85248 .48528 m .88989 .46512 L .89578 .46963 L .601 .634 .856 r
F
.85248 .48528 m .84558 .47104 L .88989 .46512 L F
.2109 .49796 m .22458 .50232 L .21994 .5022 L .289 .725 .966 r
F
.3798 .48682 m .41028 .4744 L .41911 .48981 L .498 .548 .838 r
F
.3798 .48682 m .371 .46935 L .41028 .4744 L F
.27373 .48462 m .29905 .47945 L .31257 .47277 L .069 0 0 r
F
.27373 .48462 m .26287 .49318 L .30214 .47882 L F
.26722 .48988 m .25279 .48709 L .29234 .47082 L .677 .83 .957 r
F
.26287 .49318 m .26086 .49196 L .26722 .48988 L F
.26086 .49196 m .25279 .48709 L .26722 .48988 L F
.29905 .47945 m .30214 .47882 L .30365 .47794 L .069 0 0 r
F
.29905 .47945 m .30365 .47794 L .31257 .47277 L F
.78737 .43968 m .8248 .43142 L .83092 .43304 L .21 0 0 r
F
.78737 .43968 m .78168 .44936 L .8248 .43142 L F
.43686 .50694 m .46829 .49383 L .47711 .49211 L .535 .851 .998 r
F
.43686 .50694 m .42792 .50326 L .46829 .49383 L F
.22458 .50232 m .25279 .48709 L .26287 .49318 L .586 .836 .992 r
F
.22458 .50232 m .21427 .49747 L .25279 .48709 L F
.2109 .49796 m .21427 .49747 L .22458 .50232 L .289 .725 .966 r
F
.69812 .50649 m .73501 .51832 L .73978 .47922 L .45 .203 .447 r
F
.69812 .50649 m .69296 .55366 L .73501 .51832 L F
.53466 .4861 m .56768 .46951 L .57603 .49739 L .585 .703 .924 r
F
.53466 .4861 m .52638 .47585 L .56768 .46951 L F
.96763 .43027 m .94367 .4426 L .96543 .4324 L 0 0 0 r
F
.371 .46935 m .40118 .46498 L .41028 .4744 L .363 .692 .982 r
F
.371 .46935 m .3617 .46248 L .40118 .46498 L F
.96543 .4324 m .94367 .4426 L .96351 .43729 L .192 0 0 r
F
.96351 .43729 m .94367 .4426 L .93946 .45119 L F
.84558 .47104 m .88319 .4522 L .88989 .46512 L .555 .533 .786 r
F
.84558 .47104 m .83805 .44922 L .88319 .4522 L F
.2096 .49744 m .21427 .49747 L .2109 .49796 L .289 .725 .966 r
F
.83805 .44922 m .87634 .43817 L .88319 .4522 L .52 .568 .844 r
F
.83805 .44922 m .83092 .43304 L .87634 .43817 L F
.20151 .4799 m .21427 .49747 L .2096 .49744 L .584 .64 .872 r
F
.73978 .47922 m .77679 .47439 L .78168 .44936 L .389 .138 .408 r
F
.73978 .47922 m .73501 .51832 L .77679 .47439 L F
.42792 .50326 m .45947 .48745 L .46829 .49383 L .554 .634 .885 r
F
.42792 .50326 m .41911 .48981 L .45947 .48745 L F
.52638 .47585 m .55944 .45856 L .56768 .46951 L .554 .921 .943 r
F
.52638 .47585 m .51798 .4752 L .55944 .45856 L F
.21427 .49747 m .24375 .46431 L .25279 .48709 L .63 .595 .796 r
F
.21427 .49747 m .20502 .47738 L .24375 .46431 L F
.20151 .4799 m .20502 .47738 L .21427 .49747 L .584 .64 .872 r
F
.47711 .49211 m .50943 .47799 L .51798 .4752 L .391 .849 .811 r
F
.47711 .49211 m .46829 .49383 L .50943 .47799 L F
.31257 .47277 m .34193 .4662 L .35187 .46494 L 0 0 0 r
F
.31257 .47277 m .30214 .47882 L .34193 .4662 L F
.20029 .47812 m .20502 .47738 L .20151 .4799 L .584 .64 .872 r
F
.1927 .4538 m .20502 .47738 L .20029 .47812 L .628 .588 .79 r
F
.3617 .46248 m .3679 .46244 L .36659 .46279 L .086 0 0 r
F
.36659 .46279 m .39175 .46229 L .40118 .46498 L F
.3679 .46244 m .39175 .46229 L .36659 .46279 L F
.3617 .46248 m .35187 .46494 L .39175 .46229 L F
.35187 .46494 m .34193 .4662 L .37937 .45939 L .169 .706 .746 r
F
.3786 .45959 m .37937 .45939 L .3822 .45887 L F
.35187 .46494 m .37937 .45939 L .3786 .45959 L F
.60073 .56717 m .63606 .59285 L .64377 .59513 L .503 0 0 r
F
.60073 .56717 m .59283 .56349 L .63606 .59285 L F
.26287 .49318 m .29234 .47082 L .30214 .47882 L .677 .83 .957 r
F
.83092 .43304 m .86996 .43022 L .87634 .43817 L .179 .701 .874 r
F
.83092 .43304 m .8248 .43142 L .86996 .43022 L F
.1927 .4538 m .19634 .44955 L .20502 .47738 L .628 .588 .79 r
F
.19155 .45118 m .19634 .44955 L .1927 .4538 L F
.18362 .43056 m .19634 .44955 L .19155 .45118 L .645 .6 .789 r
F
.20502 .47738 m .23507 .43591 L .24375 .46431 L .616 .539 .745 r
F
.20502 .47738 m .19634 .44955 L .23507 .43591 L F
.78168 .44936 m .81945 .44191 L .8248 .43142 L .352 .059 .32 r
F
.78168 .44936 m .77679 .47439 L .81945 .44191 L F
.19634 .44955 m .22561 .41746 L .23507 .43591 L .595 .552 .776 r
F
.19634 .44955 m .18728 .42595 L .22561 .41746 L F
.18362 .43056 m .18728 .42595 L .19634 .44955 L .645 .6 .789 r
F
.41911 .48981 m .45062 .47625 L .45947 .48745 L .518 .588 .864 r
F
.41911 .48981 m .41028 .4744 L .45062 .47625 L F
.96351 .43729 m .93946 .45119 L .9615 .44157 L .192 0 0 r
F
.65037 .56276 m .68708 .58923 L .69296 .55366 L .515 .223 .409 r
F
.65037 .56276 m .64377 .59513 L .68708 .58923 L F
.18246 .42799 m .18728 .42595 L .18362 .43056 L .645 .6 .789 r
F
.17362 .41724 m .18728 .42595 L .18246 .42799 L .64 .651 .844 r
F
.88989 .46512 m .88319 .4522 L .92942 .45508 L .519 .615 .887 r
F
.18728 .42595 m .17719 .41364 L .21471 .41661 L .452 .617 .921 r
F
.17362 .41724 m .17719 .41364 L .18728 .42595 L .64 .651 .844 r
F
.17239 .41531 m .17719 .41364 L .17362 .41724 L F
.16277 .41201 m .17719 .41364 L .17239 .41531 L .572 .7 .928 r
F
.17504 .4134 m .16622 .40986 L .17719 .41364 L F
.16277 .41201 m .16622 .40986 L .17504 .4134 L F
.15569 .40744 m .15517 .40516 L .16622 .40986 L .48 .676 .951 r
F
.1518 .40655 m .15517 .40516 L .15569 .40744 L F
.15517 .40516 m .14475 .39218 L .15371 .39875 L 0 .266 .769 r
F
.16622 .40986 m .15517 .40516 L .15592 .40573 L .576 .003 0 r
F
.16147 .41065 m .16622 .40986 L .16277 .41201 L .572 .7 .928 r
F
.1518 .40655 m .16622 .40986 L .16147 .41065 L .48 .676 .951 r
F
.16622 .40986 m .15592 .40573 L .19095 .43194 L .576 .003 0 r
F
.17719 .41364 m .16622 .40986 L .18688 .41949 L .373 0 0 r
F
.18728 .42595 m .19773 .42239 L .20026 .42307 L .452 .617 .921 r
F
.17537 .41413 m .19095 .43194 L .20273 .42688 L .576 .003 0 r
F
.16622 .40986 m .19095 .43194 L .17537 .41413 L F
.20273 .42688 m .19095 .43194 L .22694 .4752 L .755 .32 .218 r
F
.19095 .43194 m .18055 .41843 L .20721 .45053 L 0 0 .491 r
F
.19095 .43194 m .20721 .45053 L .21648 .4617 L F
.15517 .40516 m .15371 .39875 L .18055 .41843 L 0 .266 .769 r
F
.19018 .42037 m .18688 .41949 L .20273 .42688 L .373 0 0 r
F
.17719 .41364 m .18688 .41949 L .19018 .42037 L F
.20026 .42307 m .21471 .41661 L .22561 .41746 L .452 .617 .921 r
F
.19773 .42239 m .21471 .41661 L .20026 .42307 L F
.9615 .44157 m .93946 .45119 L .95964 .44759 L .146 0 0 r
F
.51798 .4752 m .55118 .45938 L .55944 .45856 L .372 .829 .74 r
F
.51798 .4752 m .50943 .47799 L .55118 .45938 L F
.41028 .4744 m .44165 .46646 L .45062 .47625 L .455 .673 .957 r
F
.41028 .4744 m .40118 .46498 L .44165 .46646 L F
.58448 .53473 m .57603 .49739 L .61845 .50334 L .545 .459 .709 r
F
.57603 .49739 m .60979 .46259 L .61845 .50334 L .594 .525 .747 r
F
.57603 .49739 m .56768 .46951 L .60979 .46259 L F
.46829 .49383 m .50076 .47691 L .50943 .47799 L .602 .808 .979 r
F
.46829 .49383 m .45947 .48745 L .50076 .47691 L F
.25279 .48709 m .2833 .44815 L .29234 .47082 L .639 .581 .774 r
F
.25279 .48709 m .24375 .46431 L .2833 .44815 L F
.59283 .56349 m .62739 .55488 L .63606 .59285 L .462 .437 .745 r
F
.59283 .56349 m .58448 .53473 L .62739 .55488 L F
.56768 .46951 m .60157 .44438 L .60979 .46259 L .657 .724 .898 r
F
.56768 .46951 m .55944 .45856 L .60157 .44438 L F
.58448 .53473 m .61845 .50334 L .62739 .55488 L .545 .459 .709 r
F
.85145 .43072 m .8641 .42946 L .86996 .43022 L .313 0 .054 r
F
.8248 .43142 m .8641 .42946 L .85145 .43072 L F
.8248 .43142 m .81945 .44191 L .8641 .42946 L F
.81945 .44191 m .85182 .43236 L .8641 .42946 L .179 0 0 r
F
.85182 .43236 m .85829 .43045 L .86386 .4295 L F
.85182 .43236 m .86386 .4295 L .8641 .42946 L F
.77679 .47439 m .81212 .45358 L .81945 .44191 L .212 0 .228 r
F
.81212 .45358 m .81399 .45248 L .81455 .45139 L F
.81212 .45358 m .81455 .45139 L .81945 .44191 L F
.73501 .51832 m .77151 .49581 L .77679 .47439 L .269 .011 .325 r
F
.77679 .47439 m .77151 .49581 L .81399 .45248 L .212 0 .228 r
F
.78826 .47508 m .76483 .49598 L .80757 .45119 L .842 .997 .829 r
F
.77151 .49581 m .76507 .49598 L .78826 .47508 L F
.76507 .49598 m .76483 .49598 L .78826 .47508 L F
.81945 .44191 m .81399 .45248 L .85829 .43045 L .179 0 0 r
F
.81399 .45248 m .80757 .45119 L .83394 .43659 L .66 .962 .93 r
F
.83912 .43537 m .83394 .43659 L .85199 .42661 L F
.81399 .45248 m .83394 .43659 L .83912 .43537 L F
.86996 .43022 m .8641 .42946 L .9108 .43034 L .044 .61 .773 r
F
.8641 .42946 m .90471 .42484 L .9108 .43034 L 0 0 0 r
F
.8641 .42946 m .85829 .43045 L .87708 .42818 L F
.8641 .42946 m .87708 .42818 L .90471 .42484 L F
.30214 .47882 m .3324 .45576 L .34193 .4662 L .666 .787 .939 r
F
.30214 .47882 m .29234 .47082 L .3324 .45576 L F
.35187 .46494 m .3822 .45887 L .39175 .46229 L .169 .706 .746 r
F
.88319 .4522 m .92331 .44717 L .92942 .45508 L .469 .57 .874 r
F
.88319 .4522 m .87634 .43817 L .92331 .44717 L F
.17719 .41364 m .20273 .42688 L .21471 .41661 L .373 0 0 r
F
.24375 .46431 m .27429 .42416 L .2833 .44815 L .606 .531 .744 r
F
.24375 .46431 m .23507 .43591 L .27429 .42416 L F
.22561 .41746 m .21471 .41661 L .21944 .41842 L .421 0 0 r
F
.23507 .43591 m .25052 .42539 L .26176 .42792 L .544 .571 .832 r
F
.23507 .43591 m .22561 .41746 L .26419 .41608 L F
.23396 .42168 m .21944 .41842 L .25239 .43099 L .421 0 0 r
F
.22561 .41746 m .21944 .41842 L .23396 .42168 L F
.26176 .42792 m .26419 .41608 L .27429 .42416 L .544 .571 .832 r
F
.25052 .42539 m .26419 .41608 L .26176 .42792 L F
.69296 .55366 m .7296 .54914 L .73501 .51832 L .378 .115 .383 r
F
.69296 .55366 m .68708 .58923 L .7296 .54914 L F
.40118 .46498 m .43248 .46062 L .44165 .46646 L .26 .739 .934 r
F
.40118 .46498 m .39175 .46229 L .43248 .46062 L F
.55944 .45856 m .59357 .44391 L .60157 .44438 L .416 .865 .852 r
F
.55944 .45856 m .55118 .45938 L .59357 .44391 L F
.45947 .48745 m .49201 .47 L .50076 .47691 L .582 .691 .917 r
F
.45947 .48745 m .45062 .47625 L .49201 .47 L F
.87634 .43817 m .91699 .43775 L .92331 .44717 L .36 .641 .962 r
F
.87634 .43817 m .86996 .43022 L .91699 .43775 L F
.22561 .41746 m .25239 .43099 L .26419 .41608 L .421 0 0 r
F
.50943 .47799 m .54279 .46112 L .55118 .45938 L .549 .914 .954 r
F
.50943 .47799 m .50076 .47691 L .54279 .46112 L F
.29234 .47082 m .32332 .43415 L .3324 .45576 L .628 .577 .779 r
F
.29234 .47082 m .2833 .44815 L .32332 .43415 L F
.73501 .51832 m .7296 .54914 L .77151 .49581 L .269 .011 .325 r
F
.2833 .44815 m .31404 .41522 L .32332 .43415 L .598 .553 .775 r
F
.2833 .44815 m .27429 .42416 L .31404 .41522 L F
.34193 .4662 m .37287 .44639 L .3822 .45887 L .609 .72 .924 r
F
.34193 .4662 m .3324 .45576 L .37287 .44639 L F
.61845 .50334 m .60979 .46259 L .65263 .45186 L .597 .486 .697 r
F
.60979 .46259 m .6445 .43416 L .65263 .45186 L .619 .608 .818 r
F
.60979 .46259 m .60157 .44438 L .6445 .43416 L F
.64377 .59513 m .67966 .58856 L .68708 .58923 L .319 .78 .944 r
F
.64377 .59513 m .63606 .59285 L .67966 .58856 L F
.45062 .47625 m .48317 .46097 L .49201 .47 L .562 .715 .944 r
F
.45062 .47625 m .44165 .46646 L .48317 .46097 L F
.27429 .42416 m .30358 .41613 L .31404 .41522 L .431 .705 .98 r
F
.27429 .42416 m .26419 .41608 L .30358 .41613 L F
1 g
.61316 .57234 Mdot
.39175 .46229 m .42319 .45459 L .43248 .46062 L .378 .792 .979 r
F
.39175 .46229 m .3822 .45887 L .42319 .45459 L F
.86996 .43022 m .9108 .43034 L .91699 .43775 L .044 .61 .773 r
F
.62739 .55488 m .61845 .50334 L .6615 .49452 L .587 .46 .674 r
F
.61845 .50334 m .65263 .45186 L .6615 .49452 L .597 .486 .697 r
F
.15047 .40525 m .15517 .40516 L .1518 .40655 L .48 .676 .951 r
F
.95523 .45365 m .92942 .45508 L .95257 .45276 L .276 .765 .91 r
F
.95257 .45276 m .92942 .45508 L .94988 .45163 L .465 .703 .971 r
F
.94988 .45163 m .92942 .45508 L .92331 .44717 L F
.59357 .44391 m .5855 .44722 L .59776 .44558 L .071 0 0 r
F
.60903 .44281 m .59776 .44558 L .62913 .44137 L F
.60157 .44438 m .62462 .43898 L .63762 .4358 L .279 .779 .863 r
F
.62462 .43898 m .63685 .43613 L .63762 .4358 L F
.60157 .44438 m .59357 .44391 L .63685 .43613 L F
.59357 .44391 m .59776 .44558 L .60903 .44281 L .071 0 0 r
F
.63762 .4358 m .63685 .43613 L .6445 .43416 L .279 .779 .863 r
F
.55897 .45654 m .5855 .44722 L .59357 .44391 L .299 .792 .764 r
F
.59357 .44391 m .62913 .44137 L .63685 .43613 L .071 0 0 r
F
.5855 .44722 m .57719 .44327 L .61286 .4376 L .457 .822 .994 r
F
.5855 .44722 m .61286 .4376 L .62103 .43631 L F
.55118 .45938 m .5855 .44722 L .55897 .45654 L .299 .792 .764 r
F
.55118 .45938 m .54279 .46112 L .5855 .44722 L F
.21471 .41661 m .23944 .45843 L .25239 .43099 L .681 .266 .252 r
F
.21471 .41661 m .20273 .42688 L .23944 .45843 L F
.14136 .39391 m .15517 .40516 L .15047 .40525 L .509 .648 .919 r
F
.50076 .47691 m .53424 .45678 L .54279 .46112 L .636 .811 .967 r
F
.50076 .47691 m .49201 .47 L .53424 .45678 L F
.3324 .45576 m .36378 .42554 L .37287 .44639 L .599 .571 .794 r
F
.3324 .45576 m .32332 .43415 L .36378 .42554 L F
1 g
.62155 .55943 Mdot
.8 g
.62155 .55943 Mdot
.15517 .40516 m .18055 .41843 L .19095 .43194 L 0 .266 .769 r
F
.14136 .39391 m .14475 .39218 L .15517 .40516 L .509 .648 .919 r
F
.44165 .46646 m .4742 .45382 L .48317 .46097 L .522 .799 .996 r
F
.44165 .46646 m .43248 .46062 L .4742 .45382 L F
.63606 .59285 m .62739 .55488 L .67081 .54893 L .587 .487 .708 r
F
.62739 .55488 m .6615 .49452 L .67081 .54893 L .587 .46 .674 r
F
.32332 .43415 m .35445 .40871 L .36378 .42554 L .586 .59 .823 r
F
.32332 .43415 m .31404 .41522 L .35445 .40871 L F
.26419 .41608 m .29142 .44307 L .30358 .41613 L .551 .146 .226 r
F
.26419 .41608 m .25239 .43099 L .29142 .44307 L F
.63606 .59285 m .67081 .54893 L .67966 .58856 L .587 .487 .708 r
F
.14004 .39234 m .14475 .39218 L .14136 .39391 L .509 .648 .919 r
F
.3822 .45887 m .41396 .44196 L .42319 .45459 L .56 .665 .907 r
F
.3822 .45887 m .37287 .44639 L .41396 .44196 L F
.6615 .49452 m .65263 .45186 L .6961 .43746 L .605 .488 .693 r
F
.65263 .45186 m .68014 .43335 L .6961 .43746 L .594 .602 .83 r
F
.65263 .45186 m .6445 .43416 L .6884 .4278 L F
.65612 .43464 m .63685 .43613 L .68127 .43568 L .132 0 0 r
F
.6445 .43416 m .63908 .43555 L .65612 .43464 L F
.63908 .43555 m .63685 .43613 L .65612 .43464 L F
.68014 .43335 m .6884 .4278 L .69231 .4327 L .594 .602 .83 r
F
.68014 .43335 m .69231 .4327 L .6961 .43746 L F
.13141 .37516 m .14475 .39218 L .14004 .39234 L .598 .685 .903 r
F
.94988 .45163 m .92331 .44717 L .94687 .44764 L .465 .703 .971 r
F
.94687 .44764 m .92331 .44717 L .94381 .44335 L .483 .675 .949 r
F
.94381 .44335 m .92331 .44717 L .91699 .43775 L F
1 g
.72562 .55299 Mdot
.64199 .53871 Mdot
.8 g
.64199 .53871 Mdot
.14475 .39218 m .1716 .38745 L .18055 .41843 L .344 .452 .827 r
F
.14475 .39218 m .13488 .3725 L .1716 .38745 L F
.13141 .37516 m .13488 .3725 L .14475 .39218 L .598 .685 .903 r
F
.68708 .58923 m .72256 .54924 L .7296 .54914 L .828 .985 .876 r
F
.68708 .58923 m .67966 .58856 L .72256 .54924 L F
.31404 .41522 m .34414 .4115 L .35445 .40871 L .101 .656 .728 r
F
.31404 .41522 m .30358 .41613 L .34414 .4115 L F
.49201 .47 m .52558 .44764 L .53424 .45678 L .644 .765 .937 r
F
.49201 .47 m .48317 .46097 L .52558 .44764 L F
.77151 .49581 m .80757 .45119 L .81399 .45248 L .842 .997 .829 r
F
.7296 .54914 m .76483 .49598 L .77151 .49581 L .895 .982 .804 r
F
.67081 .54893 m .6615 .49452 L .70474 .47103 L .616 .477 .669 r
F
.6615 .49452 m .6961 .43746 L .70474 .47103 L .605 .488 .693 r
F
.81399 .45248 m .85199 .42661 L .85829 .43045 L .66 .962 .93 r
F
.13008 .37358 m .13488 .3725 L .13141 .37516 L .598 .685 .903 r
F
.54279 .46112 m .57719 .44327 L .5855 .44722 L .6 .869 .993 r
F
.54279 .46112 m .53424 .45678 L .57719 .44327 L F
.7296 .54914 m .72256 .54924 L .76483 .49598 L .895 .982 .804 r
F
.12115 .35858 m .13488 .3725 L .13008 .37358 L .693 .807 .936 r
F
.6445 .43416 m .68127 .43568 L .6884 .4278 L .132 0 0 r
F
.43248 .46062 m .4651 .44775 L .4742 .45382 L .523 .797 .996 r
F
.43248 .46062 m .42319 .45459 L .4651 .44775 L F
.13488 .3725 m .1629 .35367 L .1716 .38745 L .53 .588 .857 r
F
.13488 .3725 m .12468 .35532 L .1629 .35367 L F
.12115 .35858 m .12468 .35532 L .13488 .3725 L .693 .807 .936 r
F
.37287 .44639 m .40486 .42214 L .41396 .44196 L .565 .561 .808 r
F
.37287 .44639 m .36378 .42554 L .40486 .42214 L F
.20273 .42688 m .22694 .4752 L .23944 .45843 L .755 .32 .218 r
F
.94381 .44335 m .91699 .43775 L .94069 .4386 L .483 .675 .949 r
F
.94069 .4386 m .91699 .43775 L .93753 .4336 L .473 .727 .981 r
F
.93753 .4336 m .91699 .43775 L .9108 .43034 L F
.11975 .35761 m .12468 .35532 L .12115 .35858 L .693 .807 .936 r
F
.67966 .58856 m .67081 .54893 L .71392 .51652 L .656 .528 .697 r
F
.67081 .54893 m .70474 .47103 L .71392 .51652 L .616 .477 .669 r
F
.48317 .46097 m .51681 .43924 L .52558 .44764 L .649 .813 .962 r
F
.48317 .46097 m .4742 .45382 L .51681 .43924 L F
.10973 .3521 m .12468 .35532 L .11975 .35761 L .717 .956 .949 r
F
.36378 .42554 m .39563 .40411 L .40486 .42214 L .569 .607 .851 r
F
.36378 .42554 m .35445 .40871 L .39563 .40411 L F
.70474 .47103 m .6961 .43746 L .74027 .42248 L .617 .52 .722 r
F
.6884 .4278 m .68127 .43568 L .69093 .43592 L .397 0 0 r
F
.6961 .43746 m .72424 .42668 L .74027 .42248 L .55 .714 .948 r
F
.6961 .43746 m .6884 .4278 L .7333 .42321 L F
.70564 .43184 m .69093 .43592 L .72683 .43681 L .397 0 0 r
F
.6884 .4278 m .69093 .43592 L .70564 .43184 L F
.72424 .42668 m .7333 .42321 L .73879 .42264 L .55 .714 .948 r
F
.72424 .42668 m .73879 .42264 L .74027 .42248 L F
.71392 .51652 m .70474 .47103 L .74822 .44199 L .638 .505 .684 r
F
.70474 .47103 m .74027 .42248 L .74822 .44199 L .617 .52 .722 r
F
1 g
.68161 .525 Mdot
.12468 .35532 m .15293 .3332 L .1629 .35367 L .66 .834 .967 r
F
.12468 .35532 m .11324 .349 L .15293 .3332 L F
.10973 .3521 m .11324 .349 L .12468 .35532 L .717 .956 .949 r
F
.85829 .43045 m .89851 .41893 L .90471 .42484 L .463 .83 .993 r
F
.85829 .43045 m .85199 .42661 L .89851 .41893 L F
.67966 .58856 m .71392 .51652 L .72256 .54924 L .656 .528 .697 r
F
.76483 .49598 m .80016 .43645 L .80757 .45119 L .715 .625 .756 r
F
.76483 .49598 m .75676 .47297 L .80016 .43645 L F
.72256 .54924 m .75676 .47297 L .76483 .49598 L .699 .574 .711 r
F
1 g
.70475 .5781 Mdot
.30358 .41613 m .33241 .43952 L .34414 .4115 L .469 .129 .307 r
F
.30358 .41613 m .29142 .44307 L .33241 .43952 L F
.25239 .43099 m .27813 .48316 L .29142 .44307 L .606 .27 .376 r
F
.25239 .43099 m .23944 .45843 L .27813 .48316 L F
.53424 .45678 m .56869 .43169 L .57719 .44327 L .667 .774 .93 r
F
.53424 .45678 m .52558 .44764 L .56869 .43169 L F
.42319 .45459 m .45594 .4378 L .4651 .44775 L .556 .663 .908 r
F
.42319 .45459 m .41396 .44196 L .45594 .4378 L F
.80757 .45119 m .84514 .41672 L .85199 .42661 L .681 .683 .845 r
F
.80757 .45119 m .80016 .43645 L .84514 .41672 L F
1 g
.68677 .57579 Mdot
.8 g
.68677 .57579 Mdot
.72256 .54924 m .71392 .51652 L .75676 .47297 L .699 .574 .711 r
F
.71392 .51652 m .74822 .44199 L .75676 .47297 L .638 .505 .684 r
F
.5855 .44722 m .62103 .43631 L .62913 .44137 L .457 .822 .994 r
F
1 g
.69864 .54804 Mdot
.8 g
.69864 .54804 Mdot
.36242 .40782 m .3858 .40071 L .39563 .40411 L 0 0 0 r
F
.39563 .40411 m .3858 .40071 L .4283 .38801 L .555 .877 .992 r
F
.4148 .39204 m .41847 .38745 L .4283 .38801 L .075 0 0 r
F
.3858 .40071 m .41847 .38745 L .4148 .39204 L F
.3858 .40071 m .40996 .39337 L .41847 .38745 L F
.40486 .42214 m .39563 .40411 L .43767 .40132 L .555 .588 .842 r
F
.39563 .40411 m .4283 .38801 L .43767 .40132 L .555 .877 .992 r
F
.38993 .40731 m .4082 .3961 L .41847 .38745 L .08 0 .121 r
F
.37504 .41768 m .3904 .40768 L .38993 .40731 L F
.3904 .40768 m .4082 .3961 L .38993 .40731 L F
.37504 .41768 m .36356 .44589 L .4082 .3961 L F
.3858 .40071 m .37504 .41768 L .40996 .39337 L .075 0 0 r
F
.36356 .44589 m .39783 .40084 L .4082 .3961 L 0 0 0 r
F
.36356 .44589 m .3522 .46381 L .39198 .40892 L F
.3918 .40877 m .39198 .40892 L .39783 .40084 L F
.36356 .44589 m .39198 .40892 L .3918 .40877 L F
.41847 .38745 m .4082 .3961 L .42222 .38275 L .553 .869 .58 r
F
.41847 .38745 m .42222 .38275 L .4527 .35374 L F
.35445 .40871 m .3858 .40071 L .36242 .40782 L 0 0 0 r
F
.35445 .40871 m .34414 .4115 L .3858 .40071 L F
.75676 .47297 m .79247 .41848 L .80016 .43645 L .648 .549 .729 r
F
.75676 .47297 m .74822 .44199 L .79247 .41848 L F
.63685 .43613 m .67398 .4435 L .68127 .43568 L .342 0 0 r
F
.63685 .43613 m .62913 .44137 L .67398 .4435 L F
1 g
.73572 .512 Mdot
.8 g
.73572 .512 Mdot
.93753 .4336 m .9108 .43034 L .93448 .42986 L .473 .727 .981 r
F
.93448 .42986 m .9108 .43034 L .93139 .42585 L .453 .776 .998 r
F
.93139 .42585 m .9108 .43034 L .90471 .42484 L F
.74027 .42248 m .7333 .42321 L .74083 .42224 L .104 .658 .718 r
F
.77662 .41786 m .78537 .41043 L .79044 .41617 L .626 .604 .809 r
F
.74822 .44199 m .74027 .42248 L .78537 .41043 L F
.74027 .42248 m .77911 .41733 L .78537 .41043 L .104 .658 .718 r
F
.75714 .42025 m .74083 .42224 L .77911 .41733 L F
.74027 .42248 m .74083 .42224 L .75714 .42025 L F
.74822 .44199 m .77662 .41786 L .79247 .41848 L .626 .604 .809 r
F
.77662 .41786 m .79044 .41617 L .79247 .41848 L F
.10821 .35204 m .11324 .349 L .10973 .3521 L .717 .956 .949 r
F
.6884 .4278 m .72683 .43681 L .7333 .42321 L .397 0 0 r
F
.4742 .45382 m .50791 .43421 L .51681 .43924 L .624 .835 .981 r
F
.4742 .45382 m .4651 .44775 L .50791 .43421 L F
.09704 .35578 m .11324 .349 L .10821 .35204 L .601 .952 .879 r
F
.19095 .43194 m .21648 .4617 L .22694 .4752 L 0 0 .491 r
F
.80016 .43645 m .83817 .40639 L .84514 .41672 L .628 .621 .823 r
F
.80016 .43645 m .79247 .41848 L .83817 .40639 L F
.11324 .349 m .14106 .33123 L .15293 .3332 L .501 .904 .802 r
F
.11324 .349 m .10049 .35325 L .14106 .33123 L F
.09704 .35578 m .10049 .35325 L .11324 .349 L .601 .952 .879 r
F
.41396 .44196 m .44681 .42098 L .45594 .4378 L .547 .563 .823 r
F
.41396 .44196 m .40486 .42214 L .44681 .42098 L F
.52558 .44764 m .56009 .42008 L .56869 .43169 L .693 .8 .931 r
F
.52558 .44764 m .51681 .43924 L .56009 .42008 L F
.85199 .42661 m .89209 .41147 L .89851 .41893 L .561 .714 .944 r
F
.85199 .42661 m .84514 .41672 L .89209 .41147 L F
.57719 .44327 m .61259 .4201 L .62103 .43631 L .627 .714 .909 r
F
.57719 .44327 m .56869 .43169 L .61259 .4201 L F
.40486 .42214 m .43767 .40132 L .44681 .42098 L .555 .588 .842 r
F
.79247 .41848 m .83166 .40293 L .83817 .40639 L .565 .764 .972 r
F
.79247 .41848 m .78537 .41043 L .83166 .40293 L F
.93139 .42585 m .90471 .42484 L .9284 .42307 L .453 .776 .998 r
F
.9284 .42307 m .90471 .42484 L .92539 .42023 L .46 .77 .997 r
F
.92539 .42023 m .90471 .42484 L .89851 .41893 L F
.18055 .41843 m .20827 .41849 L .21648 .4617 L .287 .319 .721 r
F
.18055 .41843 m .1716 .38745 L .20827 .41849 L F
.1716 .38745 m .1629 .35367 L .20088 .36599 L .459 .418 .726 r
F
.1629 .35367 m .19235 .328 L .20088 .36599 L .563 .572 .82 r
F
.1629 .35367 m .15293 .3332 L .19235 .328 L F
.1716 .38745 m .20088 .36599 L .20827 .41849 L .459 .418 .726 r
F
.4651 .44775 m .49889 .42912 L .50791 .43421 L .591 .734 .943 r
F
.4651 .44775 m .45594 .4378 L .49889 .42912 L F
.34414 .4115 m .37504 .41768 L .3858 .40071 L .346 .016 .254 r
F
.34414 .4115 m .33241 .43952 L .37504 .41768 L F
.62913 .44137 m .66605 .43683 L .67398 .4435 L .33 .729 .982 r
F
.62913 .44137 m .62103 .43631 L .66605 .43683 L F
.84514 .41672 m .8856 .40405 L .89209 .41147 L .53 .691 .941 r
F
.84514 .41672 m .83817 .40639 L .8856 .40405 L F
.51681 .43924 m .55144 .41479 L .56009 .42008 L .683 .88 .972 r
F
.51681 .43924 m .50791 .43421 L .55144 .41479 L F
.09545 .35613 m .10049 .35325 L .09704 .35578 L .601 .952 .879 r
F
.15293 .3332 m .18161 .31532 L .19235 .328 L .593 .911 .979 r
F
.15293 .3332 m .14106 .33123 L .18161 .31532 L F
.56869 .43169 m .60406 .4028 L .61259 .4201 L .672 .733 .896 r
F
.56869 .43169 m .56009 .42008 L .60406 .4028 L F
.68127 .43568 m .72 .44616 L .72683 .43681 L .411 0 0 r
F
.68127 .43568 m .67398 .4435 L .72 .44616 L F
.08398 .36062 m .10049 .35325 L .09545 .35613 L .606 .9 .986 r
F
.7333 .42321 m .77317 .43179 L .77911 .41733 L .415 .001 .143 r
F
.7333 .42321 m .72683 .43681 L .77317 .43179 L F
.10886 .34871 m .12802 .33883 L .14106 .33123 L .38 .83 .722 r
F
.14106 .33123 m .1691 .32059 L .18161 .31532 L 0 0 0 r
F
.14106 .33123 m .12802 .33883 L .1691 .32059 L F
.12802 .33883 m .11537 .34024 L .14781 .32863 L .422 .867 .87 r
F
.12802 .33883 m .14781 .32863 L .15637 .32556 L F
.10049 .35325 m .12802 .33883 L .10886 .34871 L .38 .83 .722 r
F
.10049 .35325 m .08741 .35835 L .12802 .33883 L F
.08398 .36062 m .08741 .35835 L .10049 .35325 L .606 .9 .986 r
F
.29142 .44307 m .31971 .48036 L .33241 .43952 L .494 .191 .382 r
F
.29142 .44307 m .27813 .48316 L .31971 .48036 L F
.23944 .45843 m .26535 .50901 L .27813 .48316 L .664 .285 .317 r
F
.23944 .45843 m .22694 .4752 L .26535 .50901 L F
.78537 .41043 m .8257 .40837 L .83166 .40293 L .219 0 0 r
F
.78537 .41043 m .77911 .41733 L .8257 .40837 L F
.92539 .42023 m .89851 .41893 L .92234 .41725 L .46 .77 .997 r
F
.92234 .41725 m .89851 .41893 L .91933 .41479 L .462 .728 .984 r
F
.91933 .41479 m .89851 .41893 L .89209 .41147 L F
.45594 .4378 m .48979 .41824 L .49889 .42912 L .553 .603 .857 r
F
.45594 .4378 m .44681 .42098 L .48979 .41824 L F
.83817 .40639 m .87925 .39924 L .8856 .40405 L .347 .779 .97 r
F
.83817 .40639 m .83166 .40293 L .87925 .39924 L F
.62103 .43631 m .65754 .41547 L .66605 .43683 L .573 .618 .859 r
F
.62103 .43631 m .61259 .4201 L .65754 .41547 L F
.50791 .43421 m .54268 .4144 L .55144 .41479 L .62 .863 .989 r
F
.50791 .43421 m .49889 .42912 L .54268 .4144 L F
.56009 .42008 m .5956 .39446 L .60406 .4028 L .691 .88 .969 r
F
.56009 .42008 m .55144 .41479 L .5956 .39446 L F
.4 g
.66701 .44428 Mdot
.44681 .42098 m .48067 .39997 L .48979 .41824 L .545 .568 .828 r
F
.44681 .42098 m .43767 .40132 L .48067 .39997 L F
.08244 .36028 m .08741 .35835 L .08398 .36062 L .606 .9 .986 r
F
.2 g
.65584 .44442 Mdot
.91933 .41479 m .89209 .41147 L .91617 .41102 L .462 .728 .984 r
F
.91617 .41102 m .89209 .41147 L .91307 .40811 L .433 .716 .984 r
F
.91307 .40811 m .89209 .41147 L .8856 .40405 L F
.61259 .4201 m .64891 .39165 L .65754 .41547 L .618 .63 .84 r
F
.61259 .4201 m .60406 .4028 L .64891 .39165 L F
.07186 .35515 m .08741 .35835 L .08244 .36028 L .564 .643 .887 r
F
.43767 .40132 m .47152 .37922 L .48067 .39997 L .597 .679 .898 r
F
.43767 .40132 m .4283 .38801 L .47152 .37922 L F
.67398 .4435 m .71221 .438 L .72 .44616 L .382 .716 .988 r
F
.67398 .4435 m .66605 .43683 L .71221 .438 L F
.20088 .36599 m .19235 .328 L .23232 .32715 L .535 .454 .711 r
F
.19235 .328 m .22237 .30535 L .23232 .32715 L .6 .697 .911 r
F
.19235 .328 m .18161 .31532 L .22237 .30535 L F
.08741 .35835 m .11537 .34024 L .12802 .33883 L .596 .835 .99 r
F
.08741 .35835 m .07534 .35247 L .11537 .34024 L F
.07186 .35515 m .07534 .35247 L .08741 .35835 L .564 .643 .887 r
F
.77911 .41733 m .81983 .41678 L .8257 .40837 L .331 0 .126 r
F
.77911 .41733 m .77317 .43179 L .81983 .41678 L F
.83166 .40293 m .87307 .39732 L .87925 .39924 L .117 0 0 r
F
.83166 .40293 m .8257 .40837 L .87307 .39732 L F
.20827 .41849 m .20088 .36599 L .24008 .37824 L .489 .386 .664 r
F
.20088 .36599 m .23232 .32715 L .24008 .37824 L .535 .454 .711 r
F
.33241 .43952 m .36356 .44589 L .37504 .41768 L .34 .051 .319 r
F
.33241 .43952 m .31971 .48036 L .36356 .44589 L F
.49889 .42912 m .53376 .41118 L .54268 .4144 L .573 .712 .937 r
F
.49889 .42912 m .48979 .41824 L .53376 .41118 L F
.72683 .43681 m .76394 .43916 L .77317 .43179 L .317 0 0 r
F
.72683 .43681 m .72 .44616 L .76666 .43933 L F
.72375 .44458 m .71221 .438 L .75902 .42977 L .564 .771 .975 r
F
.72 .44616 m .71909 .44521 L .72375 .44458 L F
.71909 .44521 m .71221 .438 L .72375 .44458 L F
.76394 .43916 m .76666 .43933 L .76718 .43873 L .317 0 0 r
F
.76394 .43916 m .76718 .43873 L .77317 .43179 L F
.55144 .41479 m .58718 .3961 L .5956 .39446 L .529 .916 .92 r
F
.55144 .41479 m .54268 .4144 L .58718 .3961 L F
.60406 .4028 m .64053 .37829 L .64891 .39165 L .658 .802 .951 r
F
.60406 .4028 m .5956 .39446 L .64053 .37829 L F
.22694 .4752 m .25485 .4958 L .26535 .50901 L 0 .159 .687 r
F
.22694 .4752 m .21648 .4617 L .25485 .4958 L F
.4283 .38801 m .46222 .36301 L .47152 .37922 L .666 .961 .937 r
F
.4283 .38801 m .41847 .38745 L .46222 .36301 L F
.91307 .40811 m .8856 .40405 L .90987 .40436 L .433 .716 .984 r
F
.90987 .40436 m .8856 .40405 L .90665 .40054 L .383 .766 .99 r
F
.90665 .40054 m .8856 .40405 L .87925 .39924 L F
.07048 .35325 m .07534 .35247 L .07186 .35515 L .564 .643 .887 r
F
.18161 .31532 m .21045 .30683 L .22237 .30535 L 0 0 0 r
F
.18161 .31532 m .1691 .32059 L .21045 .30683 L F
.21648 .4617 m .20827 .41849 L .24691 .44404 L .412 .354 .684 r
F
.20827 .41849 m .24008 .37824 L .24691 .44404 L .489 .386 .664 r
F
.06133 .33482 m .07534 .35247 L .07048 .35325 L .524 .506 .778 r
F
.66605 .43683 m .70362 .41331 L .71221 .438 L .561 .559 .809 r
F
.66605 .43683 m .65754 .41547 L .70362 .41331 L F
.07534 .35247 m .10423 .32546 L .11537 .34024 L .561 .571 .822 r
F
.07534 .35247 m .06488 .33137 L .10423 .32546 L F
.06133 .33482 m .06488 .33137 L .07534 .35247 L .524 .506 .778 r
F
.48979 .41824 m .52472 .39839 L .53376 .41118 L .544 .585 .846 r
F
.48979 .41824 m .48067 .39997 L .52472 .39839 L F
.12802 .33883 m .15637 .32556 L .1691 .32059 L .422 .867 .87 r
F
.21648 .4617 m .24691 .44404 L .25485 .4958 L .412 .354 .684 r
F
.27813 .48316 m .30735 .50746 L .31971 .48036 L .47 .118 .286 r
F
.27813 .48316 m .26535 .50901 L .30735 .50746 L F
.0601 .33149 m .06488 .33137 L .06133 .33482 L .524 .506 .778 r
F
.05175 .30582 m .06488 .33137 L .0601 .33149 L .529 .494 .761 r
F
.5956 .39446 m .63242 .37847 L .64053 .37829 L .374 .838 .79 r
F
.5956 .39446 m .58718 .3961 L .63242 .37847 L F
.65754 .41547 m .69484 .38531 L .70362 .41331 L .584 .555 .787 r
F
.65754 .41547 m .64891 .39165 L .69484 .38531 L F
.05175 .30582 m .05534 .30198 L .06488 .33137 L .529 .494 .761 r
F
.05055 .30221 m .05534 .30198 L .05175 .30582 L F
.04177 .27982 m .05534 .30198 L .05055 .30221 L .563 .574 .822 r
F
.54268 .4144 m .57863 .39928 L .58718 .3961 L .512 .87 .987 r
F
.54268 .4144 m .53376 .41118 L .57863 .39928 L F
.06488 .33137 m .09439 .29784 L .10423 .32546 L .544 .5 .757 r
F
.06488 .33137 m .05534 .30198 L .09439 .29784 L F
.8257 .40837 m .84456 .40229 L .84332 .40426 L .072 0 0 r
F
.84332 .40426 m .86677 .39514 L .87307 .39732 L F
.84456 .40229 m .86677 .39514 L .84332 .40426 L F
.8257 .40837 m .81983 .41678 L .86677 .39514 L F
.81983 .41678 m .81334 .41836 L .84874 .39564 L .559 .927 .783 r
F
.84792 .39695 m .84874 .39564 L .85999 .38842 L F
.81983 .41678 m .84874 .39564 L .84792 .39695 L F
.48067 .39997 m .51561 .37643 L .52472 .39839 L .555 .566 .82 r
F
.48067 .39997 m .47152 .37922 L .51561 .37643 L F
.05534 .30198 m .08455 .26989 L .09439 .29784 L .559 .534 .784 r
F
.05534 .30198 m .04529 .27634 L .08455 .26989 L F
.04177 .27982 m .04529 .27634 L .05534 .30198 L .563 .574 .822 r
F
.04044 .27716 m .04529 .27634 L .04177 .27982 L F
.90665 .40054 m .87925 .39924 L .90354 .39811 L .383 .766 .99 r
F
.90354 .39811 m .87925 .39924 L .90017 .3932 L .385 .834 .932 r
F
.90017 .3932 m .87925 .39924 L .87307 .39732 L F
.64891 .39165 m .68646 .36774 L .69484 .38531 L .612 .686 .895 r
F
.64891 .39165 m .64053 .37829 L .68646 .36774 L F
.24008 .37824 m .23232 .32715 L .27359 .3218 L .549 .432 .672 r
F
.23232 .32715 m .26379 .29783 L .27359 .3218 L .576 .573 .812 r
F
.23232 .32715 m .22237 .30535 L .26379 .29783 L F
.72 .44616 m .75902 .42977 L .76666 .43933 L .564 .771 .975 r
F
.03036 .26446 m .04529 .27634 L .04044 .27716 L .603 .755 .951 r
F
.77898 .42925 m .75902 .42977 L .80585 .40727 L .708 .799 .921 r
F
.77317 .43179 m .81042 .41934 L .81983 .41678 L .02 0 0 r
F
.81042 .41934 m .81334 .41836 L .8141 .41817 L F
.81042 .41934 m .8141 .41817 L .81983 .41678 L F
.77317 .43179 m .76666 .43933 L .81334 .41836 L F
.76666 .43933 m .76271 .43438 L .77898 .42925 L .708 .799 .921 r
F
.76271 .43438 m .75902 .42977 L .77898 .42925 L F
.41847 .38745 m .4527 .35374 L .46222 .36301 L .553 .869 .58 r
F
.04529 .27634 m .07348 .25191 L .08455 .26989 L .592 .672 .895 r
F
.04529 .27634 m .03377 .26179 L .07348 .25191 L F
.03036 .26446 m .03377 .26179 L .04529 .27634 L .603 .755 .951 r
F
.47152 .37922 m .50645 .35211 L .51561 .37643 L .611 .648 .862 r
F
.47152 .37922 m .46222 .36301 L .50645 .35211 L F
.6 g
.71909 .44842 Mdot
.1691 .32059 m .19798 .31218 L .21045 .30683 L 0 0 0 r
F
.1691 .32059 m .15637 .32556 L .19798 .31218 L F
.22237 .30535 m .25224 .29764 L .26379 .29783 L .222 .743 .776 r
F
.22237 .30535 m .21045 .30683 L .25224 .29764 L F
.24691 .44404 m .24008 .37824 L .28151 .37495 L .541 .405 .645 r
F
.24008 .37824 m .27359 .3218 L .28151 .37495 L .549 .432 .672 r
F
.11537 .34024 m .14486 .31553 L .15637 .32556 L .596 .668 .889 r
F
.11537 .34024 m .10423 .32546 L .14486 .31553 L F
.02884 .2632 m .03377 .26179 L .03036 .26446 L .603 .755 .951 r
F
.64053 .37829 m .67855 .36453 L .68646 .36774 L .365 .835 .853 r
F
.64053 .37829 m .63242 .37847 L .67855 .36453 L F
.53376 .41118 m .56982 .39366 L .57863 .39928 L .553 .672 .917 r
F
.53376 .41118 m .52472 .39839 L .56982 .39366 L F
.58718 .3961 m .62429 .38411 L .63242 .37847 L 0 0 0 r
F
.58718 .3961 m .57863 .39928 L .62429 .38411 L F
.71221 .438 m .75048 .40531 L .75902 .42977 L .593 .555 .781 r
F
.71221 .438 m .70362 .41331 L .75048 .40531 L F
.46222 .36301 m .49721 .33234 L .50645 .35211 L .702 .8 .926 r
F
.46222 .36301 m .4527 .35374 L .49721 .33234 L F
.31971 .48036 m .3522 .46381 L .36356 .44589 L .105 0 .109 r
F
.31971 .48036 m .30735 .50746 L .3522 .46381 L F
.90017 .3932 m .87307 .39732 L .89715 .39222 L .385 .834 .932 r
F
.89715 .39222 m .87307 .39732 L .89365 .38617 L .585 .93 .951 r
F
.89365 .38617 m .87307 .39732 L .86677 .39514 L F
.81983 .41678 m .85999 .38842 L .86677 .39514 L .559 .927 .783 r
F
.70362 .41331 m .74176 .37816 L .75048 .40531 L .585 .531 .761 r
F
.70362 .41331 m .69484 .38531 L .74176 .37816 L F
.10423 .32546 m .13473 .29017 L .14486 .31553 L .566 .526 .77 r
F
.10423 .32546 m .09439 .29784 L .13473 .29017 L F
.76666 .43933 m .80585 .40727 L .81334 .41836 L .708 .799 .921 r
F
.69484 .38531 m .73348 .36024 L .74176 .37816 L .59 .619 .849 r
F
.69484 .38531 m .68646 .36774 L .73348 .36024 L F
.26535 .50901 m .29693 .49436 L .30735 .50746 L .508 .65 .921 r
F
.26535 .50901 m .25485 .4958 L .29693 .49436 L F
.09439 .29784 m .12489 .26148 L .13473 .29017 L .568 .526 .768 r
F
.09439 .29784 m .08455 .26989 L .12489 .26148 L F
.52472 .39839 m .56079 .37581 L .56982 .39366 L .541 .549 .813 r
F
.52472 .39839 m .51561 .37643 L .56079 .37581 L F
.28151 .37495 m .27359 .3218 L .31624 .30829 L .573 .446 .669 r
F
.27359 .3218 m .30612 .29003 L .31624 .30829 L .576 .556 .796 r
F
.27359 .3218 m .26379 .29783 L .30612 .29003 L F
.4082 .3961 m .443 .34675 L .4527 .35374 L .848 .997 .768 r
F
.4082 .3961 m .39783 .40084 L .443 .34675 L F
.4 g
.71685 .42447 Mdot
.25485 .4958 m .24691 .44404 L .28871 .44208 L .542 .428 .673 r
F
.24691 .44404 m .28151 .37495 L .28871 .44208 L .541 .405 .645 r
F
.21045 .30683 m .24015 .30194 L .25224 .29764 L 0 0 0 r
F
.21045 .30683 m .19798 .31218 L .24015 .30194 L F
.2 g
.5572 .40716 Mdot
.08455 .26989 m .11406 .24162 L .12489 .26148 L .592 .628 .856 r
F
.08455 .26989 m .07348 .25191 L .11406 .24162 L F
.15637 .32556 m .18645 .30399 L .19798 .31218 L .604 .757 .952 r
F
.15637 .32556 m .14486 .31553 L .18645 .30399 L F
.4527 .35374 m .48783 .31885 L .49721 .33234 L .753 .86 .928 r
F
.4527 .35374 m .443 .34675 L .48783 .31885 L F
.6 g
.75979 .44106 Mdot
.63242 .37847 m .67075 .36835 L .67855 .36453 L 0 0 0 r
F
.63242 .37847 m .62429 .38411 L .67075 .36835 L F
.26379 .29783 m .29473 .29135 L .30612 .29003 L .217 .739 .833 r
F
.26379 .29783 m .25224 .29764 L .29473 .29135 L F
.51561 .37643 m .55164 .35136 L .56079 .37581 L .542 .532 .793 r
F
.51561 .37643 m .50645 .35211 L .55164 .35136 L F
.68646 .36774 m .72574 .35452 L .73348 .36024 L .452 .847 .978 r
F
.68646 .36774 m .67855 .36453 L .72574 .35452 L F
.57863 .39928 m .61585 .38339 L .62429 .38411 L .54 .832 .999 r
F
.57863 .39928 m .56982 .39366 L .61585 .38339 L F
.89365 .38617 m .86677 .39514 L .89057 .38503 L .585 .93 .951 r
F
.28871 .44208 m .28151 .37495 L .32496 .35172 L .587 .438 .647 r
F
.28151 .37495 m .31624 .30829 L .32496 .35172 L .573 .446 .669 r
F
.25485 .4958 m .28871 .44208 L .29693 .49436 L .542 .428 .673 r
F
.89057 .38503 m .86677 .39514 L .88695 .37818 L .744 .883 .943 r
F
.88695 .37818 m .86677 .39514 L .85999 .38842 L F
.4 g
.54916 .40131 Mdot
.75902 .42977 m .79764 .38655 L .80585 .40727 L .642 .586 .777 r
F
.75902 .42977 m .75048 .40531 L .79764 .38655 L F
.50645 .35211 m .54244 .32944 L .55164 .35136 L .55 .578 .836 r
F
.50645 .35211 m .49721 .33234 L .54244 .32944 L F
.6 g
.77264 .4353 Mdot
.74611 .42378 Mdot
.81334 .41836 m .85264 .37581 L .85999 .38842 L .758 .79 .879 r
F
.81334 .41836 m .80585 .40727 L .85264 .37581 L F
.4 g
.27868 .40427 Mdot
.14486 .31553 m .17622 .27958 L .18645 .30399 L .586 .555 .786 r
F
.14486 .31553 m .13473 .29017 L .17622 .27958 L F
.75048 .40531 m .78936 .3655 L .79764 .38655 L .61 .552 .765 r
F
.75048 .40531 m .74176 .37816 L .78936 .3655 L F
.6 g
.78215 .42829 Mdot
.4 g
.74979 .40787 Mdot
.6 g
.7724 .42611 Mdot
.443 .34675 m .4783 .30833 L .48783 .31885 L .724 .76 .881 r
F
.443 .34675 m .43329 .33469 L .4783 .30833 L F
.39783 .40084 m .43329 .33469 L .443 .34675 L .828 .771 .799 r
F
.32496 .35172 m .31624 .30829 L .35984 .29133 L .593 .481 .695 r
F
.31624 .30829 m .34939 .28228 L .35984 .29133 L .577 .615 .853 r
F
.31624 .30829 m .30612 .29003 L .34939 .28228 L F
.49721 .33234 m .5332 .31526 L .54244 .32944 L .534 .659 .916 r
F
.49721 .33234 m .48783 .31885 L .5332 .31526 L F
.39783 .40084 m .38787 .38837 L .43329 .33469 L .828 .771 .799 r
F
.3522 .46381 m .38787 .38837 L .39783 .40084 L .846 .769 .777 r
F
.74176 .37816 m .7815 .35193 L .78936 .3655 L .594 .62 .847 r
F
.74176 .37816 m .73348 .36024 L .7815 .35193 L F
.6 g
.78444 .42082 Mdot
.13473 .29017 m .16636 .25041 L .17622 .27958 L .582 .531 .764 r
F
.13473 .29017 m .12489 .26148 L .16636 .25041 L F
.6 g
.79014 .41924 Mdot
.56982 .39366 m .60703 .37058 L .61585 .38339 L .568 .609 .854 r
F
.56982 .39366 m .56079 .37581 L .60703 .37058 L F
.6 g
.78821 .41867 Mdot
.88695 .37818 m .85999 .38842 L .88362 .37475 L .744 .883 .943 r
F
.30735 .50746 m .34196 .45135 L .3522 .46381 L .79 .752 .818 r
F
.30735 .50746 m .29693 .49436 L .34196 .45135 L F
.19798 .31218 m .22884 .29291 L .24015 .30194 L .583 .793 .979 r
F
.19798 .31218 m .18645 .30399 L .22884 .29291 L F
.33313 .40752 m .32496 .35172 L .36939 .31903 L .619 .476 .665 r
F
.28871 .44208 m .32496 .35172 L .33313 .40752 L .587 .438 .647 r
F
.32496 .35172 m .35984 .29133 L .36939 .31903 L .593 .481 .695 r
F
.25224 .29764 m .28303 .29427 L .29473 .29135 L 0 0 0 r
F
.25224 .29764 m .24015 .30194 L .28303 .29427 L F
.67075 .36835 m .66266 .36771 L .68372 .35969 L .486 .898 .906 r
F
.68946 .35946 m .68372 .35969 L .71022 .3496 L F
.67855 .36453 m .69969 .35905 L .70548 .35882 L 0 0 0 r
F
.69969 .35905 m .71815 .35426 L .70548 .35882 L F
.67855 .36453 m .67075 .36835 L .71815 .35426 L F
.67075 .36835 m .68372 .35969 L .68946 .35946 L .486 .898 .906 r
F
.70548 .35882 m .71815 .35426 L .72574 .35452 L 0 0 0 r
F
.88362 .37475 m .85999 .38842 L .87999 .36809 L .732 .759 .874 r
F
.87999 .36809 m .85999 .38842 L .85264 .37581 L F
.12489 .26148 m .15564 .22971 L .16636 .25041 L .601 .613 .836 r
F
.12489 .26148 m .11406 .24162 L .15564 .22971 L F
.4 g
.30478 .40193 Mdot
.29693 .49436 m .28871 .44208 L .33313 .40752 L .63 .489 .672 r
F
.80585 .40727 m .84501 .36056 L .85264 .37581 L .684 .639 .799 r
F
.80585 .40727 m .79764 .38655 L .84501 .36056 L F
.62429 .38411 m .66266 .36771 L .67075 .36835 L .453 .88 .91 r
F
.62429 .38411 m .61585 .38339 L .66266 .36771 L F
.3522 .46381 m .34196 .45135 L .38787 .38837 L .846 .769 .777 r
F
.30612 .29003 m .33817 .28594 L .34939 .28228 L .093 .649 .709 r
F
.30612 .29003 m .29473 .29135 L .33817 .28594 L F
.4 g
.56826 .39128 Mdot
.2 g
.82814 .40119 Mdot
.6 g
.35729 .45889 Mdot
.4 g
.35729 .45889 Mdot
.2 g
.83208 .39765 Mdot
.73348 .36024 m .77406 .34638 L .7815 .35193 L .498 .814 1 r
F
.73348 .36024 m .72574 .35452 L .77406 .34638 L F
.48783 .31885 m .52384 .30739 L .5332 .31526 L .467 .688 .963 r
F
.48783 .31885 m .4783 .30833 L .52384 .30739 L F
.43329 .33469 m .46866 .29716 L .4783 .30833 L .645 .634 .824 r
F
.43329 .33469 m .42366 .3151 L .46866 .29716 L F
.38787 .38837 m .42366 .3151 L .43329 .33469 L .697 .585 .726 r
F
.56079 .37581 m .59797 .34995 L .60703 .37058 L .546 .535 .795 r
F
.56079 .37581 m .55164 .35136 L .59797 .34995 L F
.38787 .38837 m .37851 .35697 L .42366 .3151 L .697 .585 .726 r
F
.34196 .45135 m .37851 .35697 L .38787 .38837 L .682 .54 .686 r
F
.37851 .35697 m .36939 .31903 L .41401 .2936 L .63 .521 .712 r
F
.33313 .40752 m .36939 .31903 L .37851 .35697 L .619 .476 .665 r
F
.36939 .31903 m .40405 .27931 L .41401 .2936 L .595 .544 .768 r
F
.36939 .31903 m .35984 .29133 L .40405 .27931 L F
.2 g
.81479 .39578 Mdot
.79764 .38655 m .83753 .34804 L .84501 .36056 L .642 .615 .807 r
F
.79764 .38655 m .78936 .3655 L .83753 .34804 L F
.34196 .45135 m .33313 .40752 L .37851 .35697 L .682 .54 .686 r
F
.29693 .49436 m .33313 .40752 L .34196 .45135 L .63 .489 .672 r
F
.37851 .35697 m .41401 .2936 L .42366 .3151 L .63 .521 .712 r
F
.4 g
.57554 .38757 Mdot
.58286 .39023 Mdot
.87999 .36809 m .85264 .37581 L .87636 .3617 L .732 .759 .874 r
F
.87636 .3617 m .85264 .37581 L .87283 .35661 L .692 .704 .857 r
F
.87283 .35661 m .85264 .37581 L .84501 .36056 L F
.35984 .29133 m .39357 .27638 L .40405 .27931 L .513 .748 .98 r
F
.35984 .29133 m .34939 .28228 L .39357 .27638 L F
.18645 .30399 m .21868 .26749 L .22884 .29291 L .596 .569 .795 r
F
.18645 .30399 m .17622 .27958 L .21868 .26749 L F
.55164 .35136 m .58887 .33088 L .59797 .34995 L .521 .543 .819 r
F
.55164 .35136 m .54244 .32944 L .58887 .33088 L F
.42366 .3151 m .4589 .28548 L .46866 .29716 L .58 .583 .82 r
F
.42366 .3151 m .41401 .2936 L .4589 .28548 L F
.78936 .3655 m .83039 .34112 L .83753 .34804 L .609 .691 .901 r
F
.78936 .3655 m .7815 .35193 L .83039 .34112 L F
.17622 .27958 m .20885 .23724 L .21868 .26749 L .592 .536 .761 r
F
.17622 .27958 m .16636 .25041 L .20885 .23724 L F
.4783 .30833 m .51434 .30065 L .52384 .30739 L .404 .644 .955 r
F
.4783 .30833 m .46866 .29716 L .51434 .30065 L F
.61585 .38339 m .65409 .35662 L .66266 .36771 L .632 .717 .908 r
F
.61585 .38339 m .60703 .37058 L .65409 .35662 L F
.67075 .36835 m .71022 .3496 L .71815 .35426 L .486 .898 .906 r
F
.54244 .32944 m .57979 .31954 L .58887 .33088 L .446 .604 .913 r
F
.54244 .32944 m .5332 .31526 L .57979 .31954 L F
.24015 .30194 m .27204 .28271 L .28303 .29427 L .573 .775 .974 r
F
.24015 .30194 m .22884 .29291 L .27204 .28271 L F
.72574 .35452 m .7666 .34247 L .77406 .34638 L .311 .802 .847 r
F
.72574 .35452 m .71815 .35426 L .7666 .34247 L F
.87283 .35661 m .84501 .36056 L .86905 .3489 L .692 .704 .857 r
F
.86905 .3489 m .84501 .36056 L .86568 .34616 L .653 .731 .907 r
F
.86568 .34616 m .84501 .36056 L .83753 .34804 L F
.41401 .2936 m .44896 .27656 L .4589 .28548 L .519 .646 .913 r
F
.41401 .2936 m .40405 .27931 L .44896 .27656 L F
.16636 .25041 m .19821 .21601 L .20885 .23724 L .61 .612 .828 r
F
.16636 .25041 m .15564 .22971 L .19821 .21601 L F
.29473 .29135 m .32687 .28676 L .33817 .28594 L 0 0 0 r
F
.29473 .29135 m .28303 .29427 L .32687 .28676 L F
.34939 .28228 m .36362 .281 L .3776 .27851 L .006 0 0 r
F
.34939 .28228 m .33817 .28594 L .3827 .2793 L F
.34172 .28491 m .32687 .28676 L .37184 .27623 L .266 .774 .813 r
F
.33817 .28594 m .33446 .28621 L .34172 .28491 L F
.33446 .28621 m .32687 .28676 L .34172 .28491 L F
.3776 .27851 m .3827 .2793 L .39357 .27638 L .006 0 0 r
F
.36362 .281 m .3827 .2793 L .3776 .27851 L F
.7815 .35193 m .82341 .33752 L .83039 .34112 L .498 .822 1 r
F
.7815 .35193 m .77406 .34638 L .82341 .33752 L F
.60703 .37058 m .64521 .33867 L .65409 .35662 L .605 .604 .823 r
F
.60703 .37058 m .59797 .34995 L .64521 .33867 L F
.5332 .31526 m .57067 .31454 L .57979 .31954 L .245 .629 .959 r
F
.5332 .31526 m .52384 .30739 L .57067 .31454 L F
.46866 .29716 m .50472 .29121 L .51434 .30065 L .372 .619 .947 r
F
.46866 .29716 m .4589 .28548 L .50472 .29121 L F
.40405 .27931 m .43877 .27217 L .44896 .27656 L .287 .762 .934 r
F
.40405 .27931 m .39357 .27638 L .43877 .27217 L F
.86568 .34616 m .83753 .34804 L .86198 .33983 L .653 .731 .907 r
F
.86198 .33983 m .83753 .34804 L .8587 .33875 L .571 .822 .993 r
F
.8587 .33875 m .83753 .34804 L .83039 .34112 L F
.22884 .29291 m .26203 .25495 L .27204 .28271 L .596 .564 .789 r
F
.22884 .29291 m .21868 .26749 L .26203 .25495 L F
.66266 .36771 m .70177 .33595 L .71022 .3496 L .685 .773 .918 r
F
.66266 .36771 m .65409 .35662 L .70177 .33595 L F
.59797 .34995 m .63631 .32258 L .64521 .33867 L .586 .611 .844 r
F
.59797 .34995 m .58887 .33088 L .63631 .32258 L F
.71815 .35426 m .75869 .33268 L .7666 .34247 L .6 .889 .99 r
F
.71815 .35426 m .71022 .3496 L .75869 .33268 L F
.21868 .26749 m .25226 .22317 L .26203 .25495 L .594 .533 .756 r
F
.21868 .26749 m .20885 .23724 L .25226 .22317 L F
.20885 .23724 m .2417 .20136 L .25226 .22317 L .614 .611 .824 r
F
.20885 .23724 m .19821 .21601 L .2417 .20136 L F
.28303 .29427 m .3162 .27198 L .32687 .28676 L .59 .733 .943 r
F
.28303 .29427 m .27204 .28271 L .3162 .27198 L F
.77406 .34638 m .81613 .33143 L .82341 .33752 L .477 .851 .986 r
F
.77406 .34638 m .7666 .34247 L .81613 .33143 L F
.4589 .28548 m .49498 .27906 L .50472 .29121 L .36 .678 .977 r
F
.4589 .28548 m .44896 .27656 L .49498 .27906 L F
.52384 .30739 m .5614 .3091 L .57067 .31454 L .158 .603 .934 r
F
.52384 .30739 m .51434 .30065 L .5614 .3091 L F
.33817 .28594 m .37184 .27623 L .3827 .2793 L .266 .774 .813 r
F
.58887 .33088 m .6275 .31394 L .63631 .32258 L .537 .709 .95 r
F
.58887 .33088 m .57979 .31954 L .6275 .31394 L F
.8587 .33875 m .83039 .34112 L .85519 .33524 L .571 .822 .993 r
F
.85519 .33524 m .83039 .34112 L .85183 .3338 L .462 .852 .979 r
F
.85183 .3338 m .83039 .34112 L .82341 .33752 L F
.39357 .27638 m .42838 .269 L .43877 .27217 L 0 0 0 r
F
.39357 .27638 m .3827 .2793 L .42838 .269 L F
.65409 .35662 m .69302 .3172 L .70177 .33595 L .669 .667 .839 r
F
.65409 .35662 m .64521 .33867 L .69302 .3172 L F
.71022 .3496 m .75022 .31478 L .75869 .33268 L .681 .731 .888 r
F
.71022 .3496 m .70177 .33595 L .75022 .31478 L F
.27204 .28271 m .30629 .24199 L .3162 .27198 L .593 .548 .774 r
F
.27204 .28271 m .26203 .25495 L .30629 .24199 L F
.44896 .27656 m .48513 .26611 L .49498 .27906 L .391 .798 .982 r
F
.44896 .27656 m .43877 .27217 L .48513 .26611 L F
.7666 .34247 m .80824 .31815 L .81613 .33143 L .625 .782 .956 r
F
.7666 .34247 m .75869 .33268 L .80824 .31815 L F
.64521 .33867 m .68431 .30125 L .69302 .3172 L .674 .693 .861 r
F
.64521 .33867 m .63631 .32258 L .68431 .30125 L F
.26203 .25495 m .2965 .20926 L .30629 .24199 L .589 .524 .75 r
F
.26203 .25495 m .25226 .22317 L .2965 .20926 L F
.57979 .31954 m .6187 .31062 L .6275 .31394 L .372 .774 .985 r
F
.57979 .31954 m .57067 .31454 L .6187 .31062 L F
.51434 .30065 m .55193 .29702 L .5614 .3091 L .315 .64 .966 r
F
.51434 .30065 m .50472 .29121 L .55193 .29702 L F
.25226 .22317 m .28602 .18707 L .2965 .20926 L .609 .606 .822 r
F
.25226 .22317 m .2417 .20136 L .28602 .18707 L F
.85183 .3338 m .82341 .33752 L .84841 .33196 L .462 .852 .979 r
F
.84841 .33196 m .82341 .33752 L .84479 .328 L .565 .846 .997 r
F
.84479 .328 m .82341 .33752 L .81613 .33143 L F
.32687 .28676 m .36144 .25842 L .37184 .27623 L .618 .693 .897 r
F
.32687 .28676 m .3162 .27198 L .36144 .25842 L F
.70177 .33595 m .74149 .29337 L .75022 .31478 L .677 .665 .83 r
F
.70177 .33595 m .69302 .3172 L .74149 .29337 L F
.63631 .32258 m .67579 .29268 L .68431 .30125 L .685 .831 .953 r
F
.63631 .32258 m .6275 .31394 L .67579 .29268 L F
.3827 .2793 m .41797 .26001 L .42838 .269 L .557 .897 .98 r
F
.3827 .2793 m .37184 .27623 L .41797 .26001 L F
.75869 .33268 m .79978 .29794 L .80824 .31815 L .641 .657 .85 r
F
.75869 .33268 m .75022 .31478 L .79978 .29794 L F
.50472 .29121 m .54233 .27727 L .55193 .29702 L .485 .676 .949 r
F
.50472 .29121 m .49498 .27906 L .54233 .27727 L F
.43877 .27217 m .47516 .2529 L .48513 .26611 L .552 .896 .98 r
F
.43877 .27217 m .42838 .269 L .47516 .2529 L F
.69302 .3172 m .73288 .27545 L .74149 .29337 L .699 .71 .857 r
F
.69302 .3172 m .68431 .30125 L .73288 .27545 L F
.57067 .31454 m .60969 .30479 L .6187 .31062 L .392 .777 .99 r
F
.57067 .31454 m .5614 .3091 L .60969 .30479 L F
.3162 .27198 m .35151 .22793 L .36144 .25842 L .594 .538 .761 r
F
.3162 .27198 m .30629 .24199 L .35151 .22793 L F
.84479 .328 m .81613 .33143 L .84122 .3249 L .565 .846 .997 r
F
.84122 .3249 m .81613 .33143 L .8373 .31767 L .63 .719 .911 r
F
.8373 .31767 m .81613 .33143 L .80824 .31815 L F
.30629 .24199 m .34161 .19612 L .35151 .22793 L .583 .518 .747 r
F
.30629 .24199 m .2965 .20926 L .34161 .19612 L F
.75022 .31478 m .79112 .27565 L .79978 .29794 L .637 .62 .817 r
F
.75022 .31478 m .74149 .29337 L .79112 .27565 L F
.2965 .20926 m .33115 .17433 L .34161 .19612 L .597 .598 .824 r
F
.2965 .20926 m .28602 .18707 L .33115 .17433 L F
.6275 .31394 m .66732 .28878 L .67579 .29268 L .631 .928 .972 r
F
.6275 .31394 m .6187 .31062 L .66732 .28878 L F
.68431 .30125 m .72455 .26445 L .73288 .27545 L .739 .853 .934 r
F
.68431 .30125 m .67579 .29268 L .72455 .26445 L F
.49498 .27906 m .53263 .25364 L .54233 .27727 L .607 .72 .925 r
F
.49498 .27906 m .48513 .26611 L .53263 .25364 L F
.37184 .27623 m .40775 .2403 L .41797 .26001 L .644 .667 .857 r
F
.37184 .27623 m .36144 .25842 L .40775 .2403 L F
.74149 .29337 m .78263 .25666 L .79112 .27565 L .65 .665 .851 r
F
.74149 .29337 m .73288 .27545 L .78263 .25666 L F
.5614 .3091 m .60036 .28942 L .60969 .30479 L .555 .712 .945 r
F
.5614 .3091 m .55193 .29702 L .60036 .28942 L F
.42838 .269 m .46509 .23751 L .47516 .2529 L .694 .828 .947 r
F
.42838 .269 m .41797 .26001 L .46509 .23751 L F
.8373 .31767 m .80824 .31815 L .83339 .31096 L .63 .719 .911 r
F
.83339 .31096 m .80824 .31815 L .82927 .30162 L .614 .62 .833 r
F
.82927 .30162 m .80824 .31815 L .79978 .29794 L F
.36144 .25842 m .39771 .21216 L .40775 .2403 L .6 .541 .76 r
F
.36144 .25842 m .35151 .22793 L .39771 .21216 L F
.48513 .26611 m .52286 .23086 L .53263 .25364 L .683 .749 .901 r
F
.48513 .26611 m .47516 .2529 L .52286 .23086 L F
.73288 .27545 m .77439 .24291 L .78263 .25666 L .682 .79 .931 r
F
.73288 .27545 m .72455 .26445 L .77439 .24291 L F
.67579 .29268 m .71631 .25774 L .72455 .26445 L .74 .951 .946 r
F
.67579 .29268 m .66732 .28878 L .71631 .25774 L F
.35151 .22793 m .38763 .18397 L .39771 .21216 L .579 .522 .755 r
F
.35151 .22793 m .34161 .19612 L .38763 .18397 L F
.82927 .30162 m .79978 .29794 L .82506 .29143 L .614 .62 .833 r
F
.82506 .29143 m .79978 .29794 L .8209 .28202 L .591 .589 .818 r
F
.8209 .28202 m .79978 .29794 L .79112 .27565 L F
.6187 .31062 m .6586 .28185 L .66732 .28878 L .681 .896 .975 r
F
.6187 .31062 m .60969 .30479 L .6586 .28185 L F
.34161 .19612 m .37717 .16369 L .38763 .18397 L .582 .597 .833 r
F
.34161 .19612 m .33115 .17433 L .37717 .16369 L F
.55193 .29702 m .59077 .26379 L .60036 .28942 L .611 .629 .844 r
F
.55193 .29702 m .54233 .27727 L .59077 .26379 L F
.41797 .26001 m .45499 .21794 L .46509 .23751 L .663 .657 .834 r
F
.41797 .26001 m .40775 .2403 L .45499 .21794 L F
.8209 .28202 m .79112 .27565 L .81659 .27078 L .591 .589 .818 r
F
.81659 .27078 m .79112 .27565 L .81248 .26258 L .575 .615 .855 r
F
.81248 .26258 m .79112 .27565 L .78263 .25666 L F
.47516 .2529 m .513 .2112 L .52286 .23086 L .701 .726 .869 r
F
.47516 .2529 m .46509 .23751 L .513 .2112 L F
.72455 .26445 m .76625 .23216 L .77439 .24291 L .706 .892 .965 r
F
.72455 .26445 m .71631 .25774 L .76625 .23216 L F
.54233 .27727 m .58105 .23354 L .59077 .26379 L .639 .609 .803 r
F
.54233 .27727 m .53263 .25364 L .58105 .23354 L F
.40775 .2403 m .44487 .19506 L .45499 .21794 L .61 .562 .776 r
F
.40775 .2403 m .39771 .21216 L .44487 .19506 L F
.60969 .30479 m .64945 .26545 L .6586 .28185 L .688 .72 .874 r
F
.60969 .30479 m .60036 .28942 L .64945 .26545 L F
.66732 .28878 m .70786 .24907 L .71631 .25774 L .768 .899 .934 r
F
.66732 .28878 m .6586 .28185 L .70786 .24907 L F
.81248 .26258 m .78263 .25666 L .80826 .253 L .575 .615 .855 r
F
.80826 .253 m .78263 .25666 L .80419 .24579 L .569 .69 .923 r
F
.80419 .24579 m .78263 .25666 L .77439 .24291 L F
.53263 .25364 m .57134 .20614 L .58105 .23354 L .663 .63 .806 r
F
.53263 .25364 m .52286 .23086 L .57134 .20614 L F
.39771 .21216 m .43464 .17275 L .44487 .19506 L .578 .544 .78 r
F
.39771 .21216 m .38763 .18397 L .43464 .17275 L F
.46509 .23751 m .50303 .19409 L .513 .2112 L .67 .664 .835 r
F
.46509 .23751 m .45499 .21794 L .50303 .19409 L F
.38763 .18397 m .42421 .15481 L .43464 .17275 L .568 .609 .853 r
F
.38763 .18397 m .37717 .16369 L .42421 .15481 L F
.52286 .23086 m .56163 .186 L .57134 .20614 L .677 .667 .833 r
F
.52286 .23086 m .513 .2112 L .56163 .186 L F
.60036 .28942 m .63993 .23943 L .64945 .26545 L .653 .602 .785 r
F
.60036 .28942 m .59077 .26379 L .63993 .23943 L F
.71631 .25774 m .75796 .22058 L .76625 .23216 L .734 .861 .94 r
F
.71631 .25774 m .70786 .24907 L .75796 .22058 L F
.80419 .24579 m .77439 .24291 L .80011 .23884 L .569 .69 .923 r
F
.80011 .23884 m .77439 .24291 L .79599 .23156 L .59 .762 .961 r
F
.79599 .23156 m .77439 .24291 L .76625 .23216 L F
.45499 .21794 m .49295 .17803 L .50303 .19409 L .621 .61 .818 r
F
.45499 .21794 m .44487 .19506 L .49295 .17803 L F
.6586 .28185 m .69899 .23376 L .70786 .24907 L .725 .725 .851 r
F
.6586 .28185 m .64945 .26545 L .69899 .23376 L F
.59077 .26379 m .63026 .20984 L .63993 .23943 L .636 .566 .759 r
F
.59077 .26379 m .58105 .23354 L .63026 .20984 L F
.513 .2112 m .55188 .17275 L .56163 .186 L .663 .693 .868 r
F
.513 .2112 m .50303 .19409 L .55188 .17275 L F
.58105 .23354 m .62065 .18427 L .63026 .20984 L .635 .583 .778 r
F
.58105 .23354 m .57134 .20614 L .62065 .18427 L F
.44487 .19506 m .48273 .1622 L .49295 .17803 L .58 .595 .832 r
F
.44487 .19506 m .43464 .17275 L .48273 .1622 L F
.57134 .20614 m .61116 .16694 L .62065 .18427 L .64 .647 .841 r
F
.57134 .20614 m .56163 .186 L .61116 .16694 L F
.64945 .26545 m .68977 .21219 L .69899 .23376 L .663 .607 .782 r
F
.64945 .26545 m .63993 .23943 L .68977 .21219 L F
.79599 .23156 m .76625 .23216 L .79198 .22611 L .59 .762 .961 r
F
.79198 .22611 m .76625 .23216 L .78777 .21822 L .633 .768 .944 r
F
.78777 .21822 m .76625 .23216 L .75796 .22058 L F
.70786 .24907 m .7494 .2062 L .75796 .22058 L .707 .736 .874 r
F
.70786 .24907 m .69899 .23376 L .7494 .2062 L F
.43464 .17275 m .4724 .14642 L .48273 .1622 L .562 .637 .883 r
F
.43464 .17275 m .42421 .15481 L .4724 .14642 L F
.50303 .19409 m .542 .16266 L .55188 .17275 L .621 .691 .894 r
F
.50303 .19409 m .49295 .17803 L .542 .16266 L F
.63993 .23943 m .68041 .18909 L .68977 .21219 L .625 .564 .766 r
F
.63993 .23943 m .63026 .20984 L .68041 .18909 L F
.56163 .186 m .6017 .15686 L .61116 .16694 L .626 .739 .928 r
F
.56163 .186 m .55188 .17275 L .6017 .15686 L F
.63026 .20984 m .67112 .16966 L .68041 .18909 L .603 .579 .799 r
F
.63026 .20984 m .62065 .18427 L .67112 .16966 L F
.69899 .23376 m .74064 .19015 L .7494 .2062 L .653 .639 .824 r
F
.69899 .23376 m .68977 .21219 L .74064 .19015 L F
.78777 .21822 m .75796 .22058 L .78367 .21235 L .633 .768 .944 r
F
.78367 .21235 m .75796 .22058 L .77943 .20456 L .644 .726 .908 r
F
.77943 .20456 m .75796 .22058 L .7494 .2062 L F
.49295 .17803 m .53198 .1515 L .542 .16266 L .58 .678 .907 r
F
.49295 .17803 m .48273 .1622 L .53198 .1515 L F
.62065 .18427 m .66194 .15598 L .67112 .16966 L .586 .657 .886 r
F
.62065 .18427 m .61116 .16694 L .66194 .15598 L F
.68977 .21219 m .73185 .17503 L .74064 .19015 L .604 .601 .821 r
F
.68977 .21219 m .68041 .18909 L .73185 .17503 L F
.55188 .17275 m .59215 .14933 L .6017 .15686 L .587 .786 .975 r
F
.55188 .17275 m .542 .16266 L .59215 .14933 L F
.77943 .20456 m .7494 .2062 L .77519 .19728 L .644 .726 .908 r
F
.77519 .19728 m .7494 .2062 L .77099 .19081 L .619 .691 .895 r
F
.77099 .19081 m .7494 .2062 L .74064 .19015 L F
.48273 .1622 m .52182 .1365 L .53198 .1515 L .57 .677 .911 r
F
.48273 .1622 m .4724 .14642 L .52182 .1365 L F
.61116 .16694 m .65278 .14625 L .66194 .15598 L .554 .772 .98 r
F
.61116 .16694 m .6017 .15686 L .65278 .14625 L F
.68041 .18909 m .72306 .16215 L .73185 .17503 L .562 .617 .865 r
F
.68041 .18909 m .67112 .16966 L .72306 .16215 L F
.542 .16266 m .5824 .13905 L .59215 .14933 L .58 .764 .966 r
F
.542 .16266 m .53198 .1515 L .5824 .13905 L F
.77099 .19081 m .74064 .19015 L .76665 .1827 L .619 .691 .895 r
F
.76665 .1827 m .74064 .19015 L .76249 .1779 L .572 .684 .916 r
F
.76249 .1779 m .74064 .19015 L .73185 .17503 L F
.67112 .16966 m .71423 .15039 L .72306 .16215 L .524 .686 .941 r
F
.67112 .16966 m .66194 .15598 L .71423 .15039 L F
.6017 .15686 m .64347 .13642 L .65278 .14625 L .548 .828 .997 r
F
.6017 .15686 m .59215 .14933 L .64347 .13642 L F
.76249 .1779 m .73185 .17503 L .75814 .17025 L .572 .684 .916 r
F
.75814 .17025 m .73185 .17503 L .75395 .16583 L .52 .7 .951 r
F
.75395 .16583 m .73185 .17503 L .72306 .16215 L F
.53198 .1515 m .57243 .12284 L .5824 .13905 L .6 .707 .919 r
F
.53198 .1515 m .52182 .1365 L .57243 .12284 L F
.66194 .15598 m .7052 .13727 L .71423 .15039 L .524 .769 .987 r
F
.66194 .15598 m .65278 .14625 L .7052 .13727 L F
.59215 .14933 m .63392 .12284 L .64347 .13642 L .612 .8 .972 r
F
.59215 .14933 m .5824 .13905 L .63392 .12284 L F
.75395 .16583 m .72306 .16215 L .7496 .15931 L .52 .7 .951 r
F
.7496 .15931 m .72306 .16215 L .74525 .1531 L .515 .723 .967 r
F
.74525 .1531 m .72306 .16215 L .71423 .15039 L F
.65278 .14625 m .69591 .12099 L .7052 .13727 L .599 .806 .979 r
F
.65278 .14625 m .64347 .13642 L .69591 .12099 L F
.5824 .13905 m .62411 .10395 L .63392 .12284 L .639 .711 .899 r
F
.5824 .13905 m .57243 .12284 L .62411 .10395 L F
.74525 .1531 m .71423 .15039 L .74088 .14715 L .515 .723 .967 r
F
.74088 .14715 m .71423 .15039 L .7363 .13777 L .583 .734 .947 r
F
.7363 .13777 m .71423 .15039 L .7052 .13727 L F
.64347 .13642 m .68638 .10149 L .69591 .12099 L .66 .763 .926 r
F
.64347 .13642 m .63392 .12284 L .68638 .10149 L F
.7363 .13777 m .7052 .13727 L .73183 .13113 L .583 .734 .947 r
F
.73183 .13113 m .7052 .13727 L .72706 .11916 L .647 .716 .898 r
F
.72706 .11916 m .7052 .13727 L .69591 .12099 L F
.63392 .12284 m .67668 .08004 L .68638 .10149 L .664 .691 .865 r
F
.63392 .12284 m .62411 .10395 L .67668 .08004 L F
.72706 .11916 m .69591 .12099 L .72246 .11092 L .647 .716 .898 r
F
.72246 .11092 m .69591 .12099 L .71762 .09844 L .673 .689 .857 r
F
.71762 .09844 m .69591 .12099 L .68638 .10149 L F
.71762 .09844 m .68638 .10149 L .7129 .08859 L F
.7129 .08859 m .68638 .10149 L .70809 .07756 L .669 .668 .84 r
F
.70809 .07756 m .68638 .10149 L .67668 .08004 L F
.70809 .07756 m .67668 .08004 L .70327 .06673 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-15)] .0353 .21315 -0.12913 1 Mshowa
.23442 .1581 m
.2339 .16469 L
s
[(-10)] .23545 .1449 -0.0782 1 Mshowa
.45551 .08304 m
.45538 .08965 L
s
[(-5)] .45578 .06981 -0.01996 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(0)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.07228 .21314 m
.07181 .21708 L
s
.11168 .19976 m
.11125 .20371 L
s
.15182 .18614 m
.15143 .19009 L
s
.19273 .17225 m
.19238 .1762 L
s
.27692 .14367 m
.27666 .14763 L
s
.32026 .12896 m
.32004 .13292 L
s
.36445 .11395 m
.36427 .11792 L
s
.40953 .09865 m
.4094 .10262 L
s
.50244 .06711 m
.50241 .07108 L
s
.55033 .05085 m
.55035 .05482 L
s
.59922 .03425 m
.59929 .03822 L
s
.64914 .01731 m
.64927 .02127 L
s
gsave
.34622 .0422 -65.7496 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003oo`3VgLlQ
0>KMc`00_`3VgLl2000005l0i]g?002n0>KMc`040000003VgLl0i]g?000005h0i]g?002n0>KMc`04
0000003VgLl0i]g?000005h0i]g?002n0>KMc`040000003VgLl0i]g?000005h0i]g?002n0>KMc`04
0000003VgLl0i]g?000005h0i]g?002o0>KMc`800000G`3VgLl00?l0i]g?8@3VgLl00</0i]g?1000
00030>KMc`800000C03VgLl00</0i]g?00<000000>KMc`3VgLl00`3VgLl010000000i]g?0>KMc`00
001;0>KMc`00c03VgLl00`000000i]g?0>KMc`020>KMc`040000003VgLl0i]g?000004/0i]g?0035
0>KMc`@00000103VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0B@3V
gLl00</0i]g?00@000000>KMc`3VgLl000000P3VgLl010000000i]g?0>KMc`00001;0>KMc`00_`3V
gLl3000000X0i]g?0P0000040>KMc`800000C03VgLl00;d0i]g?0`0000000`3VgLl000000000001M
0>KMc`00G`3VgLl2000000030>KMc`000000000005H0i]g?0`0000040>KMc`800000G@3VgLl00600
i]g?00<000000>KMc`000000E03VgLl3000000T0i]g?00<000000>KMc`3VgLl0FP3VgLl00640i]g?
00<000000>KMc`3VgLl0C`3VgLl4000000d0i]g?00<000000>KMc`3VgLl0F@3VgLl005l0i]g?0P00
00000`3VgLl000000000001=0>KMc`<000004@3VgLl00`000000i]g?0>KMc`1H0>KMc`00[P3VgLl3
00000080i]g?00<000000>KMc`3VgLl03`3VgLl2000005T0i]g?002[0>KMc`<000005P3VgLl30000
05T0i]g?002X0>KMc`<00000703VgLl00`000000i]g?0>KMc`1F0>KMc`00Y@3VgLl300000200i]g?
00<000000>KMc`3VgLl0E@3VgLl00:<0i]g?0P0000000`3VgLl000000>KMc`0P0>KMc`030000003V
gLl0i]g?05D0i]g?00210>KMc`8000007@3VgLl3000002H0i]g?00<000000>KMc`3VgLl0E03VgLl0
0800i]g?00@000000>KMc`3VgLl000006@3VgLl3000002X0i]g?00<000000>KMc`3VgLl0D`3VgLl0
08<0i]g?00<000000>KMc`3VgLl0503VgLl3000002`0i]g?0P00001E0>KMc`00NP3VgLl4000000<0
i]g?0P00000D0>KMc`<00000<@3VgLl00`000000i]g?0>KMc`1B0>KMc`00P@3VgLl00`000000i]g?
0>KMc`0@0>KMc`<0000000<0i]g?0000003VgLl0<P3VgLl00`000000i]g?0>KMc`1A0>KMc`00P@3V
gLl3000000d0i]g?0`00000i0>KMc`030000003VgLl0i]g?0500i]g?002>0>KMc`<00000?03VgLl0
0`000000i]g?0>KMc`1@0>KMc`00R`3VgLl300000400i]g?00<000000>KMc`3VgLl0C`3VgLl008P0
i]g?0`0000000`3VgLl000000>KMc`0b0>KMc`<0Zj_G2P3VgLl300000500i]g?00250>KMc`<00000
=@3VgLl60:^[e``0i]g?00<000000>KMc`3VgLl0CP3VgLl00880i]g?0`00000e0>KMc`T0Zj_G3@3V
gLl00`000000i]g?0>KMc`1=0>KMc`00O`3VgLl3000003H0i]g?0`2Y/=d90:^[e`d0i]g?00<00000
0>KMc`3VgLl0C03VgLl007`0i]g?1000000f0>KMc`D0ZK3M2@2[ZmL>0>KMc`030000003VgLl0i]g?
04/0i]g?001i0>KMc`<000000`3VgLl00`000000i]g?0>KMc`0b0>KMc`P0ZK3M202[ZmL>0>KMc`80
0000C03VgLl007H0i]g?0`00000i0>KMc`X0ZK3M1P2[ZmL30:b`f`d0i]g?0P00000=0>KMc`D00000
0P3VgLl2000003H0i]g?001b0>KMc`@00000>P3VgLl=0:V`g@<0Zj_G1P2//=/>0>KMc`030000003V
gLl0i]g?00`0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?03<0i]g?
001`0>KMc`<00000>`3VgLl?0:V`g@X0[;3K3P3VgLl00`000000i]g?0>KMc`0;0>KMc`050000003V
gLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0c0>KMc`00K@3VgLl3000003`0i]g?3`2Y
/=d30:S3k@T0[;3K3P3VgLl00`000000i]g?0>KMc`030>KMc`@00000103VgLl01@000000i]g?0>KM
c`3VgLl000000080i]g?00<000000>KMc`3VgLl0<`3VgLl006X0i]g?0`00000m0>KMc`<0XkKV302Y
/=d60:S3k@P0[;3K3`3VgLl00`000000i]g?0>KMc`0:0>KMc`050000003VgLl0i]g?0>KMc`000000
0P3VgLl00`000000i]g?0>KMc`0c0>KMc`00J03VgLl2000003d0i]g?1`2S]^H80:V`g@T0Z<?]202/
/=/@0>KMc`030000003VgLl0i]g?00P0i]g?0P0000040>KMc`800000=P3VgLl00480i]g?1@000002
0>KMc`8000006P3VgLl3000003`0i]g?2P2S]^H60:V`g@`0Z<?]102//=/40:Fgi@d0i]g?0`000018
0>KMc`00A03VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0503VgLl3
000000030>KMc`000000i]g?03T0i]g?3P2S]^H30:V`g@h0Z<?]202U]nD@0>KMc`030000003VgLl0
i]g?04D0i]g?00140>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0A
0>KMc`<00000?03VgLlA0:>fiPl0Z<?]0`2Ic_X80:FgiA00i]g?00<000000>KMc`3VgLl0A03VgLl0
03`0i]g?100000040>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0>
0>KMc`<00000?03VgLl409Vdj`d0XkKV102Lc?P;0:S3k@H0VLkj202U]nDA0>KMc`030000003VgLl0
i]g?04<0i]g?00140>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0;
0>KMc`<00000?03VgLl809Vdj`P0XkKV2@2Lc?P70:S3k@X0VLkj1`2U]nDA0>KMc`030000003VgLl0
i]g?04<0i]g?00130>KMc`800000103VgLl2000000/0i]g?0`0000000`3VgLl000000>KMc`0i0>KM
c``0VKC[102S]^H=09c<n0<0Z<?]3@2Ic_X40:Fgi@@0UK_b403VgLl2000004@0i]g?001C0>KMc`<0
0000>`3VgLl@09Vdja40W<ch402Ic_X909FklQ40i]g?00<000000>KMc`3VgLl0@@3VgLl00500i]g?
0`00000g0>KMc`P0TJgY302I]>/409C3m``0W<ch1@2<dol809W>nPP0Q/Cl2@2E^o8@0>KMc`030000
003VgLl0i]g?0440i]g?001=0>KMc`<00000<`3VgLl?096]j@P0VKC[2@2D`oL609c<n0/0S=?o4026
a?`809FklQ40i]g?00<000000>KMc`3VgLl0@03VgLl004X0i]g?0`0000020>KMc`030000003VgLl0
i]g?02d0i]g?1@2?Xn8?096]j@@0VKC[3@2D`oL<08cCo`D0SLGj4026a?`808>ima40i]g?00<00000
0>KMc`3VgLl0?`3VgLl004L0i]g?0`00000a0>KMc`X0Sj?R3P2A[NT>09C3m`@0U/Wi1P2<dol;08g5
nPP0Q/Cl2026[o0708>ima80i]g?00<000000>KMc`3VgLl0?P3VgLl004<0i]g?1000000_0>KMc`l0
Sj?R2P2A[NT509B]j0T0U<?g2@2FbOTA08g5nPl0QZo`2023^OL@0>KMc`800000@03VgLl00440i]g?
0`00000/0>KMc`L0TI_J3`2?Xn85096]j@X0U:gX1@2D`oL909K9n@@0X;g]302=aOX509JXhPl0QZo`
1`23^OLB0>KMc`030000003VgLl0i]g?03d0i]g?000n0>KMc`<000000P3VgLl00`000000i]g?0>KM
c`0T0>KMc`h0TI_J3P2?Xn8@09B]j0X0U/Wi202P_Nd608g5nPX0UZSR3`26[o0808Fcla80i]g?00<0
00000>KMc`3VgLl0?03VgLl003/0i]g?0`00000X0>KMc`D0U9SE3P2AVmX708nShPL0U9SD302D[NP5
09j`i0D0U/Wi302P_Nd@09JXhPL0QZo`202?WMd808Fcla80i]g?00<000000>KMc`3VgLl07@3VgLl2
000001`0i]g?000h0>KMc`<000009`3VgLl:09BHe@d0TI_J3`2DV=@809B]j0T0W[3T3P2P_Nd30:>U
e`l0UZSR402?WMd708Fcla80i]g?00<000000>KMc`3VgLl07P3VgLl00`000000i]g?0>KMc`0J0>KM
c`00=@3VgLl4000002@0i]g?3`2DV=D9096KfPD0Th_73`2DV=@409B]j0X0W[3T0`2Y/Mh:0:2mk@H0
XjGG2`2FZ>8509ZDc0l0SigM202B[nXA0>KMc`800000803VgLl00`000000i]g?0>KMc`0I0>KMc`00
<P3VgLl3000002@0i]g?1@2HVM8?09BHe@@0TI_J2@2CRlL?09BHe0`0W[3T1@2Y/Mh70:2mk@X0XjGG
1@2FZ>8:09ZDc0`0SigM102JVM8809:_jQ80i]g?00<000000>KMc`3VgLl0703VgLl00`000000i]g?
0000000J0>KMc`003@3VgLl500000080i]g?0P00000I0>KMc`<000008`3VgLl909RIdPl0U9SE3P2C
RlL;09BHe0@0WYcA2@2N/>@80:VagP<0X;g]3@2SYML@09ZDc0L0SigM2@2JVM8809:_jQ40i]g?00<0
00000>KMc`3VgLl06`3VgLl010000000i]g?0>KMc`00000J0>KMc`003`3VgLl01@000000i]g?0>KM
c`3VgLl000000080i]g?00<000000>KMc`3VgLl04`3VgLl300000280i]g?3P2HVM8;09BHe@@0U8G1
3@2CRlL809BHe0P0WYcA1P2N/>@:0:VagPh0XjGG0`2RULL?09ZDc0@0SigM3@2JVM8409:_jP@0W[3U
4@3VgLl00`000000i]g?0>KMc`0I0>KMc`<0000000<0i]g?0000000000006@3VgLl000l0i]g?00<0
00000>KMc`3VgLl0103VgLl00`000000i]g?0>KMc`0A0>KMc`80000000<0i]g?0000003VgLl07`3V
gLl409^KdPd0V9WB202DV=D709B5`@h0Th_7102DV=@<09jLd@<0W[3T2`2Y/Mh20:fZe@/0XjGG1@2R
ULL?09ZDc140VYWB202N/>DB0>KMc`030000003VgLl0i]g?03L0i]g?00070>KMc`@00000103VgLl0
0`000000i]g?0>KMc`020>KMc`8000004@3VgLl300000240i]g?1`2KVm8>09RIdP@0U9SE2P2DQL4>
09>;aa00WYcA302Y/Mh50:fZe@P0XjGG202RULL<09ZDc0<0Wi343P2JVM830:NSdPP0W[3U4@3VgLl2
000000P0i]g?0P00000^0>KMc`003`3VgLl00`000000i]g?0>KMc`020>KMc`030000003VgLl0i]g?
00d0i]g?0`00000Q0>KMc`/0Vi_B3@2HVM8>09B5`@`0Th_70`2LSlH>09jLd@80ZjWE2@2Y/Mh70:fZ
e@H0XjGG2P2RULL909ZDc0H0Wi34302JVM850:NSdPP0W[3U4P3VgLl00`000000i]g?0>KMc`050>KM
c`040000003VgLl0i]g?000002d0i]g?000>0>KMc`800000103VgLl3000000X0i]g?0`00000Q0>KM
c`h0Vi_B2@2HVM8509F4_`h0U8G1202CRlL609b?aP`0WYcA102[ZMD70:VagPX0[J[E0`2SYML=0::E
a`H0VYC<2@2OT<@809ZIdPT0Yj?B102N/>D40:Bij180i]g?00<000000>KMc`3VgLl0103VgLl01000
0000i]g?0>KMc`00000]0>KMc`007P3VgLl3000000030>KMc`000000i]g?01l0i]g?0`2MW=8>09^K
dP@0V9WB2@2EQ;l>09B5`@H0Th_72@2LSlH909jLd@L0ZjWE102Y/Mh<0:fZeA00XYG70`2JU<`<09n@
a0H0VYWB2`2WXm880:Bij1<0i]g?00<000000>KMc`3VgLl00`3VgLl010000000i]g?0>KMc`00000]
0>KMc`006`3VgLl300000280i]g?1P2MW=8>09^KdPh0UHBo3@2DQL4309>;a``0W8o61`2NW=490:^Y
e@80ZK7N3@2]Z]D20:VQcPl0XYG7402OT<@309ZIdP`0Yj?B0P2d_=l80:Bij180i]g?00<000000>KM
c`3VgLl00`3VgLl010000000i]g?0>KMc`00000]0>KMc`00603VgLl300000280i]g?2P2MW=8:09^K
dP@0UXJo3@2EQ;l=09B5`A00W8o6102NW=4;0:^Ye@d0[J[E102YXLh>0::Ea`80XY323`2OT<@=0:NS
dP@0];cO202T^NPB0>KMc`8000001@3VgLl2000002h0i]g?000E0>KMc`<000008P3VgLl=09fLdPL0
Vi_B1`2FQ[l=09F4_`X0U8G1102IR/8?09b?aP80WYcA302[ZMD20;>igPX0[J[E1`2YXLh;0::Ea`@0
XY323P2OT<@20:VKb0/0Yj?B1P2d_=l40:Bij0@0X/Ca4`3VgLl00`000000i]g?0>KMc`0b0>KMc`00
4P3VgLl300000280i]g?102LW=<=09fLdP<0Vi_B2P2FQ[l>09F4_`H0U8G11`2IR/8?09b?aP`0ZjWE
1@2c^Mh70:fZe@T0ZJ7>2@2RULL70::@`P/0Wi34102YVlP90:NSdPP0];cO202Ra?4D0>KMc`030000
003VgLl0i]g?0340i]g?000?0>KMc`<000008P3VgLl709bLd`d0WIcB3P2FQ[l=09F4_`<0U8G12`2I
R/8<09b?aP<0ZJSE2@2[ZMD70;>igPD0[J[E2`2YXLh70::Ea`T0XY322@2OT<@70:VKb0H0Yj?B2@2d
_=l20;_Ll0P0X/Ca4`3VgLl00`000000i]g?0>KMc`0a0>KMc`003@3VgLl200000280i]g?2P2LW=<:
09fLdP@0V8S13@2FQ[l=09F4_`h0VH[22P2LSlH50:VXe@L0ZjWE2P2c^Mh20:fZe@h0ZJ7>102RULL;
0::@`PL0Wi342@2YVlP50:NSdPP0];cO1@2kg?080:;4lA<0i]g?00<000000>KMc`3VgLl0<03VgLl0
00d0i]g?00<000000>KMc`3VgLl07P3VgLl>09bLd`H0WIcB1`2HR<4=09J6_`X0UHBo102HRL8=09V:
`PP0W8o6202YZ=D40:^Ye@`0/kWN402YXLh20::Ea`h0XY32102OT<@<0:VKb080Yj?B2@2d_=l70;_L
l0P0Ul?f4P3VgLl200000340i]g?000=0>KMc`030000003VgLl0i]g?01/0i]g?102IW=H=09bLd`<0
WIcB2P2HR<4>09J6_`H0UHBo1`2HRL8>09V:`PD0W8o62P2YZ=D20:^Ye@`0/kWN0`2^_nH?0:VQcQ00
XY320P2OT<@>0:VKb0T0];cO1`2kg?030;CTm`P0Ul?f4`3VgLl00`000000i]g?0>KMc`0^0>KMc`00
9`3VgLl909VLeP`0W9cC3P2HR<4=09J6_`<0UHBo2`2HRL8=09V:`P<0W8o6302YZ=D<0;>igPD0[[oV
3@2YXLh30:>Kc@l0XY323`2YVlP20;Vif@H0];cO1`2kg?060;CTm`L0Ul?f4`3VgLl00`000000i]g?
0>KMc`0^0>KMc`008`3VgLl=09VLePT0W9cC102GRL8=09R8`@d0UXJo3P2HRL8=09V:`Pd0ZJSE0`2a
do890;>igPP0[[oV2@2YXLh60:>Kc@d0XY320`2WV/P<0:VKb0@0^KWI1@2d_=l60;_Ll0P0]>Cg202A
/>`C0>KMc`030000003VgLl0i]g?02d0i]g?000P0>KMc`@0Uj3K3@2IW=H409bLd`P0UhW23@2HR<4:
09J6_`@0Uhc63@2HRL8:09V:`P@0Y:[K2P2YZ=D60;7ClPH0/kWN2P2^_nH70:VQcPP0Xi_=2`2RT<85
0:NJb0X0ZI_81`2i^MT20;Blg`H0^mc`202di?L30:k:kPL0TK3/503VgLl00`000000i]g?0>KMc`0/
0>KMc`00703VgLl909NPf``0VIcF3@2GRL8=09R8`@H0UXJo1`2GS<H>09R9`PH0VH[2202TZ]/70:VX
e@T0/M?b0`2c^Mh=0:joiP<0ZJ7>2`2SVld90::@`PL0Yi[8202YVlP90;Vif@H0^mc`202di?L50:k:
kPP0TK3/4P3VgLl2000002h0i]g?000H0>KMc`d0Uj3K2@2IW=H409B7```0UhW23@2HR<4309J6_`X0
Uhc63P2HRL8309V:`P/0Y:[K1@2YZ=D;0;7ClQ00[[oV3`2SVld60::@`PX0Yi[81P2YVlP90;Vif@80
a>K_0`2kg?070;CTm`T0[/[^1`2A/>`D0>KMc`030000003VgLl0i]g?02/0i]g?000C0>KMc`H0UjcU
3@2GX=/409VLePP0U8O3302GRL8=09R8`@d0Uhc63P2HRL8?0:BZf`80ZJSE2P2ado8408gUnP`0[[oV
102K^>`>0:>Kc@@0XY32302WV/P40:VKb0X0^KWI1034i^l70;CTm`/0[/[^202CWMXD0>KMc`030000
003VgLl0i]g?02X0i]g?000=0>KMc`d0UjcU302GX=/=09B7```0UhW2202HR<4509R@b@d0Uhc62P2H
RL8409jai@h0Y:[K2@2ado8808gUnPP0[[oV1`2K^>`>0:>Kc@80XY323P2WV/P20:VKb0X0^KWI1@34
i^l20;gclP@0]>Cg2`2^b^h30:JZf@L0TigJ5@3VgLl00`000000i]g?0>KMc`0Y0>KMc`00303VgLl2
09[1l``0UjcU2@2GX=/40966a0`0U8O3302GRL8409R8`@T0V9393@2GS<H709R9`PL0W[7U2`2TZ]/5
08kUnP@0/M?b302=iOX40:joiPX0VkS/3P2SVld@0:NJb0/0^KWI1@34i^l40;gclP/0[/[^1P2VZ]T7
09>MfQD0i]g?0P00000Z0>KMc`003@3VgLl209[1l``0UjcU102GX=/80966a0`0U8O3302GRL8=09R@
b@d0Uhc6102HRL8;09jai@L0Y:[K2@2>iOX?08gUnPl0VkS/2P2SVld409bQf0h0Yi[80P2`^=l80;Vi
f@D0a>K_1@2mlo820;gJk`P0[/[^2@2VZ]T709>MfQD0i]g?00<000000>KMc`3VgLl0:03VgLl000h0
i]g?0P2J`O<;09N/i@`0THK43@2DQl<809N9`P@0V97;3@2HT<T<09N<aPl0W[7U102TZ]/808kUnPH0
00003P1Tc?/>09^hk0L0Xi_=1`2LXMP<0:NJb0D0/;SO1P2i^MT50<CVk`@0_O?b1@2mf^l40:k:kP`0
YZ[I1`2CWMXF0>KMc`030000003VgLl0i]g?02L0i]g?000?0>KMc`0309[1l`2?R<P0ShS800X0ShS8
2`2AQ/@=09B7``@0UhW2202HTL/=09R@b@P0Uhc61@2G^o4>09jai@P0S^Gj3@19`nl<06C<n`d0VkS/
102SVld;09bQf0T0Yi[81`2`^=l40;Vif@D0a>K_1@2mlo870;gJk`l0YZ[I202GU]4E0>KMc`030000
003VgLl0i]g?02L0i]g?000?0>KMc`80T9;B2`2?R<P<0966a0`0U8O33@2HTL/<09R@b@@0Uhc62P2G
^o4909jai@L0A<K@1P23_oX=08BUj@`0G:gj302K^>`?09bQf0L0Yi[82P2`^=l20;Vif@D0a>K_102m
lo880;gJk`80/[GK302VZ]T30:>Nd@L0UiKA5P3VgLl00`000000i]g?0>KMc`0V0>KMc`00403VgLl0
0`2@T]80ShS808n8b00:08n8b0/0THK4202DQl<509J>b@`0V97;302HT<T?09Nkl@@0W[7U1@14a]00
0`010000Pkoj08>onP0508>onPD0V8_43@24YNT<05b]nP`0O:gb3`2LXMP40:NJb0`0/;SO1@34i^l4
0;gclPP0_M[_102b]M/90:JZf@H0XikA1`2GU]4F0>KMc`8000001`3VgLl500000080i]g?0P00000G
0>KMc`00403VgLl2092BdP/0ShS82`2AQ/@409B7``T0UXk93@2HTL/809R@b@@0T/Ki3P2G^o4504C6
d0<0TigJ1@23_oX:09R;a0d0Q:GY301L[OX<07b]lPh0W:7H0P2WV/P<0;2hg`<0[^Gi0`34i^l40;gc
lPL0_M[_1`2b]M/60:JZf@T0XikA1`2GU]4G0>KMc`030000003VgLl0i]g?00H0i]g?00D000000>KM
c`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?01@0i]g?000A0>KMc`03092BdP2?R<P0ShS8
00X0ShS82P2AQ/@=09J>b@d0V97;102HT<T909;6n@L0Uk_a00<05jJe09>MfP2CWMX0302CWMX?09R;
a0H0Q:GY1`2DUM4;05nNlP`0O:gb3P2LXMP<0;2hg`H0[^Gi102mlo870;gJk`T0/[GK0`2VZ]T<0:>N
d@L0UiKA5`3VgLl00`000000i]g?0>KMc`060>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl0
0`000000i]g?0>KMc`0D0>KMc`004@3VgLl2092BdP/0ShS81@2AQ/@60926a@d0UXk9302HTL/>09;6
n@0303Nme@2CS//0Thk;00D0Thk;2`2CWMX309Mk/@h0V8_43P2DUM4;05nNlPH0D:?g1P1l[O8709bQ
f0L0S[Ka202`^=l70:kUn@@0XNgh1`2mf^l;0;:efa00XikA0`2GU]4409fNeAL0i]g?00<000000>KM
c`3VgLl01@3VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0503VgLl0
0180i]g?00<0T9;B08n8b02?R<P02@2?R<P;0926a@d0UXk9202HTL/609G;nPL0T/Ki3@2CS//909>M
fPD0Ug^a3@2HRl@20:65]Pd0U9GA301OW_8;052Sm`h0S[Ka1P2`^=l70:kUn@@0XNgh102_e?<30;gJ
k`/0/[GK0`2]Z]@?0:>Nd@P0WIkE5P3VgLl2000000H0i]g?00D000000>KMc`3VgLl0i]g?00000002
0>KMc`030000003VgLl0i]g?01@0i]g?000B0>KMc`03092BdP2;Ol40Rgo100X0Rgo12`2@Q/D<09J>
b@@0V97;2`2EboX00`0h_/H0Ti;?09>Bc`0409>Bc`d0Thk;1@2CWMX909Mk/@X0V8_4102QQKH;09BE
d@<0YJ;B301WY?@;052Sm`h0S[Ka0`2`^=l70:kUn@<0XNgh202_e?<;0;:ef`D0[J[D3@2SW]430:BX
f@L0WIkE603VgLl00`000000i]g?0>KMc`020>KMc`800000103VgLl2000001L0i]g?000B0>KMc`80
Qgk22`2;Ol4;0926a@`0UXk92`2EboX;09>Bc`d0Thk;0`2CWMX;09Mk/@P0V8_41P2QQKH909BEd@H0
YJ;B301WY?@502RJk`H0D:?g3@2>]_480:kUn@<0XNgh202_e?<30:bag0P0/[GK1`2]Z]@:0:>Nd@H0
Y:SI202MW]DG0>KMc`030000003VgLl0i]g?0240i]g?000C0>KMc`0308Mn`P2;Ol40Rgo100T0Rgo1
302@Q/D809J>b@D0V/7c1@2EboX409Vbj@`0Ti;?302CS//>09Mk/@L0V8_4202QQKH509BEd@X0YJ;B
301WY?@:02RJk`l0I<Km102^iOT20:7]n0T0[mCc1@2//M`60;:ef`X0[J[D1P2SW]490:BXf@P0WIkE
603VgLl00`000000i]g?0>KMc`0P0>KMc`004`3VgLl208Mn`PX0Rgo1302@Q/D409J>b@X0V/7c202I
/^T<09>Bc`X0Thk;0`2BLZ/>09Mk/@@0V8_42P2QQKH309BEd@/0YJ;B0P2i`^4=07N`mPD0?Z7e1@0X
V^l>06C6o@80XNgh2P2_e?<80:bag0<0/[GK302]Z]@30:>Nd@d0Y:SI1`2MW]DI0>KMc`030000003V
gLl0i]g?01l0i]g?000C0>KMc`80Qgk22`2;Ol4;0926a@`0V/7c2`2I/^T<09>Bc`H0Thk;1P2BLZ/>
09Mk/@80V8_4302QQKH<0:FRdPD0^L;Q3@1g/?H:03jQm@T0GlKl1`29]O<70:oDl`X0[;7L3`2]Z]@@
0:BXf@@0WIkE102Q^>TG0>KMc`8000008@3VgLl001@0i]g?00<0Qgk208]o`@2;Ol402@2;Ol480926
a@@0V:_S202J`O<209OYnP`0VK;Y302CT/l309>>b`T0TW:[3P2GNk4=0:65]P80/YFi2@2UX]880;W2
h@d0R:SZ2`1bV^T?08Vel`@0[mCc2P2//M`30:^ZeP`0[J[D0`2^^n<?0:BXf@T0XKSY603VgLl00`00
0000i]g?0>KMc`0N0>KMc`00503VgLl208Mn`PX0Rgo1102@Q/D909R[h`@0V/7c1P2GjOX<09Vbj@/0
Ti;?302BLZ/=09Mk/@80WWVZ2`2QQKH40;:E^@L0YJ;B202i`^420<3Lk@`0R:SZ301bV^T?08Vel`/0
[;7L1@2[Z]H90:fZe0L0[[_S2P2TZ=T509o8m0P0XKSY6@3VgLl00`000000i]g?0>KMc`0M0>KMc`00
503VgLl208Mn`PX0Rgo13P2HZn<:09OYnP/0VK;Y302<KZ`<099bZ`/0Ug^a0`2NNJX:0:65]PD0/YFi
1@2UX]880;W2h@D0`=c]3028Z>X<07:Jj@P0RKGc1`2FW=P80:bag0P0Zj[F1P2]Z]@:0:jkh`D0Y:SI
2P2Ob?@40:6hj@@0T=So6@3VgLl00`000000i]g?0>KMc`0L0>KMc`00503VgLl208Mn`P/0Si;B2P2H
Zn<00`1/gMh0UnWj09OYnP0509OYnPH0T9;A2`28M;H;08a^[0`0TW:[2@2GNk4509iiZPT0XHFf1`2b
UKT20:FRdPP0^L;Q1`30g>d<08RXjPd0LY[Y3P2FW=P60:bag0X0Zj[F0`2]Z]@=0:jkh`l0WlSd2@2@
f?lH0>KMc`8000007@3VgLl001D0i]g?0P26PLL;08nBdPD0V:_S0`1/gMh3083Wc@`0T9;A2`28M;H;
08a^[0`0TW:[202GNk4609iiZPP0XHFf202bUKT90;W2h@H0`=c]0`2cc>d<08bCePd0QH_A3P2FW=P3
0:bag0`0Zj[F3P2^^n<309WSo@X0WlSd1@1jfO`5093Ho`@0M][j603VgLl00`000000i]g?0>KMc`0K
0>KMc`005P3VgLl00`26PLL0Si;B08nBdP0:08nBdP@0K=gN1020ild30:SEm`/0T9;A2`28M;H;08a^
[0`0TW:[1`2GNk4709iiZPL0XHFf2@2bUKT00`3CaL`0^L;Q0;W2h@040;W2h@H0`=c]1@2cc>d=08bC
eP`0QH_A3P2FW=P=0:^ZeP<0[lG[2P2^^n<709WSo@D0WlSd2P1jfO`607KJnP@0T];n5`3VgLl00`00
0000i]g?0>KMc`0J0>KMc`005P3VgLl00`26PLL0Si;B08nBdP0808nBdP@0V=Gm0`20ild70:SEm`X0
T9;A2`28M;H;08a^[0d0TW:[102GNk4:09iiZPD0XHFf2@2bUKT30=?5c0<0^L;Q1P30g>d80;?<k@`0
S9?F3@25Rm4909JLf0D0VY[B2P2[Z]H60:o5j`L0[[_S2@2Ihod907[Io0P0Om;o1P2Bd_h30:Nkj1H0
i]g?00<000000>KMc`3VgLl06P3VgLl001L0i]g?00<0QX7708nBdP2?T]80102?T]8509SEo@<0P>O=
2@2XeOL:092Bd@/0R7Bf2`2<KZ`=099bZ`<0Ug^a2`2NNJX40:65]PT0/YFi1@3CaL`60<3Lk@X0/lc]
3@2<TmH<08F;d@D0UYcH2@2JV]880:^ZePT0[lG[0`2^^n<809WSo@H0ClgH2`1od_l509^`iP<0T];n
1@2W^nPG0>KMc`8000006P3VgLl001L0i]g?00@0QX7708nBdP2?T]80Si;B1P2HeOd2083Wc@d0Z=Gg
2P2@T]4:08Qd]P/0S6j/3@2BLZ/209Mk/@`0WWVZ0`2QQKH90;:E^@H0dlG<00@0fOo40<3Lk@30g>d0
`=c]3@2cc>d<08bCeP`0QH_A3`2JV]850:^ZeP/0[lG[1`2Ihod404o=f0L0Om3o1P1od_l:09^`iPP0
Yk_X5`3VgLl00`000000i]g?0>KMc`0H0>KMc`005`3VgLl00`26PLL0V=Gm09SEo@0509SEo@80VO?Q
102gm?8;0:SEm`X0T9;A2P28M;H<08a^[0`0TW:[3P2NNJX20:65]PT0/YFi1P3CaL`30=Woa0l0/lc]
3@2:R</<08^8b`h0VY[B0`2[Z]H;0:o5j`@0O>GW0P1?cMP?07o@o``0Vk3V102TWLh50:Nkj0<0/KCK
5`3VgLl00`000000i]g?0>KMc`0G0>KMc`00603VgLl4092Th`80VnKl1P3VgLl20;OdlP030;7>k`27
U]/0QiKK00P0QiKK0`1eJkT6092Bd@/0R7Bf2`2<KZ`:099bZ`<0UW2U3@2NNJX:0;:E^@H0dlG<0`3I
ol@208gNU0X0/lc]1@2LYM`<08Z8b``0RhS;3P2JV]8;0:o5j`@0O>GW00<0i]g?0000001cf?X00`1c
f?X807o@o`L0V9kH202K/>H80:BMcP80Yk_X1@2a]=/G0>KMc`030000003VgLl0i]g?00H0i]g?1000
00030>KMc`800000203VgLl001X0i]g?00<0VnKl0>KMc`3VgLl02@3VgLl00`2ac^l0QiKK08NFf`08
08NFf`H0MF^i0`2@T]4;08Qd]P/0S6j/202BLZ/509I`Y@d0WWVZ00<0[XZ_0;:E^@2bUKT01P2bUKT6
0=?5c0<0fOo4102=gY@50;?<k@T0W:GL302:R</=08^8b`X0VY[B102Q]nP80:o5j`<0O>GW00<0LmSj
0000001cf?X01`1cf?X?09RNf0@0Vk3V2`2TWLh80;6dfaH0i]g?0`0000060>KMc`030000003VgLl0
i]g?00<0i]g?00@000000>KMc`3VgLl000001`3VgLl002H0i]g?00<0/Lk_08NFf`27U]/02027U]/9
07E[^@/0R7Bf2`2<KZ`6099bZ`L0UW2U302NNJX20:j:[`P0/YFi1@3CaL`30=Woa0H0SMjD3@2LYM`=
08Z8b``0RhS;1`2JV]880:6gj0@0[lG[0`1liNL707?HnPL0UikI3P2HW]P>0:BMcP80[j?<1P2a]=/2
0;_2gaL0i]g?00<000000>KMc`3VgLl01@3VgLl00`000000i]g?0>KMc`020>KMc`040000003VgLl0
i]g?000000L0i]g?000W0>KMc`030;7>k`27U]/0QiKK00L0QiKK2P1eJkT207eRZ@P0R7Bf2`2<KZ`4
099bZ`T0UW2U2`2NNJX40:j:[`H0/YFi1@3CaL`30=Woa0D0SMjD0`2Zm^l=09bUg0`0RXS;3@2;R</3
09ZJdP`0XKOX0P1liNL405gEfPh0UikI2`2HW]P409b=``/0Y9g>102_Xl`40;6df`@0^l;O603VgLl0
0`000000i]g?0>KMc`050>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KM
c`050>KMc`009`3VgLl00`2ac^l0QiKK08NFf`0808NFf`T0MF^i1@1mHZT508Qd]P/0S6j/0P2BLZ/;
09I`Y@X0WWVZ1@2^RZl50;:E^@D0dlG<0`3Iol@408gNU0D0Z_K_3@2LYM`<08Z8b`d0RhS;302Q]nP2
07?Qj0<0GMGJ1@2L[nD>09NNf@L0V9kH1`2LSL<90:BMcPL0[j?<0P2a]=/60;_2gaL0i]g?00<00000
0>KMc`3VgLl00`3VgLl010000000i]g?0>KMc`0000020>KMc`040000003VgLl0i]g?000000L0i]g?
000X0>KMc`0309V_i`1HLm<0F7?C00L0QiKK2@1eJkT807eRZ@80R7Bf2`2<KZ`=09I`Y@T0WWVZ1P2^
RZl40;:E^@H0dlG<0P3Iol@308gNU0P0Z_K_302LYM`<08Z8b`@0TI_J101VIVH6096KfPP0XKOX0P1c
hNP205gEfPT0W:oU3P2GW]T409RNf0X0W8g31`2TWLh90:nSc0P0^l;O5`3VgLl2000000D0i]g?0P00
00040>KMc`800000203VgLl002T0i]g?00@0VJoW05Qcd`1HLm<0F7?C1@27U]/907E[^@X0OF:Y302:
IjD<09I`Y@P0WWVZ202^RZl20;:E^@H0dlG<0P3Iol@208gNU0X0Z_K_3@2>T=4<08Z<d003096KfP1V
IVH0IVIV00H0IVIV1@2AVmX40:6gj080Ln7X00<0GMGJ09b_i@2L[nD0302L[nD=09NNf@l0W8g3102T
WLh:0:nSc080`/[Q1@2k`]l30;kRlBd0i]g?000Y0>KMc`0309V_i`1HLm<0F7?C00@0F7?C0P27U]/9
07E[^@/0OF:Y2`2:IjD=09I`Y@H0WWVZ2@2^RZl00`2bUKT0dlG<0=?5c0040=?5c080fOo400<0SMjD
0:[fk`2Zm^l01@2Zm^l609R]i@`0SY3A2`2:S=0:06IVIPD0TI_J0P1chNP00`000000GmK:0:S=l`03
0:S=l`d0W:oU1`2GW]T709F7`Ph0W8g30P2TWLh20:nSc080<c<c0`2_Xl`203<c<`80[j?<1032b^42
0;_2g`H0_^;a;03VgLl002X0i]g?00<0VJoW05Qcd`1HLm<01@1HLm<907E[^@/0OF:Y2`2:IjD=09I`
Y@H0WWVZ2@2^RZl60=?5c080fOo40`2Zm^l<09R]i@d0SY3A1`2:S=0206IVIP0308Z<d01VIVH0IVIV
00T0IVIV0`2:e?l00`000000GmK:0:S=l`070:S=l``0W:oU3P2EQl8>09b=``80[j?<2`0c<c<40<;:
h@P0_^;a;03VgLl002X0i]g?00<0VJoW05Qcd`1HLm<01P1HLm<00`19DKP0MF^i07E[^@0507E[^@/0
OF:Y2@2:IjD206IVIPD0UW2U0P1VIVH609I`Y@D0WWVZ2P2^RZl00`3Ha<H0dlG<0=?5c0020=?5c080
fOo400<0i]g?08kPo@2>h?d00P2>h?d<09R]i@`0SY3A1@2:S=0@06IVIP8000002`2XcO<=09F>b@d0
UHO2302LSL<30:BFaP030:nSc00c<c<0<c<c00T0<c<c0`32b^4208o]b0@0_^;a1@2Ek_<Z0>KMc`00
:P3VgLl208:Uj`030014a01HLm<0F7?C00@0F7?C0P19DKP707E[^@X0OF:Y1`2:IjD606IVIP0309I`
Y@1VIVH0IVIV00@0IVIV102FL:D409iiZPX0[XZ_0P3Ha<H30=?5c080fOo41P2>h?d<09R]i@d0SY3A
102:S=0?06IVIPX0Z<gc1@2NXML<09F>b@h0UHO20P1VIVH609b=``H0Y9K63@0c<c<00`32b^40Sng8
08o]b00208o]b0P0UNkc:P3VgLl002/0i]g?0P22YN/00`00A<@0F7?C05Qcd`0305Qcd`<0BE6h1P1e
JkT:07eRZ@L0RVNU1P1VIVH00`2FL:D0IVIV06IVIP0406IVIP@0UW2U0`2NNJX:0:j:[`@0f<C600<0
dlG<0=Woa03Iol@0202>h?d<09R]i@`0SY3A0`2=[>X@06IVIP030;3Qn02XcO<0Z<gc00<0Z<gc2@2N
XML=09F>b@/0UHO21P1VIVH209b=``P0Y9K63@0c<c<308o]b0<04P002@1ReNhX0>KMc`00;03VgLl2
08:Uj`030014a01HLm<0F7?C00<0F7?C0`19DKP507E[^@X0OF:Y1P2:IjD?06IVIP<0UW2U0P2NNJX:
0:j:[`D0f<C60`00000808kPo@`0V:gU3@2;UMP208f/jPh0IVIV102`hOP=09jQe`d0UHk92`2EQl86
06IVIP/0Y9K62`0c<c<208o]b0030180001HaoP0F<Oh00D0F<Oh1P1Ra?dX0>KMc`00;@3VgLl00`22
YN/0NZgc0014a00405Qcd`@0BE6h101eJkT:07eRZ@H0RVNU3`1VIVH309I`Y@0309iiZP2^RZl0[XZ_
00T0[XZ_1@3Ha<H2000000X0SYKG302;TM<<08^Ef0<0SJcZ1P1VIVH00`0c<c<0IVIV06IVIP060;3Q
n0<0[;_U3@2NXML=09F>b@T0UHO2201VIVH50:BFaP<0VIVI0P2TU/H;03<c<`/0F<Oh1P1Ra?dW0>KM
c`00;P3VgLl207Z]l`8004C40P1HLm<504UA^0<0MF^i2P1mHZT708YWY@H0IVIV00<0UW2U06IVIP1V
IVH0101VIVH409I`Y@/0[XZ_1@3Ha<H2000000`0SYKG2`2;TM<=08^Ef080SJcZ1P1VIVH303<c<`@0
/>7h1@2/^nD=09jQe`d0UHk91P2EQl8309N>a`P0IVIV0`2TU/H709VIV@80`/[Q200c<c<=08N`l0H0
K[Ok9P3VgLl00300i]g?00<0T[?]0014a000A<@00P1HLm<504UA^080MF^i2`1mHZT608YWY@H0IVIV
00<0UW2U06IVIP1VIVH0101VIVH309I`Y@80XGf/2@2^RZl50=S4aP80000000<0TI_I08jFe`2>U]L0
2P2>U]L<08^Ad``0RiGH0P23g_`208OZj`80IVIV100c<c<20;3Qn0T0[;_U302NXML=09F>b@<0Uhk7
0P1VIVH509N>a`H0IVIV0P2TU/H909VIV@030;G<j`32b^40`/[Q0080`/[Q00<0Sng803<c<`0c<c<0
0`2PW]8=08N`l0H0K[Ok9@3VgLl003<0i]g?00<004C405Qcd`19DKP01@19DKP00`1eJkT0OF:Y07eR
Z@0907eRZ@P0RVNU0P1VIVH00`2:IjD0UW2U09I`Y@0209I`Y@80IVIV102FL:D30:5m[0P0[XZ_1P3H
a<H010000000TI_I096Kf@2AVmT<08jFe`/0Ri7C1P2;UMP609:fk`@0W]cm1P0c<c<;0:bki@`0WZ7G
3P2?Sll606IVIP80Uhk700<0VIVI06IVIP1VIVH0101VIVH<09VIV@030;G<j`32b^40`/[Q00L0X9kB
3P2?]_4607Jjnb@0i]g?000d0>KMc`030014a019DKP0BE6h00D0BE6h2`1mHZT;08YWY@P0UW2U1@2Q
OJ`80:j:[`D0f<C600<00000096Kf@2AVmT00P2AVmT<08jFe`/0Ri7C2@2B]^l609kLo@<0[^7h0P0c
<c<=0:bki@d0TYkK3@2?Sll606IVIP80Uhk70`2IVIT206IVIP0309VIV@2TU/H0VIVI00/0VIVI00<0
]Lc[0:2NdP2PW]801@2PW]830:j^f0d0SkKa201eaOlR0>KMc`00=@3VgLl00`2SY]P0BE6h04UA^005
04UA^00306UJ[`1mHZT0OF:Y00L0OF:Y2`2:IjD709I`Y@H0XGf/1`2^RZl50=S4aP030000002AVmT0
TI_I00<0TI_I3@2<T=8<08fJf`@0T[K_1`2Ng?d40:kQn0<0/Lc^2@2/^nD50:2fj0`0TYkK302?Sll8
06IVIQ<0VIVI1`2PW]860:j^f0H0SkKa201fe?h607G5ob80i]g?000e0>KMc`80XjKH1P19DKP306UJ
[`L0OF:Y2`2:IjD609I`Y@L0XGf/1P2^RZl60=S4aPL0T8o>302<T=8=08fJf`L0W]cm1@2^hOP60;7<
kP@0[;_U2@2P]^P=09:Nf`/0Sho?201VIVHC09VIV@@0X9kB2@2^[]P807KDoPL000001P1ca_lQ0>KM
c`00=P3VgLl20:FIb@D0BE6h1@1YFZl507eRZ@/0RVNU102FL:D:0:5m[0@0[XZ_1P3Ha<H9092?cP`0
S93B202=V]/509Nkl@@0W]cm102^hOP90;7<kPh0X;KX2@2BW]/203<c<`0309:Nf`2?Sll0Sho?00X0
Sho?1P1VIVH209N>aa00VIVI00@0YHbj0:2NdP2PW]80X9kB2@2^[]P00`1@00d0Z?K^0:SfkP0?0000
00H0LlKo803VgLl003L0i]g?00<0YIW909R=aP19DKP00`19DKP706UJ[`<0OF:Y2`2:IjD309I`Y@/0
XGf/102^RZl50=S4aPX0T8o>302<T=8408fJf`X0Uk_a1@2^hOP90;7<kP<0Z/K^3@2P]^P709:Nf`H0
<c<c2`2?Sll606IVIP80Uhk73`2IVIT20:F<^PX0[ZkH00<0D00=0:SfkP2Xm^h01`0]/ml505bTmPH0
2ic51P1i^_/50>KMc`80<@000`2Uho/E0>KMc`00=`3VgLl00`2UVLT0V8g609R=aP0304UA^0T0JEZ_
00<0OF:Y08YWY@2:IjD02@2:IjD209I`Y@`0XGf/0`2^RZl50=S4aP030000002@Slh0T8o>00T0T8o>
2`2<T=8:09Nkl@H0WmGk2@2ac>h70:[6kPL0X;KX0P3VgLl507CBoPD0E;[k1P0c<c<;08n?c`80VIVI
0P1VIVH209VIV@@0T<Gi3@2IVIT00`2US;X0]io10;NO`@070:j^f0030:SfkP0]0000Z?K^00T0QI7H
2`1LY?H707Vjn`80i]g?100a00030:GSnaD0i]g?000h0>KMc`030:FIb@2HSLH0BE6h00<0BE6h2@1Y
FZl;08YWY@h0XGf/0P2^RZl60=S4aP0309VBb`2@Slh0T8o>00T0T8o>302>ZNP509Nkl@P0WmGk102V
d?H40;7<kP/0Z/K^3P1dd_h305Bjn`P0<c<c00<0IVIV066go01Q]o`01`1Q]o`609VIV@@0T<Gi2`2I
VIT20:F<^P<0]io11@2^[]P30:SfkP`0QI7H1P1hTMl505bTmPH0Njcb1@0a00050:6eiQ@0i]g?000h
0>KMc`030:FIb@2HSLH0V8g600<0BE6h2P1YFZl;08Y][0d0XGf/00@0[XZ_0=S4aP3Ha<H0f<C60P1V
IVH00`3Ha<H0VI;;09VBb`0<08nZj0`0SZWX2@2OeO/80:K@mP/0Z/K^1@2Ig_h30180000306[MfP2N
Vm40WY_A00T0WY_A200c<c<306IVIPD0VWba00<0WHFh09VIV@2IVIT01P2IVIT309f5^0030:>1[`2I
VIT0VIVI00P0VIVI00<0YHbj0;NO`@2gWl400`2gWl420:j^f080Z?K^00@0;@0009ZZhP2JZ^80VZ[R
2`25TMP<07RAg`H0Njcb00@0<@0002D0000U00009@001P2Q]NHC0>KMc`00>03VgLl0102UVLT0WHVn
09f9_P2MRKh204UA^0X0JEZ_2`2:KJ`=0:5m[080f<C61P1VIVH209^hk0`0Sj[X1P2>ZNP708G<oP@0
WmGk202Vd?H40:C3k`L0Z/K^1@2Ig_h0101<b/<0J]gJ06[MfP1ZgMX40:Rii@/0WY_A1P0c<c<306IV
IPH0VWba00<0WHFh09VIV@2IVIT01P2IVIT0102MQKP0Xh6_0:>1[`2SPJl809VIV@80YHbj1P2gWl43
0:SfkPD0VZ[R3025TMP<07RAg`H0Mk?h0P0U00000`2DfOh0XKGV0:6eiP040:6eiQ<0i]g?000h0>KM
c`80X9K:0`2MRKh00`19DKP0JEZ_06UJ[`0806UJ[`/0RVf/302QOJ`20<[0d@030=S4aP1VIVH0IVIV
00@0IVIV0`2K^>`;08nZj0h0QLcn202Vd?H80:C3k`<0Z/K^1@2Ig_h204c:``0306[MfP2X^ND0Z;WU
00H0Z;WU2`2NVm4603<c<`<0IVIV1P2JO;4209f5^0H0VIVI00<0WHFh0:>1[`2SPJl00`2SPJl00`2U
S;X0VIVI09VIV@040:F<^PL0]io10P3Gom@809J7`P/0SXS93@1hTMl707Ncn00304K3j03VgLl0i]g?
01L0i]g?000i0>KMc`030:2FbP2MRKh0WHVn0080WHVn2P1YFZl;08Y][0/0XGf/0`3:`=4806IVIP80
VkS/3@1Pb_X=08G<oP@0Y]3f2`2T`nl509WNoP<0C<[3302X^ND609jKd@H0V7bb0P0c<c<00`2JO;40
IVIV06IVIP0909Yl/@0309f5^02IVIT0VIVI00@0VIVI1P2SPJl60:F<^PL0]io10P3Gom@909J7`P`0
SXS93P24WN<O0>KMc`00>@3VgLl00`2PU/X0WHVn09f9_P0209f9_PX0JEZ_2`2:KJ`:0:5m[0@0b/3A
201VIVH502^d_P/0H<[j3@25c?h;0:C3k`D0X/og0`1<b/<308g[l@`0Z;WU3@2HO;8=09Yl/@<0WHFh
0P2IVIT90:>1[`@0YHbj1`2gWl420=Ooe0X0UXO23@2>R<T508BMh`@0Q]Co8`3VgLl003T0i]g?0P2P
U/X409f9_P03000X[`1YFZl0JEZ_00H0JEZ_2`2:KJ`90:5m[0H0b/3A1P1VIVH801H000X0@[g_1`25
c?h708ngl@D0Y<?_1`2RcoL308cYm0H0SN_a1P2X^ND609R6_``0V7bb3@2JO;4309f5^0/0Xh6_0`2U
S;X70;NO`@80eooD302FQl8<08j8b@H0Q]Co9P3VgLl003X0i]g?00<0X9K:09f9_P2MRKh00`2MRKh0
0`00::l0JEZ_06UJ[`0506UJ[`/0RVf/202QOJ`70<[0d@H0IVIV2@1L/O/:07B/m0h0SkOa202RcoL4
08cYm0P0SN_a302HQ[l<09Ql/Pd0VWba0P2MQKP<0:>1[`80YHbj1`2gWl420=Ooe00309f?a02FQl80
UXO200X0UXO21P2>R<T809VRfbX0i]g?000j0>KMc`030:2FbP2MRKh0WHVn0080WHVn0P2QV</00`00
::l0JEZ_06UJ[`0506UJ[`/0RVf/1P2QOJ`70<[0d@<0Qi;H0P1VIVH308NBf0D0OhcF101L/O/;07B/
m0L0SkOa1P2D/>X40:;?m`@0S>Wd00<0GmBm08g[l@2=jo400`2=jo4609Fck0/0V8Jo302HO;8=09Yl
/@h0Xh6_202gWl420=Ooe080WHo4302FQl8<09VRfb`0i]g?000j0>KMc`030:2FbP2QV</0XIS;00@0
XIS;0P00::l606UJ[`/0RVf/1@2QOJ`70<[0d@T0Qi;H2P1oS=H;07B/m0d0U;3Z1@2<jO@208g[l@`0
UK?/302HQ[l<09Ql/PX0VWba0`2MNZ/=0:>1[`030;:B]P2gWl40]io100@0]io10P3Gom@309f?a0d0
VY;:2@2IX]/^0>KMc`00>P3VgLl209FSg`L0XIS;0P00::l406UJ[`/0RVf/102QOJ`70<[0d@0309NU
g`27T]P0Qi;H00P0Qi;H2P1oS=H;08BFg@T0U;3Z1@2Jc_X00`1TfLl00P0000800003008000/0UK?/
302HQ[l<09Ql/PP0VWba1@2MNZ/<0:>1[`80/Y:f1@2gWl420=Ooe0D0Vho6302JT/X609VRfc40i]g?
000k0>KMc`0309FSg`2QV</0XIS;00H0XIS;0P00::l306UJ[`/0RVf/0`2QOJ`70<[0d@80UjGO2P27
T]P:07n<eP`0Q9KM102D/>X709[>nPT00P002P2E/n`<09R6_``0V7bb1P2JO;4709ejZ`/0Xh6_0`2b
T[H40;NO`@80eooD1P2KSlH=09ZBbP<0VJ;K<`3VgLl003`0i]g?00<0UJ?O0:6Hb`2QV</01P2QV</2
000X[`80JEZ_2`2:KJ`20:5m[0L0b/3A102BS/`908V5b@/0OhcF2`24U]d809[>nPD0:k3R00<005o@
00ZGe00:Um@0100:Um@;09Fck0/0V8Jo302HO;8409Yl/@T0WGZ[2P2SPJl50;:B]P80]io10P3Gom@7
09^?aPd0VY;:=P3VgLl003`0i]g?00<0UJ?O0:6Hb`2QV</01P2QV</0102Fe_d002R_000X[`1YFZl;
08Y][0030:5m[03:`=40b/3A00D0b/3A1@2BS/`:08V5b@X0Qh[?302=X^8409[>nPT0H:Kf0P00Gm05
00ZGe0<0MX?C1`2E/n`<09R6_`/0V7bb0P2JO;4<09ejZ`P0Xh6_1P2bT[H00`2gWl40eooD0=Ooe009
09^?aPP0VY;:0P2=hOdh0>KMc`00?@3VgLl00`2EXml0XIS;0:6Hb`020:6Hb`H0U]Km00<002R_08Y]
[02:KJ`02@2:KJ`70<[0d@H0TXk<2`29QLT:08N:c``0SJ;R00@0R=Wo0;6mh`2a_N<0/KgS2@1PY_H0
0`3VgLl005o@00ZGe00300ZGe0L0MX?C0`2E/n`<09R6_`/0V7bb3P2MNZ/70:>1[`L0/Y:f0P3Gom@:
09^?aP@0VY;:0`2=hOdk0>KMc`00?@3VgLl00`2EXml0BKWg09KFo@0609KFo@<0i]g?00<002R_08:V
j`22Y^/02@22Y^/50<[0d@P0TXk<2P29QLT;08N:c`H0SJ;R0`28fOl40;6mh`<0/K3G2@1fY>l00`00
790005o@001Od00300ZGe0T0MX?C302HQ[l609Ql/PH0UWF/3@2MNZ/60:>1[`80c<c<1P2bT[H20>Gk
c@X0Vho61@2=hOdm0>KMc`00?`3VgLl204Vim`0303L0003VgLl0i]g?00H0i]g?00<002R_08:Vj`22
Y^/02@22Y^/30<[0d@T0TXk<2`29QLT:08N:c`H0R=Wo1@2a_N<60;6`e`X0TKC_00@0Z[kX001Od000
Gm002YOD2P1fPm<;08]e]@`0UWF/3@2MNZ/40:>1[`H0c<c<0`2bT[H20>Gkc@H0Vho61`2<dom00>KM
c`00B`3VgLl00`00::l0PZK[08:Vj`0908:Vj`030<[0d@2BS/`0TXk<00P0TXk<2`29QLT=08j[j@H0
/KgS1`2a/=L20;Njf`H0TKC_102Z_^P00`00790005o@001Od00:07J3d``0RgFe2`2FMJ`>09ejZ`<0
Xh6_1P3<c<`20;:B]P80iO_=00<0Vi7908cCo`2<dol01P2<dom50>KMc`00C03VgLl;08:Vj`80TJKT
2P2=TmD;08bDe`T0SZ_Y00@0B<S;0;^mfP2k_MX0^kgJ0`2a_N<70;6`e`D0]k[K0`2A]>l50:Znj0<0
];oR0P00Gm000`0fGll0MX?C07J3d`0607J3d``0RgFe2`2FMJ`>09ejZ`80Xh6_203<c<`00`2bT[H0
iO_=0>Gkc@0308C;oT/0i]g?001=0>KMc`80SLgm2`2AY^@:08fCe@/0S9CG102>ZnT204S8b`H0^kgJ
202a/=L70;Njf`H0Z[kX1P2d_n800`2N3@0005o@03IOc`0807J3d`/0RgFe2`2FMJ`409ejZ`80oooo
202MNZ/00`2SPJl0/Y:f0<c<c0070<c<c080iO_=C`3VgLl004h0i]g?0P2=cOd:096Vi0X0SI?E2`2<
U=L304S8b`80_N7b1P2k_MX20;^he`D0/K3G202g^]/20;k?iP<0Z[kX2@2d_n801000790005o@03IO
c`0fGll607J3d`/0RgFe302FMJ`00`2MNZ/0oooo0?ooo`040?ooo`H0WGZ[0`2bT[H60<c<c080iO_=
D03VgLl004l0i]g?0P2=cOd:096Vi0X0SI?E1@2<U=L5087<o`030000002mhO80_N7b00H0^kgJ1@2k
^=L20;6`e`P0]k[K1@2ncnH90;BohP@0]<?U0`0fGll507J3d`/0RgFe302FMJ`00`2MNZ/0oooo0?oo
o`040?ooo`D0WGZ[0P2WQk820;:B]PH0c<c<00<0iO_=0>KMc`3VgLl0C`3VgLl00500i]g?00<0SLgm
096Vi02AY^@0202AY^@:08fCe@H0PLco00<000000;gQlP2mhO800`2mhO850;^mfPL0^kSG202g^]/6
0;k?iP80^nCc1P2d_n870;C3i@@0=Uo?101fPm<:08]e]@D0UWF/0P3<c<`509Ie[0P0oooo0`2MNZ/3
0:N7/P@0/Y:f0P3<c<`00`2bT[H0iO_=0>Gkc@1A0>KMc`00DP3VgLl00`0AX<P0G[Ol05jgo00705jg
o0/0NkGh0P1_fOL60:K<m0H0^kgJ1`2k^=L20;o?iPH0]k[K1@2ncnH50;_Tl`<0];oR2P2d`nD403IO
c`<0MX?C2P2;MKD309Ie[0H0c<c<0`2FMJ`80?ooo`0309ejZ`2WQk80YhNb00<0YhNb1P2bT[H20>Gk
cE80i]g?001E0>KMc`0300F>f@08Um0029O@00D029O@0`13`NL606oIm`L0Y/cd0`2]^^<30;^mfPL0
^kSG1@2ocnH30;Njf`D0_/oV1`2ki?<:0;C3i@@0X]_k1@0fGll00`1fPm<0RgFe08]e]@0908]e]@80
UWF/1P3<c<`309Ie[00309ejZ`3oool0oooo00@0oooo00<0WGZ[0:N7/P2WQk80102WQk850;:B]P80
iO_=D`3VgLl005L0i]g?00<0CYoe03:/k`0b[>l0200b[>l80:K<m0L0[K[S1`2k^=L80;o?iPH0_/oV
1P2ki?<309S[n0D0]<?U2@2Rfo/503IOc`/0RgFe00<0UWF/0<c<c03<c<`01P3<c<`309Ie[0H0oooo
00<0YhNb0<c<c03<c<`01@2WQk830;:B]P80iO_=E03VgLl005T0i]g?00<0CYoe07Bbn01d/_P01`1d
/_P40:K<m0P0[K[S0`2]aN/50;^he`L0_loV0`2Vlo<30;k?iPD0^nCc1`2HjoP80:;Kn`H0i]g?1@0f
Gll207I__PP0RgFe00<0UWF/0<c<c03<c<`01P3<c<`309Ie[080WGZ[0P3oool00`2WQk80c<c<0<c<
c0040<c<c0<0YhNb0`2bT[H20>GkcE@0i]g?001J0>KMc`0305BOm01d/_P0M;;h00L0M;;h202]^^<7
0:g5j`80^kSG1`2ocnH60:Kcl`D0^nCc102HjoP703:i`@030340003VgLl0i]g?00X0i]g?100fGll4
07I__PH0RgFe0P2FMJ`60<c<c0@0UWF/0`2MNZ/20:N7/PH0c<c<0`2WQk820;:B]P80iO_=E@3VgLl0
05/0i]g?00<0E9od086_lP21[o802021[o840:fjh`T0[LG[1`2ocnH300000080Y_?c1@00000209S[
n0<0<[W15`3VgLl303IOc`H0MVnn0P2;MKD20<c<c080UWF/1P3<c<`409Ie[080WGZ[0P2WQk880<c<
c080YhNb00@0/Y:f0>Gkc@3Unld0ooooE@3VgLl005`0i]g?00<0E9od086_lP21[o802021[o890:g5
j`0406/01`21h_L0PN;g087Rm`@0_loV1@00000508cJoal0i]g?0P0fGll607I__PD0c<c<0`2FMJ`2
0<c<c0H0UWF/102WQk880<c<c080YhNb0P3Unld30?oooe@0i]g?001N0>KMc`0300>;f@1M^od0GK_m
00L0GK_m1@2]aN/00`222Q<0PN;g087Rm`05087Rm`030:Kcl`000000000000H00000903VgLl203IO
c`D0MVnn103<c<`=09Il]@@0YhNb1P3<c<`20:N7/P80docP103ooomD0>KMc`00I`3VgLl304X000H0
PN;g00<0S^Ck09WGo@2Ieod00P2Ieod00`21hOT0000000000006000002D0i]g?00<0=Uo?07I__P1f
Kkh00P1fKkh60<c<c0`0UWbe102WQk860<c<c0030:N7/P3Co>00docP00@0ooooE@3VgLl00740i]g?
00@0S^Ck03Nl_P0g_;h0=kbn0P3VgLl6000002L0i]g?101fKkh60<c<c0`0UWbe0`2WQk820<c<c003
0:N7/P3<c<`0c<c<0080YhNb0P3Co>050?oooeD0i]g?001g0>KMc`H000009`3VgLl307I__P80oooo
1@3<c<`<09Il]@030:N7/P3<c<`0c<c<00@0c<c<00@0YhNb0?ooo`3oool0docP0P3VgLl20?oooeL0
i]g?001i0>KMc`800000:`3VgLl00`1fKkh0oooo0?ooo`060<c<c0/0UWbe00<0YhNb0<c<c03<c<`0
103<c<`50?oooeX0i]g?002V0>KMc`D0oooo0P3<c<`00`3oool0MVnn09Il]@0:09Il]@P0c<c<103o
oomJ0>KMc`00YP3VgLl80?ooo`0307I__P2FO;D0UWbe00T0UWbe203<c<`50?oooeT0i]g?002W0>KM
c`H0oooo0P1fKkh<09Il]@H0c<c<1P3ooomI0>KMc`00Y`3VgLl60?ooo`<0MVnn2`2FO;D60<c<c0D0
ooooFP3VgLl00:T0i]g?0P3oool20>KMc`<0MVnn2`2FO;D20=?lh080c<c<00<0i]g?0?ooo`3oool0
103ooomJ0>KMc`00[`3VgLl00`1fKkh0UWbe09Il]@0409Il]@L0DLOa1@3VgLl20?oooe`0i]g?002`
0>KMc`80DLOaKP3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00001\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.016268, 0.054056, \
0.00350582, 0.00350582}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[metaESPlots\[LeftDoubleBracket]4\[RightDoubleBracket], 
        PlotRange \[Rule] {{\(-15\), 0}, {\(-15\), 20}, All}];\)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.6382e-017 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.23545 .1449 -8.29619 -9 ]
[.23545 .1449 9.70381 0 ]
[.45578 .06981 -5.88026 -9 ]
[.45578 .06981 6.11974 0 ]
[.69949 -0.01322 -3.14191 -9 ]
[.69949 -0.01322 2.85809 0 ]
[.34622 .0422 -4.74956 -14 ]
[.34622 .0422 5.25044 0 ]
[.76117 .06234 0 -5.95148 ]
[.76117 .06234 18 3.04852 ]
[.84735 .1806 0 -5.81983 ]
[.84735 .1806 6 3.18017 ]
[.92153 .28241 0 -5.71007 ]
[.92153 .28241 12 3.28993 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -9.00754 ]
[.93051 .18921 10 4.99246 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-15)] .0353 .21315 -0.12913 1 Mshowa
.23442 .1581 m
.2339 .16469 L
s
[(-10)] .23545 .1449 -0.0782 1 Mshowa
.45551 .08304 m
.45538 .08965 L
s
[(-5)] .45578 .06981 -0.01996 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(0)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.07228 .21314 m
.07181 .21708 L
s
.11168 .19976 m
.11125 .20371 L
s
.15182 .18614 m
.15143 .19009 L
s
.19273 .17225 m
.19238 .1762 L
s
.27692 .14367 m
.27666 .14763 L
s
.32026 .12896 m
.32004 .13292 L
s
.36445 .11395 m
.36427 .11792 L
s
.40953 .09865 m
.4094 .10262 L
s
.50244 .06711 m
.50241 .07108 L
s
.55033 .05085 m
.55035 .05482 L
s
.59922 .03425 m
.59929 .03822 L
s
.64914 .01731 m
.64927 .02127 L
s
gsave
.34622 .0422 -65.7496 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.74858 .0664 m
.74229 .06843 L
s
[(-10)] .76117 .06234 -1 .32255 Mshowa
.83465 .18432 m
.8283 .18618 L
s
[(0)] .84735 .1806 -1 .2933 Mshowa
.90876 .28585 m
.90237 .28756 L
s
[(10)] .92153 .28241 -1 .2689 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.76689 .09148 m
.76311 .09268 L
s
.78463 .11578 m
.78083 .11696 L
s
.80182 .13933 m
.79802 .14049 L
s
.81848 .16217 m
.81468 .1633 L
s
.85035 .20582 m
.84653 .20692 L
s
.86558 .2267 m
.86177 .22778 L
s
.88039 .24698 m
.87656 .24804 L
s
.89477 .26669 m
.89094 .26773 L
s
.92236 .30448 m
.91852 .3055 L
s
.93559 .32261 m
.93175 .32361 L
s
.94847 .34026 m
.94463 .34124 L
s
.96101 .35744 m
.95716 .35841 L
s
.72967 .04049 m
.7259 .04174 L
s
.71013 .01372 m
.70637 .01499 L
s
gsave
.93051 .18921 -61 -13.0075 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.40238 .56003 m .41468 .56115 L .41037 .56185 L .318 .806 .848 r
F
.41468 .56115 m .44067 .54968 L .44958 .5534 L .539 .878 .989 r
F
.41468 .56115 m .40557 .55907 L .44067 .54968 L F
.40238 .56003 m .40557 .55907 L .41468 .56115 L .318 .806 .848 r
F
.40122 .56012 m .40557 .55907 L .40238 .56003 L F
.39318 .55616 m .40557 .55907 L .40122 .56012 L .581 .888 .99 r
F
.40557 .55907 m .43166 .54531 L .44067 .54968 L .605 .836 .987 r
F
.40557 .55907 m .39639 .55453 L .43166 .54531 L F
.39318 .55616 m .39639 .55453 L .40557 .55907 L .581 .888 .99 r
F
.44958 .5534 m .47629 .5416 L .48502 .54535 L .561 .846 .997 r
F
.44958 .5534 m .44067 .54968 L .47629 .5416 L F
.39202 .55587 m .39639 .55453 L .39318 .55616 L .581 .888 .99 r
F
.38396 .54953 m .39639 .55453 L .39202 .55587 L .657 .785 .942 r
F
.39639 .55453 m .42253 .54069 L .43166 .54531 L .596 .762 .958 r
F
.39639 .55453 m .38719 .54725 L .42253 .54069 L F
.38396 .54953 m .38719 .54725 L .39639 .55453 L .657 .785 .942 r
F
.44067 .54968 m .46741 .53949 L .47629 .5416 L .526 .818 .999 r
F
.44067 .54968 m .43166 .54531 L .46741 .53949 L F
.48502 .54535 m .51246 .53535 L .52102 .53806 L .513 .831 1 r
F
.48502 .54535 m .47629 .5416 L .51246 .53535 L F
.3828 .54865 m .38719 .54725 L .38396 .54953 L .657 .785 .942 r
F
.37466 .54166 m .38719 .54725 L .3828 .54865 L .636 .707 .897 r
F
.38719 .54725 m .41324 .53729 L .42253 .54069 L .526 .722 .963 r
F
.38719 .54725 m .3779 .53924 L .41324 .53729 L F
.37466 .54166 m .3779 .53924 L .38719 .54725 L .636 .707 .897 r
F
.43166 .54531 m .45837 .53892 L .46741 .53949 L .425 .771 .996 r
F
.43166 .54531 m .42253 .54069 L .45837 .53892 L F
.47629 .5416 m .46741 .53949 L .50375 .53624 L .325 .781 .949 r
F
.48501 .54009 m .50184 .53663 L .51246 .53535 L F
.50184 .53663 m .50375 .53624 L .50789 .53582 L F
.50184 .53663 m .50789 .53582 L .51246 .53535 L F
.48482 .53994 m .50375 .53624 L .48501 .54009 L F
.49704 .53684 m .49489 .53913 L .50375 .53624 L .044 .611 .762 r
F
.46741 .53949 m .49489 .53913 L .49704 .53684 L F
.48401 .53927 m .48376 .53907 L .49489 .53913 L F
.46741 .53949 m .48376 .53907 L .48401 .53927 L F
.47629 .5416 m .48482 .53994 L .48501 .54009 L .325 .781 .949 r
F
.48376 .53907 m .48587 .54143 L .49489 .53913 L .136 0 0 r
F
.46741 .53949 m .45837 .53892 L .48376 .53907 L .044 .611 .762 r
F
.45837 .53892 m .47416 .54036 L .48376 .53907 L .136 0 0 r
F
.47416 .54036 m .48587 .54143 L .48376 .53907 L F
.52102 .53806 m .53733 .53325 L .55521 .5317 L .441 .828 .986 r
F
.52102 .53806 m .51246 .53535 L .54925 .52974 L F
.51814 .53492 m .50375 .53624 L .54077 .53323 L 0 0 0 r
F
.51246 .53535 m .50779 .53583 L .51814 .53492 L F
.50779 .53583 m .50375 .53624 L .51814 .53492 L F
.55521 .5317 m .54925 .52974 L .55761 .53125 L .441 .828 .986 r
F
.53733 .53325 m .54925 .52974 L .55521 .5317 L F
.3735 .54034 m .3779 .53924 L .37466 .54166 L .636 .707 .897 r
F
.36517 .53586 m .3779 .53924 L .3735 .54034 L .578 .699 .925 r
F
.3779 .53924 m .36839 .53411 L .40371 .53722 L .288 .691 .973 r
F
.36517 .53586 m .36839 .53411 L .3779 .53924 L .578 .699 .925 r
F
.36399 .53461 m .36839 .53411 L .36517 .53586 L F
.35534 .53502 m .36839 .53411 L .36399 .53461 L .336 .717 .984 r
F
.35534 .53502 m .35851 .53457 L .36839 .53411 L F
.36839 .53411 m .35851 .53457 L .37676 .53811 L .31 0 0 r
F
.3779 .53924 m .39349 .53802 L .40069 .53798 L .288 .691 .973 r
F
.38223 .53808 m .37676 .53811 L .3939 .54142 L .31 0 0 r
F
.36839 .53411 m .37676 .53811 L .38223 .53808 L F
.40069 .53798 m .40371 .53722 L .41324 .53729 L .288 .691 .973 r
F
.39349 .53802 m .40371 .53722 L .40069 .53798 L F
.42253 .54069 m .43852 .54008 L .44139 .53976 L .2 .682 .931 r
F
.44139 .53976 m .44917 .53967 L .45837 .53892 L F
.43852 .54008 m .44917 .53967 L .44139 .53976 L F
.42253 .54069 m .41324 .53729 L .44917 .53967 L F
.41324 .53729 m .40371 .53722 L .43178 .54083 L .186 0 0 r
F
.43301 .54069 m .43178 .54083 L .43978 .54185 L F
.41324 .53729 m .43178 .54083 L .43301 .54069 L F
.51246 .53535 m .54077 .53323 L .54925 .52974 L 0 0 0 r
F
.55761 .53125 m .57841 .52546 L .5948 .52376 L .387 .827 .948 r
F
.55761 .53125 m .54925 .52974 L .58667 .52316 L F
.5533 .52958 m .54077 .53323 L .57848 .5286 L .123 0 0 r
F
.54925 .52974 m .5472 .53059 L .5533 .52958 L F
.5472 .53059 m .54077 .53323 L .5533 .52958 L F
.57841 .52546 m .58667 .52316 L .59064 .52346 L .387 .827 .948 r
F
.57841 .52546 m .59064 .52346 L .5948 .52376 L F
.36839 .53411 m .3939 .54142 L .40371 .53722 L .31 0 0 r
F
.41324 .53729 m .43978 .54185 L .44917 .53967 L .186 0 0 r
F
.45837 .53892 m .44917 .53967 L .48587 .54143 L .136 0 0 r
F
.35412 .53437 m .35851 .53457 L .35534 .53502 L .336 .717 .984 r
F
.34514 .53904 m .35851 .53457 L .35412 .53437 L .309 0 0 r
F
.50375 .53624 m .53215 .53795 L .54077 .53323 L .19 0 0 r
F
.50375 .53624 m .49489 .53913 L .53215 .53795 L F
.54925 .52974 m .57848 .5286 L .58667 .52316 L .123 0 0 r
F
.5948 .52376 m .61756 .51701 L .63257 .51466 L .366 .829 .908 r
F
.5948 .52376 m .58667 .52316 L .6247 .51489 L F
.59007 .52305 m .57848 .5286 L .61684 .52218 L .198 0 0 r
F
.58667 .52316 m .58523 .52412 L .59007 .52305 L F
.58523 .52412 m .57848 .5286 L .59007 .52305 L F
.61756 .51701 m .6247 .51489 L .62757 .5148 L .366 .829 .908 r
F
.61756 .51701 m .62757 .5148 L .63257 .51466 L F
.35851 .53457 m .38383 .54794 L .3939 .54142 L .502 0 0 r
F
.35851 .53457 m .34827 .53992 L .38383 .54794 L F
.34514 .53904 m .34827 .53992 L .35851 .53457 L .309 0 0 r
F
.40371 .53722 m .4302 .5452 L .43978 .54185 L .389 0 0 r
F
.40371 .53722 m .3939 .54142 L .4302 .5452 L F
.44917 .53967 m .47673 .5416 L .48587 .54143 L .167 0 0 r
F
.44917 .53967 m .43978 .54185 L .47673 .5416 L F
.34387 .53913 m .34827 .53992 L .34514 .53904 L .309 0 0 r
F
.49489 .53913 m .52337 .5389 L .53215 .53795 L .097 0 0 r
F
.49489 .53913 m .48587 .54143 L .52337 .5389 L F
.58667 .52316 m .61684 .52218 L .6247 .51489 L .198 0 0 r
F
.33471 .5442 m .34827 .53992 L .34387 .53913 L .478 0 0 r
F
.63257 .51466 m .66332 .50547 L .6709 .50401 L .325 .81 .854 r
F
.63257 .51466 m .6247 .51489 L .66332 .50547 L F
.54077 .53323 m .57013 .53388 L .57848 .5286 L .215 0 0 r
F
.54077 .53323 m .53215 .53795 L .57013 .53388 L F
.34827 .53992 m .37365 .5522 L .38383 .54794 L .48 0 0 r
F
.34827 .53992 m .33781 .54573 L .37365 .5522 L F
.33471 .5442 m .33781 .54573 L .34827 .53992 L .478 0 0 r
F
.37365 .5522 m .36353 .55012 L .36553 .54954 L .541 .886 .984 r
F
.3939 .54142 m .4144 .54638 L .4302 .5452 L .369 0 0 r
F
.3939 .54142 m .38383 .54794 L .42048 .54785 L F
.38135 .54852 m .36553 .54954 L .40094 .53914 L .541 .886 .984 r
F
.37365 .5522 m .36553 .54954 L .38135 .54852 L F
.4144 .54638 m .42048 .54785 L .42943 .54541 L .369 0 0 r
F
.4144 .54638 m .42943 .54541 L .4302 .5452 L F
.2 g
.03 w
.51799 .5404 Mdot
.43978 .54185 m .46747 .53952 L .47673 .5416 L .052 0 0 r
F
.43978 .54185 m .4302 .5452 L .46747 .53952 L F
.6709 .50401 m .70258 .49612 L .7098 .49288 L .197 .722 .726 r
F
.6709 .50401 m .66332 .50547 L .70258 .49612 L F
.6247 .51489 m .65586 .51512 L .66332 .50547 L .273 0 0 r
F
.6247 .51489 m .61684 .52218 L .65586 .51512 L F
.48587 .54143 m .51447 .5339 L .52337 .5389 L .291 .789 .854 r
F
.48587 .54143 m .47673 .5416 L .51447 .5339 L F
.3334 .54464 m .33781 .54573 L .33471 .5442 L .478 0 0 r
F
.57848 .5286 m .60879 .52789 L .61684 .52218 L .195 0 0 r
F
.57848 .5286 m .57013 .53388 L .60879 .52789 L F
.32428 .54555 m .33781 .54573 L .3334 .54464 L .394 0 0 r
F
.53215 .53795 m .56157 .53199 L .57013 .53388 L .184 .717 .762 r
F
.53215 .53795 m .52337 .5389 L .56157 .53199 L F
.33781 .54573 m .36353 .55012 L .37365 .5522 L .214 0 0 r
F
.33781 .54573 m .32739 .54677 L .36353 .55012 L F
.32428 .54555 m .32739 .54677 L .33781 .54573 L .394 0 0 r
F
.38383 .54794 m .41069 .54656 L .42048 .54785 L .105 0 0 r
F
.38383 .54794 m .37365 .5522 L .41069 .54656 L F
.4302 .5452 m .4581 .53515 L .46747 .53952 L .281 .776 .733 r
F
.4302 .5452 m .42048 .54785 L .4581 .53515 L F
.7098 .49288 m .74254 .48765 L .74936 .48261 L .007 0 0 r
F
.7098 .49288 m .70258 .49612 L .74254 .48765 L F
.66332 .50547 m .69559 .50861 L .70258 .49612 L .359 0 .041 r
F
.66332 .50547 m .65586 .51512 L .69559 .50861 L F
.47673 .5416 m .50546 .52472 L .51447 .5339 L .621 .914 .98 r
F
.47673 .5416 m .46747 .53952 L .50546 .52472 L F
.32296 .54568 m .32739 .54677 L .32428 .54555 L .394 0 0 r
F
.31399 .54067 m .32739 .54677 L .32296 .54568 L .046 .561 .874 r
F
.52337 .5389 m .55282 .52129 L .56157 .53199 L .64 .85 .98 r
F
.52337 .5389 m .51447 .5339 L .55282 .52129 L F
.61684 .52218 m .64816 .52202 L .65586 .51512 L .224 0 0 r
F
.61684 .52218 m .60879 .52789 L .64816 .52202 L F
.57013 .53388 m .60041 .52346 L .60879 .52789 L .451 .855 .967 r
F
.57013 .53388 m .56157 .53199 L .60041 .52346 L F
.32739 .54677 m .35353 .54156 L .36353 .55012 L .375 .731 .99 r
F
.32739 .54677 m .31714 .54103 L .35353 .54156 L F
.31399 .54067 m .31714 .54103 L .32739 .54677 L .046 .561 .874 r
F
.37365 .5522 m .40094 .53914 L .41069 .54656 L .541 .886 .984 r
F
.74936 .48261 m .78323 .47992 L .78968 .47415 L .164 0 0 r
F
.74936 .48261 m .74254 .48765 L .78323 .47992 L F
.31269 .54009 m .31714 .54103 L .31399 .54067 L .046 .561 .874 r
F
.42048 .54785 m .44867 .52757 L .4581 .53515 L .678 .941 .964 r
F
.42048 .54785 m .41069 .54656 L .44867 .52757 L F
.46747 .53952 m .49635 .51456 L .50546 .52472 L .733 .882 .949 r
F
.46747 .53952 m .4581 .53515 L .49635 .51456 L F
.70258 .49612 m .73608 .50262 L .74254 .48765 L .42 .013 .157 r
F
.70258 .49612 m .69559 .50861 L .73608 .50262 L F
.30378 .53165 m .31714 .54103 L .31269 .54009 L .319 .623 .959 r
F
.51447 .5339 m .54397 .50688 L .55282 .52129 L .706 .77 .902 r
F
.51447 .5339 m .50546 .52472 L .54397 .50688 L F
.31714 .54103 m .3435 .53092 L .35353 .54156 L .5 .692 .954 r
F
.31714 .54103 m .30696 .53137 L .3435 .53092 L F
.30378 .53165 m .30696 .53137 L .31714 .54103 L .319 .623 .959 r
F
.56157 .53199 m .59175 .50858 L .60041 .52346 L .662 .729 .899 r
F
.56157 .53199 m .55282 .52129 L .59175 .50858 L F
.65586 .51512 m .68829 .51741 L .69559 .50861 L .305 0 0 r
F
.65586 .51512 m .64816 .52202 L .68829 .51741 L F
.60879 .52789 m .63995 .51624 L .64816 .52202 L .524 .83 1 r
F
.60879 .52789 m .60041 .52346 L .63995 .51624 L F
0 g
.35243 .55247 Mdot
.3025 .53053 m .30696 .53137 L .30378 .53165 L .319 .623 .959 r
F
.36353 .55012 m .3912 .52718 L .40094 .53914 L .677 .775 .924 r
F
.36353 .55012 m .35353 .54156 L .3912 .52718 L F
.29341 .52313 m .30696 .53137 L .3025 .53053 L .297 .622 .96 r
F
.50546 .52472 m .53503 .49592 L .54397 .50688 L .708 .754 .888 r
F
.50546 .52472 m .49635 .51456 L .53503 .49592 L F
.4581 .53515 m .48713 .50484 L .49635 .51456 L .747 .811 .903 r
F
.4581 .53515 m .44867 .52757 L .48713 .50484 L F
.78968 .47415 m .82464 .47197 L .83084 .46761 L .204 0 0 r
F
.78968 .47415 m .78323 .47992 L .82464 .47197 L F
.41069 .54656 m .43919 .5161 L .44867 .52757 L .749 .812 .902 r
F
.41069 .54656 m .40094 .53914 L .43919 .5161 L F
.30696 .53137 m .33319 .52359 L .3435 .53092 L .45 .701 .974 r
F
.30696 .53137 m .29658 .52291 L .33319 .52359 L F
.29341 .52313 m .29658 .52291 L .30696 .53137 L .297 .622 .96 r
F
.55282 .52129 m .583 .49236 L .59175 .50858 L .668 .676 .849 r
F
.55282 .52129 m .54397 .50688 L .583 .49236 L F
.74254 .48765 m .77726 .49573 L .78323 .47992 L .442 .062 .22 r
F
.74254 .48765 m .73608 .50262 L .77726 .49573 L F
.60041 .52346 m .63135 .49888 L .63995 .51624 L .633 .656 .854 r
F
.60041 .52346 m .59175 .50858 L .63135 .49888 L F
.69559 .50861 m .72923 .5133 L .73608 .50262 L .372 0 .01 r
F
.69559 .50861 m .68829 .51741 L .72923 .5133 L F
.29211 .52205 m .29658 .52291 L .29341 .52313 L .297 .622 .96 r
F
.35353 .54156 m .38133 .51607 L .3912 .52718 L .678 .738 .896 r
F
.35353 .54156 m .3435 .53092 L .38133 .51607 L F
.49635 .51456 m .52598 .49147 L .53503 .49592 L .665 .753 .915 r
F
.49635 .51456 m .48713 .50484 L .52598 .49147 L F
.2827 .51803 m .29658 .52291 L .29211 .52205 L .058 .574 .877 r
F
.64816 .52202 m .68028 .51124 L .68829 .51741 L .514 .792 .996 r
F
.64816 .52202 m .63995 .51624 L .68028 .51124 L F
.53503 .49592 m .52598 .49147 L .53278 .49181 L .268 .706 .963 r
F
.55471 .49948 m .57427 .486 L .55943 .50113 L .634 .718 .908 r
F
.54397 .50688 m .53503 .49592 L .57427 .486 L F
.53503 .49592 m .56555 .49348 L .57427 .486 L .268 .706 .963 r
F
.54276 .4953 m .53278 .49181 L .56555 .49348 L F
.53503 .49592 m .53278 .49181 L .54276 .4953 L F
.55943 .50113 m .57427 .486 L .583 .49236 L .634 .718 .908 r
F
.54397 .50688 m .55471 .49948 L .55943 .50113 L F
.44867 .52757 m .4778 .49479 L .48713 .50484 L .72 .737 .865 r
F
.44867 .52757 m .43919 .5161 L .4778 .49479 L F
.40094 .53914 m .42965 .50264 L .43919 .5161 L .736 .733 .848 r
F
.40094 .53914 m .3912 .52718 L .42965 .50264 L F
.29658 .52291 m .3225 .52096 L .33319 .52359 L .227 .683 .95 r
F
.29658 .52291 m .28584 .51831 L .3225 .52096 L F
.2827 .51803 m .28584 .51831 L .29658 .52291 L .058 .574 .877 r
F
.59175 .50858 m .62271 .4829 L .63135 .49888 L .63 .639 .841 r
F
.59175 .50858 m .583 .49236 L .62271 .4829 L F
.84193 .46625 m .86671 .46286 L .87288 .46245 L .098 0 0 r
F
.89114 .4605 m .9094 .45244 L .91579 .45787 L .267 .774 .797 r
F
.87288 .46245 m .9094 .45244 L .89114 .4605 L F
.87288 .46245 m .86671 .46286 L .9094 .45244 L F
.89187 .45672 m .90362 .45472 L .9094 .45244 L .191 0 0 r
F
.86671 .46286 m .90362 .45472 L .89187 .45672 L F
.91579 .45787 m .9094 .45244 L .95278 .44154 L .59 .844 .993 r
F
.90362 .45472 m .89816 .46172 L .91567 .45267 L 0 0 0 r
F
.9094 .45244 m .90362 .45472 L .92813 .44417 L .298 .774 .67 r
F
.9094 .45244 m .92813 .44417 L .94659 .43622 L F
.91182 .45183 m .94659 .43622 L .95278 .44154 L F
.9094 .45244 m .94659 .43622 L .91182 .45183 L F
.97145 .43076 m .95278 .44154 L .94659 .43622 L .655 .879 .981 r
F
.97145 .43076 m .94659 .43622 L .96842 .42805 L F
.96842 .42805 m .94659 .43622 L .96561 .42765 L 0 0 0 r
F
.9649 .428 m .94659 .43622 L .94119 .43948 L F
.96561 .42765 m .94659 .43622 L .9649 .428 L F
.90362 .45472 m .91567 .45267 L .94119 .43948 L F
.86671 .46286 m .86114 .4721 L .89228 .45936 L .191 0 0 r
F
.86671 .46286 m .89228 .45936 L .90362 .45472 L F
.83084 .46761 m .86671 .46286 L .84193 .46625 L .098 0 0 r
F
.83084 .46761 m .82464 .47197 L .86671 .46286 L F
.78323 .47992 m .819 .48596 L .82464 .47197 L .425 .054 .228 r
F
.78323 .47992 m .77726 .49573 L .819 .48596 L F
.3435 .53092 m .3711 .51114 L .38133 .51607 L .651 .8 .955 r
F
.3435 .53092 m .33319 .52359 L .3711 .51114 L F
.51197 .49102 m .50745 .48745 L .51678 .49049 L .452 .65 .944 r
F
.4778 .49479 m .50745 .48745 L .51197 .49102 L F
.50745 .48745 m .49799 .48012 L .50284 .48381 L 0 .115 .571 r
F
.51678 .49049 m .50745 .48745 L .50935 .48883 L .596 .025 0 r
F
.48713 .50484 m .51678 .49049 L .52409 .49212 L .563 .712 .941 r
F
.48713 .50484 m .4778 .49479 L .51678 .49049 L F
.51678 .49049 m .50935 .48883 L .54757 .51661 L .596 .025 0 r
F
.50745 .48745 m .53823 .51073 L .54757 .51661 L 0 .115 .571 r
F
.50745 .48745 m .50284 .48381 L .53823 .51073 L F
.52409 .49212 m .51678 .49049 L .52598 .49147 L .563 .712 .941 r
F
.28135 .51745 m .28584 .51831 L .2827 .51803 L .058 .574 .877 r
F
.43919 .5161 m .46836 .48403 L .4778 .49479 L .695 .703 .853 r
F
.43919 .5161 m .42965 .50264 L .46836 .48403 L F
.3912 .52718 m .41993 .49211 L .42965 .50264 L .737 .748 .861 r
F
.3912 .52718 m .38133 .51607 L .41993 .49211 L F
.63995 .51624 m .67171 .49199 L .68028 .51124 L .612 .619 .834 r
F
.63995 .51624 m .63135 .49888 L .67171 .49199 L F
.27172 .51476 m .28584 .51831 L .28135 .51745 L .124 0 0 r
F
.583 .49236 m .59871 .48777 L .61003 .48592 L .479 .765 .994 r
F
.583 .49236 m .57427 .486 L .61433 .48322 L F
.58202 .49051 m .56555 .49348 L .60619 .50458 L .54 .058 .061 r
F
.57427 .486 m .56594 .49315 L .58202 .49051 L F
.56594 .49315 m .56555 .49348 L .58202 .49051 L F
.61003 .48592 m .61433 .48322 L .62271 .4829 L .479 .765 .994 r
F
.59871 .48777 m .61433 .48322 L .61003 .48592 L F
.73608 .50262 m .77087 .50743 L .77726 .49573 L .388 0 .082 r
F
.73608 .50262 m .72923 .5133 L .77087 .50743 L F
.28584 .51831 m .31162 .51857 L .3225 .52096 L .091 .624 .865 r
F
.28584 .51831 m .27484 .51523 L .31162 .51857 L F
.27172 .51476 m .27484 .51523 L .28584 .51831 L .124 0 0 r
F
.68829 .51741 m .72144 .50716 L .72923 .5133 L .503 .779 .994 r
F
.68829 .51741 m .68028 .51124 L .72144 .50716 L F
.63135 .49888 m .66316 .47542 L .67171 .49199 L .615 .637 .85 r
F
.63135 .49888 m .62271 .4829 L .66316 .47542 L F
.42965 .50264 m .45878 .47497 L .46836 .48403 L .694 .75 .894 r
F
.42965 .50264 m .41993 .49211 L .45878 .47497 L F
.4778 .49479 m .46836 .48403 L .50745 .48745 L .452 .65 .944 r
F
.33319 .52359 m .36044 .51278 L .3711 .51114 L .475 .852 .985 r
F
.33319 .52359 m .3225 .52096 L .36044 .51278 L F
.38133 .51607 m .40986 .48945 L .41993 .49211 L .74 .872 .942 r
F
.38133 .51607 m .3711 .51114 L .40986 .48945 L F
.52598 .49147 m .55668 .50796 L .56555 .49348 L .46 0 0 r
F
.52598 .49147 m .51678 .49049 L .55668 .50796 L F
.82464 .47197 m .86114 .4721 L .86671 .46286 L .362 0 .165 r
F
.82464 .47197 m .819 .48596 L .86114 .4721 L F
.27032 .51462 m .27484 .51523 L .27172 .51476 L .124 0 0 r
F
.57427 .486 m .60619 .50458 L .61433 .48322 L .54 .058 .061 r
F
.26075 .50869 m .27484 .51523 L .27032 .51462 L .142 .675 .857 r
F
.62271 .4829 m .65518 .47954 L .66316 .47542 L .1 .656 .747 r
F
.62271 .4829 m .61433 .48322 L .65518 .47954 L F
.68028 .51124 m .71285 .48581 L .72144 .50716 L .606 .599 .818 r
F
.68028 .51124 m .67171 .49199 L .71285 .48581 L F
.27484 .51523 m .30094 .50958 L .31162 .51857 L .373 .715 .987 r
F
.27484 .51523 m .26391 .50844 L .30094 .50958 L F
.26075 .50869 m .26391 .50844 L .27484 .51523 L .142 .675 .857 r
F
.77726 .49573 m .81303 .49738 L .819 .48596 L .356 0 .095 r
F
.77726 .49573 m .77087 .50743 L .81303 .49738 L F
.41993 .49211 m .44896 .47192 L .45878 .47497 L .665 .917 .976 r
F
.41993 .49211 m .40986 .48945 L .44896 .47192 L F
.46836 .48403 m .49799 .48012 L .50745 .48745 L .372 .651 .965 r
F
.46836 .48403 m .45878 .47497 L .49799 .48012 L F
.72923 .5133 m .76333 .50177 L .77087 .50743 L .522 .791 .994 r
F
.72923 .5133 m .72144 .50716 L .76333 .50177 L F
.3711 .51114 m .36044 .51278 L .39936 .49508 L .518 .916 .878 r
F
.37252 .51035 m .39936 .49508 L .40986 .48945 L F
.37276 .51019 m .39936 .49508 L .37252 .51035 L F
.36044 .51278 m .38859 .50276 L .39936 .49508 L .308 .799 .788 r
F
.36044 .51278 m .34958 .51481 L .38099 .5051 L F
.37963 .50595 m .38099 .5051 L .38859 .50276 L F
.36044 .51278 m .38099 .5051 L .37963 .50595 L F
.3711 .51114 m .37276 .51019 L .37252 .51035 L .518 .916 .878 r
F
.3225 .52096 m .34958 .51481 L .36044 .51278 L .319 .779 .945 r
F
.3225 .52096 m .31162 .51857 L .34958 .51481 L F
.67171 .49199 m .70429 .46615 L .71285 .48581 L .626 .638 .842 r
F
.67171 .49199 m .66316 .47542 L .70429 .46615 L F
.25933 .50847 m .26391 .50844 L .26075 .50869 L .142 .675 .857 r
F
.51678 .49049 m .54757 .51661 L .55668 .50796 L .596 .025 0 r
F
.25 .49691 m .26391 .50844 L .25933 .50847 L .555 .8 .99 r
F
.91579 .45787 m .95278 .44154 L .95954 .45305 L .59 .844 .993 r
F
.26391 .50844 m .29063 .49153 L .30094 .50958 L .563 .663 .905 r
F
.26391 .50844 m .25325 .49521 L .29063 .49153 L F
.25 .49691 m .25325 .49521 L .26391 .50844 L .555 .8 .99 r
F
.45878 .47497 m .48841 .47193 L .49799 .48012 L .227 .714 .927 r
F
.45878 .47497 m .45206 .47288 L .48841 .47193 L F
.45206 .47288 m .45793 .47192 L .48841 .47193 L F
.46203 .47192 m .47865 .46846 L .48841 .47193 L .053 0 0 r
F
.44896 .47192 m .47865 .46846 L .46203 .47192 L F
.48841 .47193 m .47865 .46846 L .49202 .46995 L .095 .62 .877 r
F
.49559 .47218 m .49202 .46995 L .51919 .47298 L F
.48841 .47193 m .49202 .46995 L .49559 .47218 L F
.47865 .46846 m .50951 .4615 L .51919 .47298 L 0 0 0 r
F
.47865 .46846 m .46862 .47156 L .49579 .46488 L F
.47865 .46846 m .49579 .46488 L .50951 .4615 L F
.48726 .46698 m .49964 .45969 L .50951 .4615 L F
.4682 .47072 m .46862 .47156 L .4781 .46863 L .102 0 0 r
F
.4388 .47694 m .46862 .47156 L .4682 .47072 L F
.46862 .47156 m .45836 .47693 L .46907 .47246 L 0 0 0 r
F
.47703 .4688 m .4781 .46863 L .47865 .46846 L .102 0 0 r
F
.4388 .47694 m .4781 .46863 L .47703 .4688 L F
.45206 .47288 m .44896 .47192 L .45793 .47192 L .227 .714 .927 r
F
.44896 .47192 m .4388 .47694 L .47865 .46846 L .053 0 0 r
F
.46862 .47156 m .48473 .4654 L .48726 .46698 L 0 0 0 r
F
.48473 .4654 m .49964 .45969 L .48726 .46698 L F
.46862 .47156 m .46907 .47246 L .49964 .45969 L F
.61433 .48322 m .6478 .51016 L .65518 .47954 L .547 .198 .328 r
F
.61433 .48322 m .60619 .50458 L .6478 .51016 L F
.56555 .49348 m .59799 .53624 L .60619 .50458 L .667 .28 .303 r
F
.56555 .49348 m .55668 .50796 L .59799 .53624 L F
.66316 .47542 m .69655 .468 L .70429 .46615 L 0 0 0 r
F
.66316 .47542 m .65518 .47954 L .69655 .468 L F
.40986 .48945 m .4388 .47694 L .44896 .47192 L F
.40986 .48945 m .39936 .49508 L .4388 .47694 L F
.819 .48596 m .85548 .4819 L .86114 .4721 L .28 0 .053 r
F
.819 .48596 m .81303 .49738 L .85548 .4819 L F
.72144 .50716 m .75475 .47901 L .76333 .50177 L .608 .585 .801 r
F
.72144 .50716 m .71285 .48581 L .75475 .47901 L F
.2486 .49611 m .25325 .49521 L .25 .49691 L .555 .8 .99 r
F
.23935 .482 m .25325 .49521 L .2486 .49611 L .656 .744 .914 r
F
.31162 .51857 m .3389 .50866 L .34958 .51481 L .479 .712 .972 r
F
.31162 .51857 m .30094 .50958 L .3389 .50866 L F
.77087 .50743 m .80585 .49339 L .81303 .49738 L .558 .822 .995 r
F
.77087 .50743 m .76333 .50177 L .80585 .49339 L F
.25325 .49521 m .28044 .47005 L .29063 .49153 L .617 .646 .857 r
F
.25325 .49521 m .24268 .47906 L .28044 .47005 L F
.23935 .482 m .24268 .47906 L .25325 .49521 L .656 .744 .914 r
F
.71285 .48581 m .74604 .45496 L .75475 .47901 L .634 .613 .812 r
F
.71285 .48581 m .70429 .46615 L .74604 .45496 L F
.23797 .48068 m .24268 .47906 L .23935 .482 L .656 .744 .914 r
F
.22829 .47088 m .24268 .47906 L .23797 .48068 L .669 .76 .919 r
F
.98169 .45013 m .95954 .45305 L .97814 .44229 L .631 .716 .908 r
F
.97814 .44229 m .95954 .45305 L .95278 .44154 L F
.86114 .4721 m .89816 .46172 L .90362 .45472 L .161 0 0 r
F
.86114 .4721 m .85548 .4819 L .89816 .46172 L F
.24268 .47906 m .26972 .45553 L .28044 .47005 L .647 .732 .911 r
F
.24268 .47906 m .23163 .46784 L .26972 .45553 L F
.22829 .47088 m .23163 .46784 L .24268 .47906 L .669 .76 .919 r
F
.70429 .46615 m .73825 .44946 L .74604 .45496 L .413 .859 .783 r
F
.70429 .46615 m .69655 .468 L .73825 .44946 L F
.30094 .50958 m .32862 .49084 L .3389 .50866 L .546 .592 .851 r
F
.30094 .50958 m .29063 .49153 L .32862 .49084 L F
.65518 .47954 m .68978 .49859 L .69655 .468 L .478 .175 .373 r
F
.65518 .47954 m .6478 .51016 L .68978 .49859 L F
.39936 .49508 m .42833 .4864 L .4388 .47694 L 0 0 0 r
F
.39936 .49508 m .38859 .50276 L .42833 .4864 L F
.76333 .50177 m .79743 .47209 L .80585 .49339 L .608 .576 .792 r
F
.76333 .50177 m .75475 .47901 L .79743 .47209 L F
.49799 .48012 m .52875 .49262 L .53823 .51073 L 0 .373 .812 r
F
.49799 .48012 m .48841 .47193 L .52875 .49262 L F
.55668 .50796 m .58935 .55773 L .59799 .53624 L .738 .316 .246 r
F
.55668 .50796 m .54757 .51661 L .58935 .55773 L F
.81303 .49738 m .84887 .48128 L .85548 .4819 L .571 .875 .994 r
F
.81303 .49738 m .80585 .49339 L .84887 .48128 L F
.22689 .46963 m .23163 .46784 L .22829 .47088 L .669 .76 .919 r
F
.34958 .51481 m .37786 .50304 L .38859 .50276 L .512 .794 .997 r
F
.34958 .51481 m .3389 .50866 L .37786 .50304 L F
.60619 .50458 m .6405 .55422 L .6478 .51016 L .6 .289 .415 r
F
.60619 .50458 m .59799 .53624 L .6405 .55422 L F
.21638 .4691 m .23163 .46784 L .22689 .46963 L .577 .855 .996 r
F
.29063 .49153 m .31855 .46727 L .32862 .49084 L .567 .57 .815 r
F
.29063 .49153 m .28044 .47005 L .31855 .46727 L F
.75475 .47901 m .78865 .44587 L .79743 .47209 L .617 .573 .782 r
F
.75475 .47901 m .74604 .45496 L .78865 .44587 L F
.97814 .44229 m .95278 .44154 L .9748 .43648 L .631 .716 .908 r
F
.9748 .43648 m .95278 .44154 L .97145 .43076 L .655 .879 .981 r
F
.23163 .46784 m .25796 .45472 L .26972 .45553 L .499 .892 .951 r
F
.23163 .46784 m .21963 .46721 L .25796 .45472 L F
.21638 .4691 m .21963 .46721 L .23163 .46784 L .577 .855 .996 r
F
.90362 .45472 m .94119 .43948 L .94659 .43622 L 0 0 0 r
F
.74604 .45496 m .78062 .43239 L .78865 .44587 L .672 .872 .974 r
F
.74604 .45496 m .73825 .44946 L .78062 .43239 L F
.4388 .47694 m .42833 .4864 L .46862 .47156 L .102 0 0 r
F
.28044 .47005 m .30809 .44949 L .31855 .46727 L .586 .66 .888 r
F
.28044 .47005 m .26972 .45553 L .30809 .44949 L F
.69655 .468 m .73169 .4711 L .73825 .44946 L .391 .098 .343 r
F
.69655 .468 m .68978 .49859 L .73169 .4711 L F
.48841 .47193 m .51919 .47298 L .52875 .49262 L .095 .62 .877 r
F
.8655 .47717 m .89228 .46554 L .89816 .46172 L .474 .893 .902 r
F
.89816 .46172 m .9361 .44702 L .94119 .43948 L 0 0 0 r
F
.89816 .46172 m .89228 .46554 L .9361 .44702 L F
.89228 .46554 m .88546 .45995 L .91987 .45357 L .536 .825 .999 r
F
.91298 .45679 m .93059 .45158 L .9361 .44702 L F
.89228 .46554 m .93059 .45158 L .91298 .45679 L F
.9559 .44284 m .9361 .44702 L .93059 .45158 L .031 0 0 r
F
.9559 .44284 m .93059 .45158 L .95324 .44511 L F
.9424 .44809 m .93059 .45158 L .92423 .44872 L .333 .787 .95 r
F
.95324 .44511 m .93059 .45158 L .95059 .44781 L F
.95059 .44781 m .93059 .45158 L .9424 .44809 L F
.89228 .46554 m .91987 .45357 L .93059 .45158 L .536 .825 .999 r
F
.85548 .4819 m .89228 .46554 L .8655 .47717 L .474 .893 .902 r
F
.85548 .4819 m .84887 .48128 L .89228 .46554 L F
.80585 .49339 m .84101 .46595 L .84887 .48128 L .604 .586 .806 r
F
.80585 .49339 m .79743 .47209 L .84101 .46595 L F
.3389 .50866 m .36744 .49064 L .37786 .50304 L .54 .594 .857 r
F
.3389 .50866 m .32862 .49084 L .36744 .49064 L F
.2149 .46854 m .21963 .46721 L .21638 .4691 L .577 .855 .996 r
F
.38859 .50276 m .41773 .49208 L .42833 .4864 L .376 .84 .883 r
F
.38859 .50276 m .37786 .50304 L .41773 .49208 L F
.20362 .47536 m .21963 .46721 L .2149 .46854 L .079 .639 .708 r
F
.26972 .45553 m .29674 .44539 L .30809 .44949 L .401 .845 .93 r
F
.26972 .45553 m .25796 .45472 L .29674 .44539 L F
.54757 .51661 m .58013 .55299 L .58935 .55773 L .657 .12 0 r
F
.54757 .51661 m .53823 .51073 L .58013 .55299 L F
.21963 .46721 m .24527 .46432 L .25796 .45472 L .065 0 0 r
F
.21963 .46721 m .20676 .47501 L .24527 .46432 L F
.20362 .47536 m .20676 .47501 L .21963 .46721 L .079 .639 .708 r
F
.79743 .47209 m .83251 .44298 L .84101 .46595 L .585 .543 .774 r
F
.79743 .47209 m .78865 .44587 L .83251 .44298 L F
.73825 .44946 m .77385 .44099 L .78062 .43239 L .285 0 .226 r
F
.73825 .44946 m .73169 .4711 L .77385 .44099 L F
.32862 .49084 m .35725 .46965 L .36744 .49064 L .53 .534 .804 r
F
.32862 .49084 m .31855 .46727 L .35725 .46965 L F
.6478 .51016 m .68334 .54497 L .68978 .49859 L .512 .238 .435 r
F
.6478 .51016 m .6405 .55422 L .68334 .54497 L F
.78865 .44587 m .82437 .42563 L .83251 .44298 L .6 .676 .894 r
F
.78865 .44587 m .78062 .43239 L .82437 .42563 L F
.31855 .46727 m .34688 .45082 L .35725 .46965 L .519 .587 .863 r
F
.31855 .46727 m .30809 .44949 L .34688 .45082 L F
.84887 .48128 m .88546 .45995 L .89228 .46554 L .599 .647 .869 r
F
.84887 .48128 m .84101 .46595 L .88546 .45995 L F
.42833 .4864 m .45836 .47693 L .46862 .47156 L 0 0 0 r
F
.42833 .4864 m .41773 .49208 L .45836 .47693 L F
.96561 .42765 m .94119 .43948 L .96299 .42925 L F
.59799 .53624 m .63257 .58578 L .6405 .55422 L .646 .293 .359 r
F
.59799 .53624 m .58935 .55773 L .63257 .58578 L F
.37786 .50304 m .40723 .48722 L .41773 .49208 L .55 .68 .925 r
F
.37786 .50304 m .36744 .49064 L .40723 .48722 L F
.53823 .51073 m .57052 .52295 L .58013 .55299 L .164 .364 .815 r
F
.53823 .51073 m .52875 .49262 L .57052 .52295 L F
.25796 .45472 m .28455 .45209 L .29674 .44539 L .108 0 0 r
F
.25796 .45472 m .24527 .46432 L .28455 .45209 L F
.96299 .42925 m .94119 .43948 L .96065 .4336 L .087 0 0 r
F
.96065 .4336 m .94119 .43948 L .9361 .44702 L F
.20205 .47552 m .20676 .47501 L .20362 .47536 L .079 .639 .708 r
F
.78062 .43239 m .81721 .42287 L .82437 .42563 L .104 0 0 r
F
.78062 .43239 m .77385 .44099 L .81721 .42287 L F
.30809 .44949 m .3359 .44266 L .34688 .45082 L .35 .771 .976 r
F
.30809 .44949 m .29674 .44539 L .3359 .44266 L F
.19065 .481 m .20676 .47501 L .20205 .47552 L .124 0 0 r
F
.84101 .46595 m .87782 .4459 L .88546 .45995 L .55 .545 .802 r
F
.84101 .46595 m .83251 .44298 L .87782 .4459 L F
.20676 .47501 m .23246 .47179 L .24527 .46432 L .021 0 0 r
F
.20676 .47501 m .19374 .48129 L .23246 .47179 L F
.19065 .481 m .19374 .48129 L .20676 .47501 L .124 0 0 r
F
.68978 .49859 m .7257 .50932 L .73169 .4711 L .423 .165 .417 r
F
.68978 .49859 m .68334 .54497 L .7257 .50932 L F
.52875 .49262 m .56081 .48421 L .57052 .52295 L .445 .521 .842 r
F
.52875 .49262 m .51919 .47298 L .56081 .48421 L F
.36744 .49064 m .39687 .47248 L .40723 .48722 L .519 .553 .83 r
F
.36744 .49064 m .35725 .46965 L .39687 .47248 L F
.83251 .44298 m .87 .4307 L .87782 .4459 L .512 .578 .858 r
F
.83251 .44298 m .82437 .42563 L .87 .4307 L F
.41773 .49208 m .44799 .47751 L .45836 .47693 L .549 .845 .998 r
F
.41773 .49208 m .40723 .48722 L .44799 .47751 L F
.51919 .47298 m .55116 .45494 L .56081 .48421 L .582 .711 .932 r
F
.51919 .47298 m .50951 .4615 L .55116 .45494 L F
.73169 .4711 m .76781 .46504 L .77385 .44099 L .347 .084 .366 r
F
.73169 .4711 m .7257 .50932 L .76781 .46504 L F
.35725 .46965 m .38647 .45571 L .39687 .47248 L .486 .559 .856 r
F
.35725 .46965 m .34688 .45082 L .38647 .45571 L F
.96065 .4336 m .9361 .44702 L .9582 .43735 L .087 0 0 r
F
.29674 .44539 m .28455 .45209 L .32428 .44392 L .102 0 0 r
F
.30409 .44488 m .32428 .44392 L .3359 .44266 L F
.30459 .44497 m .32428 .44392 L .30409 .44488 L F
.28455 .45209 m .31251 .44395 L .32428 .44392 L 0 0 0 r
F
.28455 .45209 m .27222 .45699 L .30762 .44553 L F
.30729 .44547 m .30762 .44553 L .31251 .44395 L F
.28455 .45209 m .30762 .44553 L .30729 .44547 L F
.29674 .44539 m .30459 .44497 L .30409 .44488 L .102 0 0 r
F
.82437 .42563 m .86261 .42157 L .87 .4307 L .244 .732 .925 r
F
.82437 .42563 m .81721 .42287 L .86261 .42157 L F
.18905 .4812 m .19374 .48129 L .19065 .481 L .124 0 0 r
F
.9582 .43735 m .9361 .44702 L .9559 .44284 L .031 0 0 r
F
.4 g
.39472 .49327 Mdot
.24527 .46432 m .27222 .45699 L .28455 .45209 L 0 0 0 r
F
.24527 .46432 m .23246 .47179 L .27222 .45699 L F
.77385 .44099 m .81078 .43226 L .81721 .42287 L .296 0 .254 r
F
.77385 .44099 m .76781 .46504 L .81078 .43226 L F
.17835 .47587 m .19374 .48129 L .18905 .4812 L .314 .73 .976 r
F
.88546 .45995 m .92423 .44872 L .93059 .45158 L .512 .624 .899 r
F
.88546 .45995 m .87782 .4459 L .92423 .44872 L F
.58935 .55773 m .62355 .58245 L .63257 .58578 L .48 0 0 r
F
.58935 .55773 m .58013 .55299 L .62355 .58245 L F
.34688 .45082 m .37574 .44496 L .38647 .45571 L .365 .692 .982 r
F
.34688 .45082 m .3359 .44266 L .37574 .44496 L F
.4 g
.40914 .49264 Mdot
.19374 .48129 m .2205 .4644 L .23246 .47179 L .592 .831 .99 r
F
.19374 .48129 m .18151 .47518 L .2205 .4644 L F
.17835 .47587 m .18151 .47518 L .19374 .48129 L .314 .73 .976 r
F
.50951 .4615 m .54152 .4427 L .55116 .45494 L .596 .923 .967 r
F
.50951 .4615 m .49964 .45969 L .54152 .4427 L F
.6405 .55422 m .67615 .57973 L .68334 .54497 L .5 .191 .373 r
F
.6405 .55422 m .63257 .58578 L .67615 .57973 L F
.45836 .47693 m .48956 .46132 L .49964 .45969 L .482 .898 .894 r
F
.45836 .47693 m .44799 .47751 L .48956 .46132 L F
.40723 .48722 m .4376 .46989 L .44799 .47751 L .548 .646 .898 r
F
.40723 .48722 m .39687 .47248 L .4376 .46989 L F
.87782 .4459 m .91718 .43965 L .92423 .44872 L .458 .578 .886 r
F
.87782 .4459 m .87 .4307 L .91718 .43965 L F
.4 g
.42896 .48735 Mdot
.1768 .47519 m .18151 .47518 L .17835 .47587 L .314 .73 .976 r
F
.81721 .42287 m .85571 .41963 L .86261 .42157 L .234 0 0 r
F
.81721 .42287 m .81078 .43226 L .85571 .41963 L F
.16713 .45633 m .18151 .47518 L .1768 .47519 L .581 .653 .886 r
F
.3359 .44266 m .36457 .44099 L .37574 .44496 L 0 0 0 r
F
.3359 .44266 m .32428 .44392 L .36457 .44099 L F
.58013 .55299 m .61366 .54313 L .62355 .58245 L .443 .441 .762 r
F
.58013 .55299 m .57052 .52295 L .61366 .54313 L F
.39687 .47248 m .42718 .45736 L .4376 .46989 L .509 .6 .88 r
F
.39687 .47248 m .38647 .45571 L .42718 .45736 L F
.18151 .47518 m .20969 .44004 L .2205 .4644 L .632 .612 .812 r
F
.18151 .47518 m .17045 .45358 L .20969 .44004 L F
.16713 .45633 m .17045 .45358 L .18151 .47518 L .581 .653 .886 r
F
.57052 .52295 m .56081 .48421 L .60353 .49006 L .539 .467 .723 r
F
.56081 .48421 m .59363 .44779 L .60353 .49006 L .594 .539 .762 r
F
.56081 .48421 m .55116 .45494 L .59363 .44779 L F
.57052 .52295 m .60353 .49006 L .61366 .54313 L .539 .467 .723 r
F
.49964 .45969 m .53177 .44233 L .54152 .4427 L .481 .899 .848 r
F
.49964 .45969 m .48956 .46132 L .53177 .44233 L F
.23246 .47179 m .26058 .44763 L .27222 .45699 L .678 .827 .955 r
F
.23246 .47179 m .2205 .4644 L .26058 .44763 L F
.16567 .45436 m .17045 .45358 L .16713 .45633 L .581 .653 .886 r
F
.87 .4307 m .90988 .42902 L .91718 .43965 L .358 .642 .963 r
F
.87 .4307 m .86261 .42157 L .90988 .42902 L F
.68334 .54497 m .71904 .53925 L .7257 .50932 L .331 .055 .334 r
F
.68334 .54497 m .67615 .57973 L .71904 .53925 L F
.15655 .42858 m .17045 .45358 L .16567 .45436 L .63 .605 .806 r
F
.55116 .45494 m .58407 .4282 L .59363 .44779 L .657 .733 .905 r
F
.55116 .45494 m .54152 .4427 L .58407 .4282 L F
.44799 .47751 m .47933 .45903 L .48956 .46132 L .603 .806 .978 r
F
.44799 .47751 m .4376 .46989 L .47933 .45903 L F
.17045 .45358 m .19927 .40994 L .20969 .44004 L .618 .554 .76 r
F
.17045 .45358 m .16002 .42408 L .19927 .40994 L F
.15655 .42858 m .16002 .42408 L .17045 .45358 L .63 .605 .806 r
F
.15516 .42577 m .16002 .42408 L .15655 .42858 L F
.14563 .4037 m .16002 .42408 L .15516 .42577 L .649 .617 .804 r
F
.38647 .45571 m .41659 .44622 L .42718 .45736 L .448 .677 .962 r
F
.38647 .45571 m .37574 .44496 L .41659 .44622 L F
.7257 .50932 m .76134 .48546 L .76781 .46504 L .191 0 .256 r
F
.7257 .50932 m .71904 .53925 L .76134 .48546 L F
.76781 .46504 m .80236 .4429 L .81078 .43226 L .116 0 .131 r
F
.76781 .46504 m .76134 .48546 L .80419 .44173 L F
.77772 .46401 m .75348 .4845 L .79663 .43924 L .857 .987 .847 r
F
.76134 .48546 m .75376 .48453 L .77772 .46401 L F
.75376 .48453 m .75348 .4845 L .77772 .46401 L F
.80236 .4429 m .80419 .44173 L .80487 .44075 L .116 0 .131 r
F
.80236 .4429 m .80487 .44075 L .81078 .43226 L F
.16002 .42408 m .18795 .38986 L .19927 .40994 L .595 .568 .793 r
F
.16002 .42408 m .14913 .39881 L .18795 .38986 L F
.14563 .4037 m .14913 .39881 L .16002 .42408 L .649 .617 .804 r
F
1 g
.59104 .56166 Mdot
.14423 .40092 m .14913 .39881 L .14563 .4037 L .649 .617 .804 r
F
.13365 .38883 m .14913 .39881 L .14423 .40092 L .642 .666 .858 r
F
.32428 .44392 m .35325 .43626 L .36457 .44099 L .271 .776 .852 r
F
.32428 .44392 m .31251 .44395 L .35325 .43626 L F
.14913 .39881 m .13704 .38496 L .17493 .38764 L .438 .625 .931 r
F
.13365 .38883 m .13704 .38496 L .14913 .39881 L .642 .666 .858 r
F
.13217 .38669 m .13704 .38496 L .13365 .38883 L F
.12067 .38214 m .13704 .38496 L .13217 .38669 L .568 .708 .936 r
F
.13461 .38454 m .12391 .37974 L .13704 .38496 L F
.12067 .38214 m .12391 .37974 L .13461 .38454 L F
.11194 .37642 m .11066 .37356 L .12391 .37974 L .472 .682 .957 r
F
.10751 .37519 m .11066 .37356 L .11194 .37642 L F
.11066 .37356 m .09811 .3589 L .10708 .36549 L 0 .242 .747 r
F
.12391 .37974 m .11066 .37356 L .11142 .37412 L .557 0 0 r
F
.11911 .38058 m .12391 .37974 L .12067 .38214 L .568 .708 .936 r
F
.10751 .37519 m .12391 .37974 L .11911 .38058 L .472 .682 .957 r
F
.12391 .37974 m .11142 .37412 L .14652 .40042 L .557 0 0 r
F
.13704 .38496 m .12391 .37974 L .1447 .38933 L .335 0 0 r
F
.14913 .39881 m .15895 .39456 L .16227 .39578 L .438 .625 .931 r
F
.13312 .38399 m .14652 .40042 L .16063 .39668 L .557 0 0 r
F
.12391 .37974 m .14652 .40042 L .13312 .38399 L F
.11066 .37356 m .13398 .38523 L .14652 .40042 L 0 .242 .747 r
F
.14652 .40042 m .13398 .38523 L .16055 .41763 L .55 .082 0 r
F
.14652 .40042 m .16055 .41763 L .1698 .42891 L F
.11066 .37356 m .10708 .36549 L .13398 .38523 L 0 .242 .747 r
F
.14903 .39092 m .1447 .38933 L .16063 .39668 L .335 0 0 r
F
.13704 .38496 m .1447 .38933 L .14903 .39092 L F
.16227 .39578 m .17493 .38764 L .18795 .38986 L .438 .625 .931 r
F
.15895 .39456 m .17493 .38764 L .16227 .39578 L F
.2205 .4644 m .24979 .42336 L .26058 .44763 L .642 .598 .789 r
F
.2205 .4644 m .20969 .44004 L .24979 .42336 L F
.54152 .4427 m .57462 .4265 L .58407 .4282 L .495 .9 .919 r
F
.54152 .4427 m .53177 .44233 L .57462 .4265 L F
.95059 .44781 m .92423 .44872 L .94748 .44635 L .333 .787 .95 r
F
.94748 .44635 m .92423 .44872 L .94432 .44466 L .464 .704 .972 r
F
.94432 .44466 m .92423 .44872 L .91718 .43965 L F
.86261 .42157 m .90269 .42039 L .90988 .42902 L .125 .662 .853 r
F
.86261 .42157 m .85571 .41963 L .90269 .42039 L F
.81078 .43226 m .84249 .42157 L .85571 .41963 L .066 0 0 r
F
.84249 .42157 m .84883 .41943 L .85543 .41962 L F
.84249 .42157 m .85543 .41962 L .85571 .41963 L F
.81078 .43226 m .80419 .44173 L .84883 .41943 L F
.80419 .44173 m .79663 .43924 L .82323 .42446 L .689 .958 .948 r
F
.82882 .42362 m .82323 .42446 L .84144 .41434 L F
.80419 .44173 m .82323 .42446 L .82882 .42362 L F
.27222 .45699 m .30118 .43209 L .31251 .44395 L .665 .789 .94 r
F
.27222 .45699 m .26058 .44763 L .30118 .43209 L F
.63257 .58578 m .66746 .57801 L .67615 .57973 L .358 .791 .967 r
F
.63257 .58578 m .62355 .58245 L .66746 .57801 L F
.4376 .46989 m .46901 .45082 L .47933 .45903 L .578 .7 .926 r
F
.4376 .46989 m .42718 .45736 L .46901 .45082 L F
.48956 .46132 m .52183 .44285 L .53177 .44233 L .586 .914 .974 r
F
.48956 .46132 m .47933 .45903 L .52183 .44285 L F
.37574 .44496 m .40573 .43904 L .41659 .44622 L .305 .753 .96 r
F
.37574 .44496 m .36457 .44099 L .40573 .43904 L F
.20969 .44004 m .23903 .3977 L .24979 .42336 L .608 .547 .76 r
F
.20969 .44004 m .19927 .40994 L .23903 .3977 L F
.60353 .49006 m .59363 .44779 L .63686 .43679 L .599 .497 .71 r
F
.59363 .44779 m .62742 .4177 L .63686 .43679 L .619 .624 .833 r
F
.59363 .44779 m .58407 .4282 L .62742 .4177 L F
.61366 .54313 m .60353 .49006 L .64694 .48101 L .588 .469 .685 r
F
.60353 .49006 m .63686 .43679 L .64694 .48101 L .599 .497 .71 r
F
.18795 .38986 m .17493 .38764 L .17969 .38943 L .368 0 0 r
F
.19927 .40994 m .21396 .39838 L .22633 .40161 L .537 .585 .85 r
F
.19927 .40994 m .18795 .38986 L .22697 .38813 L F
.19572 .39361 m .17969 .38943 L .21289 .4019 L .368 0 0 r
F
.18795 .38986 m .17969 .38943 L .19572 .39361 L F
.22633 .40161 m .22697 .38813 L .23903 .3977 L .537 .585 .85 r
F
.21396 .39838 m .22697 .38813 L .22633 .40161 L F
.13704 .38496 m .16063 .39668 L .17493 .38764 L .335 0 0 r
F
.94432 .44466 m .91718 .43965 L .94084 .44007 L .464 .704 .972 r
F
.94084 .44007 m .91718 .43965 L .93731 .43519 L .478 .678 .953 r
F
.93731 .43519 m .91718 .43965 L .90988 .42902 L F
1 g
.60787 .54782 Mdot
.26058 .44763 m .29038 .40886 L .30118 .43209 L .63 .594 .795 r
F
.26058 .44763 m .24979 .42336 L .29038 .40886 L F
.42718 .45736 m .45857 .44042 L .46901 .45082 L .558 .721 .949 r
F
.42718 .45736 m .41659 .44622 L .45857 .44042 L F
.58407 .4282 m .57462 .4265 L .61834 .41842 L .354 .816 .926 r
F
.53177 .44233 m .56503 .42858 L .57462 .4265 L .402 .857 .866 r
F
.57462 .4265 m .56503 .42858 L .57742 .42686 L 0 0 0 r
F
.58407 .4282 m .60645 .42182 L .62047 .41938 L .354 .816 .926 r
F
.58961 .42474 m .57742 .42686 L .60913 .42245 L 0 0 0 r
F
.57462 .4265 m .57742 .42686 L .58961 .42474 L F
.62047 .41938 m .61834 .41842 L .62742 .4177 L .354 .816 .926 r
F
.60645 .42182 m .61834 .41842 L .62047 .41938 L F
.62355 .58245 m .61366 .54313 L .65741 .53699 L .587 .498 .721 r
F
.61366 .54313 m .64694 .48101 L .65741 .53699 L .588 .469 .685 r
F
.62355 .58245 m .65741 .53699 L .66746 .57801 L .587 .498 .721 r
F
.85571 .41963 m .89558 .41365 L .90269 .42039 L .165 .704 .792 r
F
.85571 .41963 m .84883 .41943 L .89558 .41365 L F
.31251 .44395 m .34217 .42231 L .35325 .43626 L .606 .728 .931 r
F
.31251 .44395 m .30118 .43209 L .34217 .42231 L F
.53177 .44233 m .52183 .44285 L .56503 .42858 L .402 .857 .866 r
F
.18795 .38986 m .21289 .4019 L .22697 .38813 L .368 0 0 r
F
.67615 .57973 m .71076 .53827 L .71904 .53925 L .837 .972 .884 r
F
.67615 .57973 m .66746 .57801 L .71076 .53827 L F
.36457 .44099 m .39471 .43165 L .40573 .43904 L .408 .794 .99 r
F
.36457 .44099 m .35325 .43626 L .39471 .43165 L F
.47933 .45903 m .51174 .43722 L .52183 .44285 L .636 .809 .966 r
F
.47933 .45903 m .46901 .45082 L .51174 .43722 L F
.24979 .42336 m .27931 .3883 L .29038 .40886 L .597 .568 .792 r
F
.24979 .42336 m .23903 .3977 L .27931 .3883 L F
.76134 .48546 m .79663 .43924 L .80419 .44173 L .857 .987 .847 r
F
.71904 .53925 m .75348 .4845 L .76134 .48546 L .901 .969 .815 r
F
.80419 .44173 m .84144 .41434 L .84883 .41943 L .689 .958 .948 r
F
.71904 .53925 m .71076 .53827 L .75348 .4845 L .901 .969 .815 r
F
1 g
.62795 .52637 Mdot
.64694 .48101 m .63686 .43679 L .68075 .42208 L .608 .5 .705 r
F
.63686 .43679 m .66368 .41702 L .68075 .42208 L .592 .617 .846 r
F
.63686 .43679 m .62742 .4177 L .67174 .41108 L F
.63871 .41772 m .61834 .41842 L .66319 .41776 L .029 0 0 r
F
.62742 .4177 m .62099 .41821 L .63871 .41772 L F
.62099 .41821 m .61834 .41842 L .63871 .41772 L F
.66368 .41702 m .67174 .41108 L .67632 .41667 L .592 .617 .846 r
F
.66368 .41702 m .67632 .41667 L .68075 .42208 L F
1 g
.63363 .51701 Mdot
.93731 .43519 m .90988 .42902 L .93371 .42983 L .478 .678 .953 r
F
.93371 .42983 m .90988 .42902 L .93007 .42421 L .474 .727 .981 r
F
.93007 .42421 m .90988 .42902 L .90269 .42039 L F
.23903 .3977 m .26682 .38785 L .27931 .3883 L .429 .706 .98 r
F
.23903 .3977 m .22697 .38813 L .26682 .38785 L F
.65741 .53699 m .64694 .48101 L .69061 .45716 L .621 .488 .678 r
F
.64694 .48101 m .68075 .42208 L .69061 .45716 L .608 .5 .705 r
F
.41659 .44622 m .44795 .4319 L .45857 .44042 L .528 .795 .994 r
F
.41659 .44622 m .40573 .43904 L .44795 .4319 L F
.4 g
.48666 .45673 Mdot
.30118 .43209 m .33136 .39982 L .34217 .42231 L .598 .587 .812 r
F
.30118 .43209 m .29038 .40886 L .33136 .39982 L F
.4 g
.65805 .48986 Mdot
.57462 .4265 m .60913 .42245 L .61834 .41842 L 0 0 0 r
F
1 g
.65366 .51262 Mdot
.62742 .4177 m .66319 .41776 L .67174 .41108 L .029 0 0 r
F
.46901 .45082 m .5015 .42668 L .51174 .43722 L .643 .77 .94 r
F
.46901 .45082 m .45857 .44042 L .5015 .42668 L F
.84883 .41943 m .88832 .40647 L .89558 .41365 L .486 .827 .998 r
F
.84883 .41943 m .84144 .41434 L .88832 .40647 L F
.17493 .38764 m .19741 .42842 L .21289 .4019 L .684 .243 .196 r
F
.17493 .38764 m .16063 .39668 L .19741 .42842 L F
.66746 .57801 m .65741 .53699 L .70095 .50419 L .664 .544 .708 r
F
.65741 .53699 m .69061 .45716 L .70095 .50419 L .621 .488 .678 r
F
.52183 .44285 m .5552 .42331 L .56503 .42858 L .61 .861 .991 r
F
.52183 .44285 m .51174 .43722 L .5552 .42331 L F
.35325 .43626 m .38376 .41752 L .39471 .43165 L .555 .675 .918 r
F
.35325 .43626 m .34217 .42231 L .38376 .41752 L F
.29038 .40886 m .32024 .38137 L .33136 .39982 L .583 .605 .84 r
F
.29038 .40886 m .27931 .3883 L .32024 .38137 L F
.4 g
.51142 .44797 Mdot
.66746 .57801 m .70095 .50419 L .71076 .53827 L .664 .544 .708 r
F
.10591 .37369 m .11066 .37356 L .10751 .37519 L .472 .682 .957 r
F
.75348 .4845 m .78808 .42318 L .79663 .43924 L .724 .643 .767 r
F
.75348 .4845 m .74424 .46014 L .78808 .42318 L F
.71076 .53827 m .74424 .46014 L .75348 .4845 L .709 .591 .721 r
F
.70095 .50419 m .69061 .45716 L .73453 .42771 L .644 .518 .695 r
F
.69061 .45716 m .72537 .40679 L .73453 .42771 L .62 .534 .736 r
F
.69061 .45716 m .68075 .42208 L .72537 .40679 L F
.09492 .3609 m .11066 .37356 L .10591 .37369 L .5 .657 .93 r
F
1 g
.66604 .57069 Mdot
.79663 .43924 m .83347 .40314 L .84144 .41434 L .684 .697 .857 r
F
.79663 .43924 m .78808 .42318 L .83347 .40314 L F
.67174 .41108 m .66319 .41776 L .67295 .41796 L .333 0 0 r
F
.68075 .42208 m .70823 .4101 L .72537 .40679 L .546 .719 .953 r
F
.68075 .42208 m .67174 .41108 L .71708 .40624 L F
.68854 .41448 m .67295 .41796 L .70921 .41867 L .333 0 0 r
F
.67174 .41108 m .67295 .41796 L .68854 .41448 L F
.70823 .4101 m .71708 .40624 L .72361 .40667 L .546 .719 .953 r
F
.70823 .4101 m .72361 .40667 L .72537 .40679 L F
.22697 .38813 m .25226 .41382 L .26682 .38785 L .534 .093 .147 r
F
.22697 .38813 m .21289 .4019 L .25226 .41382 L F
.93007 .42421 m .90269 .42039 L .92652 .41986 L .474 .727 .981 r
F
.92652 .41986 m .90269 .42039 L .92293 .41522 L .464 .773 .997 r
F
.92293 .41522 m .90269 .42039 L .89558 .41365 L F
.71076 .53827 m .70095 .50419 L .74424 .46014 L .709 .591 .721 r
F
1 g
.67427 .56478 Mdot
.09492 .3609 m .09811 .3589 L .11066 .37356 L .5 .657 .93 r
F
.40573 .43904 m .43714 .42444 L .44795 .4319 L .528 .793 .994 r
F
.40573 .43904 m .39471 .43165 L .43714 .42444 L F
.70095 .50419 m .73453 .42771 L .74424 .46014 L .644 .518 .695 r
F
1 g
.68581 .53633 Mdot
0 g
.68581 .53633 Mdot
1 g
.72333 .49995 Mdot
.74424 .46014 m .77923 .40383 L .78808 .42318 L .655 .565 .742 r
F
.74424 .46014 m .73453 .42771 L .77923 .40383 L F
1 g
.71977 .48793 Mdot
.27931 .3883 m .30791 .38279 L .32024 .38137 L .204 .729 .837 r
F
.27931 .3883 m .26682 .38785 L .30791 .38279 L F
.73453 .42771 m .77092 .39443 L .77923 .40383 L .627 .62 .824 r
F
.73453 .42771 m .72537 .40679 L .77092 .39443 L F
.45857 .44042 m .49112 .41686 L .5015 .42668 L .649 .812 .962 r
F
.45857 .44042 m .44795 .4319 L .49112 .41686 L F
.34217 .42231 m .37295 .39606 L .38376 .41752 L .56 .576 .826 r
F
.34217 .42231 m .33136 .39982 L .37295 .39606 L F
.09334 .35912 m .09811 .3589 L .09492 .3609 L .5 .657 .93 r
F
.78808 .42318 m .82536 .39146 L .83347 .40314 L .629 .636 .838 r
F
.78808 .42318 m .77923 .40383 L .82536 .39146 L F
.08288 .34033 m .09811 .3589 L .09334 .35912 L .595 .696 .913 r
F
.84144 .41434 m .88082 .39769 L .88832 .40647 L .558 .719 .948 r
F
.84144 .41434 m .83347 .40314 L .88082 .39769 L F
.51174 .43722 m .54518 .41028 L .5552 .42331 L .666 .779 .933 r
F
.51174 .43722 m .5015 .42668 L .54518 .41028 L F
.56503 .42858 m .59955 .41602 L .60913 .42245 L .478 .82 .999 r
F
.56503 .42858 m .5552 .42331 L .59955 .41602 L F
.61834 .41842 m .65444 .42436 L .66319 .41776 L .262 0 0 r
F
.61834 .41842 m .60913 .42245 L .65444 .42436 L F
.67174 .41108 m .70921 .41867 L .71708 .40624 L .333 0 0 r
F
.09811 .3589 m .1231 .35218 L .13398 .38523 L .307 .452 .843 r
F
.09811 .3589 m .08615 .33738 L .1231 .35218 L F
.08288 .34033 m .08615 .33738 L .09811 .3589 L .595 .696 .913 r
F
.92293 .41522 m .89558 .41365 L .91943 .4118 L .464 .773 .997 r
F
.91943 .4118 m .89558 .41365 L .91591 .40833 L .469 .767 .995 r
F
.91591 .40833 m .89558 .41365 L .88832 .40647 L F
.33136 .39982 m .36196 .37636 L .37295 .39606 L .565 .621 .867 r
F
.33136 .39982 m .32024 .38137 L .36196 .37636 L F
.72537 .40679 m .76336 .40009 L .77092 .39443 L .205 .731 .827 r
F
.72537 .40679 m .71708 .40624 L .76336 .40009 L F
.39471 .43165 m .42626 .41301 L .43714 .42444 L .551 .674 .919 r
F
.39471 .43165 m .38376 .41752 L .42626 .41301 L F
.08127 .33854 m .08615 .33738 L .08288 .34033 L .595 .696 .913 r
F
.16063 .39668 m .18243 .44409 L .19741 .42842 L .76 .306 .173 r
F
.16063 .39668 m .14652 .40042 L .18243 .44409 L F
.07045 .32193 m .08615 .33738 L .08127 .33854 L .693 .806 .935 r
F
.77923 .40383 m .81766 .38666 L .82536 .39146 L .564 .764 .972 r
F
.77923 .40383 m .77092 .39443 L .81766 .38666 L F
.08615 .33738 m .11249 .31622 L .1231 .35218 L .521 .602 .875 r
F
.08615 .33738 m .07377 .31836 L .11249 .31622 L F
.07045 .32193 m .07377 .31836 L .08615 .33738 L .693 .806 .935 r
F
.44795 .4319 m .48055 .41042 L .49112 .41686 L .627 .83 .978 r
F
.44795 .4319 m .43714 .42444 L .48055 .41042 L F
.26682 .38785 m .29381 .40986 L .30791 .38279 L .437 .066 .236 r
F
.26682 .38785 m .25226 .41382 L .29381 .40986 L F
.4 g
.51962 .42978 Mdot
.83347 .40314 m .87322 .38891 L .88082 .39769 L .526 .696 .947 r
F
.83347 .40314 m .82536 .39146 L .87322 .38891 L F
.5015 .42668 m .53503 .39718 L .54518 .41028 L .693 .803 .933 r
F
.5015 .42668 m .49112 .41686 L .53503 .39718 L F
.32831 .3804 m .35019 .37148 L .36196 .37636 L .293 .791 .811 r
F
.36196 .37636 m .35019 .37148 L .39337 .3582 L .575 .87 .995 r
F
.37966 .36241 m .38155 .35613 L .39337 .3582 L 0 0 0 r
F
.35019 .37148 m .38155 .35613 L .37966 .36241 L F
.35019 .37148 m .37286 .36223 L .38155 .35613 L F
.38155 .35613 m .36912 .36341 L .38349 .34969 L .691 .961 .721 r
F
.38155 .35613 m .38349 .34969 L .41472 .31988 L F
.35019 .37148 m .33722 .38726 L .37286 .36223 L 0 0 0 r
F
.32024 .38137 m .35019 .37148 L .32831 .3804 L .293 .791 .811 r
F
.32024 .38137 m .30791 .38279 L .35019 .37148 L F
.21289 .4019 m .23632 .45323 L .25226 .41382 L .606 .246 .333 r
F
.21289 .4019 m .19741 .42842 L .23632 .45323 L F
.06875 .32075 m .07377 .31836 L .07045 .32193 L .693 .806 .935 r
F
.5552 .42331 m .58964 .39828 L .59955 .41602 L .626 .723 .917 r
F
.5552 .42331 m .54518 .41028 L .58964 .39828 L F
.38376 .41752 m .41542 .39456 L .42626 .41301 L .54 .577 .841 r
F
.38376 .41752 m .37295 .39606 L .41542 .39456 L F
.05663 .31378 m .07377 .31836 L .06875 .32075 L .735 .938 .953 r
F
.91591 .40833 m .88832 .40647 L .91234 .4047 L .469 .767 .995 r
F
.91234 .4047 m .88832 .40647 L .90879 .40159 L .464 .727 .983 r
F
.90879 .40159 m .88832 .40647 L .88082 .39769 L F
.07377 .31836 m .10037 .29375 L .11249 .31622 L .662 .828 .963 r
F
.07377 .31836 m .05994 .31035 L .10037 .29375 L F
.05663 .31378 m .05994 .31035 L .07377 .31836 L .735 .938 .953 r
F
.60913 .42245 m .64506 .4163 L .65444 .42436 L .349 .73 .986 r
F
.60913 .42245 m .59955 .41602 L .64506 .4163 L F
.77092 .39443 m .81045 .39083 L .81766 .38666 L .111 0 0 r
F
.77092 .39443 m .76336 .40009 L .81045 .39083 L F
.71708 .40624 m .75606 .41338 L .76336 .40009 L .364 0 .033 r
F
.71708 .40624 m .70921 .41867 L .75606 .41338 L F
.66319 .41776 m .70094 .42681 L .70921 .41867 L .35 0 0 r
F
.66319 .41776 m .65444 .42436 L .70094 .42681 L F
.43714 .42444 m .46979 .40389 L .48055 .41042 L .589 .74 .948 r
F
.43714 .42444 m .42626 .41301 L .46979 .40389 L F
.82536 .39146 m .86572 .38274 L .87322 .38891 L .383 .784 .985 r
F
.82536 .39146 m .81766 .38666 L .86572 .38274 L F
.37295 .39606 m .40456 .37318 L .41542 .39456 L .549 .602 .859 r
F
.37295 .39606 m .36196 .37636 L .40456 .37318 L F
.14652 .40042 m .1698 .42891 L .18243 .44409 L .55 .082 0 r
F
.49112 .41686 m .52473 .39044 L .53503 .39718 L .687 .871 .968 r
F
.49112 .41686 m .48055 .41042 L .52473 .39044 L F
.54518 .41028 m .57962 .37938 L .58964 .39828 L .672 .743 .903 r
F
.54518 .41028 m .53503 .39718 L .57962 .37938 L F
.0548 .31352 m .05994 .31035 L .05663 .31378 L .735 .938 .953 r
F
.30791 .38279 m .33722 .38726 L .35019 .37148 L .275 0 .158 r
F
.30791 .38279 m .29381 .40986 L .33722 .38726 L F
.0413 .31594 m .05994 .31035 L .0548 .31352 L .666 .964 .93 r
F
.90879 .40159 m .88082 .39769 L .9051 .39715 L .464 .727 .983 r
F
.9051 .39715 m .88082 .39769 L .90145 .39357 L .436 .715 .983 r
F
.90145 .39357 m .88082 .39769 L .87322 .38891 L F
.05994 .31035 m .08598 .29011 L .10037 .29375 L .603 .951 .895 r
F
.05994 .31035 m .04453 .3131 L .08598 .29011 L F
.0413 .31594 m .04453 .3131 L .05994 .31035 L .666 .964 .93 r
F
.36196 .37636 m .39337 .3582 L .40456 .37318 L .575 .87 .995 r
F
.59955 .41602 m .63514 .39332 L .64506 .4163 L .569 .632 .874 r
F
.59955 .41602 m .58964 .39828 L .63514 .39332 L F
.13398 .38523 m .15981 .38338 L .1698 .42891 L .227 .3 .73 r
F
.13398 .38523 m .1231 .35218 L .15981 .38338 L F
.42626 .41301 m .45897 .39144 L .46979 .40389 L .547 .616 .873 r
F
.42626 .41301 m .41542 .39456 L .45897 .39144 L F
.53503 .39718 m .56958 .36953 L .57962 .37938 L .694 .871 .965 r
F
.53503 .39718 m .52473 .39044 L .56958 .36953 L F
.1231 .35218 m .15078 .3283 L .15981 .38338 L .436 .421 .744 r
F
.1231 .35218 m .11249 .31622 L .15078 .3283 L F
.81766 .38666 m .85835 .37945 L .86572 .38274 L 0 0 0 r
F
.81766 .38666 m .81045 .39083 L .85835 .37945 L F
.48055 .41042 m .51425 .38864 L .52473 .39044 L .626 .855 .986 r
F
.48055 .41042 m .46979 .40389 L .51425 .38864 L F
.11249 .31622 m .14038 .28794 L .15078 .3283 L .558 .587 .839 r
F
.11249 .31622 m .10037 .29375 L .14038 .28794 L F
.25226 .41382 m .27849 .45 L .29381 .40986 L .471 .145 .332 r
F
.25226 .41382 m .23632 .45323 L .27849 .45 L F
.75606 .41338 m .74816 .41967 L .76774 .41079 L 0 0 0 r
F
.78524 .39894 m .80328 .39798 L .79179 .3945 L .258 0 .006 r
F
.76336 .40009 m .75606 .41338 L .80328 .39798 L F
.75606 .41338 m .79547 .39821 L .80328 .39798 L 0 0 0 r
F
.77426 .40637 m .76774 .41079 L .79547 .39821 L F
.75606 .41338 m .76774 .41079 L .77426 .40637 L F
.79179 .3945 m .80328 .39798 L .81045 .39083 L .258 0 .006 r
F
.76336 .40009 m .78524 .39894 L .79179 .3945 L F
.19741 .42842 m .22094 .47817 L .23632 .45323 L .669 .264 .269 r
F
.19741 .42842 m .18243 .44409 L .22094 .47817 L F
.65444 .42436 m .69175 .41722 L .70094 .42681 L .388 .715 .987 r
F
.65444 .42436 m .64506 .4163 L .69175 .41722 L F
.58964 .39828 m .62509 .3678 L .63514 .39332 L .618 .645 .855 r
F
.58964 .39828 m .57962 .37938 L .62509 .3678 L F
.70921 .41867 m .7455 .4196 L .75606 .41338 L .233 0 0 r
F
.70921 .41867 m .70094 .42681 L .74816 .41967 L F
.70461 .42507 m .69175 .41722 L .73916 .40863 L .564 .771 .976 r
F
.70094 .42681 m .69988 .4257 L .70461 .42507 L F
.69988 .4257 m .69175 .41722 L .70461 .42507 L F
.7455 .4196 m .74816 .41967 L .7488 .41916 L .233 0 0 r
F
.7455 .4196 m .7488 .41916 L .75606 .41338 L F
.90145 .39357 m .87322 .38891 L .89771 .38914 L .436 .715 .983 r
F
.89771 .38914 m .87322 .38891 L .89393 .38462 L .404 .765 .994 r
F
.89393 .38462 m .87322 .38891 L .86572 .38274 L F
.41542 .39456 m .44814 .37145 L .45897 .39144 L .538 .582 .846 r
F
.41542 .39456 m .40456 .37318 L .44814 .37145 L F
.10037 .29375 m .12733 .27333 L .14038 .28794 L .619 .901 .986 r
F
.10037 .29375 m .08598 .29011 L .12733 .27333 L F
.03937 .3161 m .04453 .3131 L .0413 .31594 L .666 .964 .93 r
F
.02549 .31927 m .04453 .3131 L .03937 .3161 L .625 .889 .988 r
F
.04453 .3131 m .07017 .2962 L .08598 .29011 L .511 .913 .853 r
F
.04453 .3131 m .02869 .31669 L .07017 .2962 L F
.02549 .31927 m .02869 .31669 L .04453 .3131 L .625 .889 .988 r
F
.57962 .37938 m .61519 .35282 L .62509 .3678 L .658 .802 .952 r
F
.57962 .37938 m .56958 .36953 L .61519 .35282 L F
.52473 .39044 m .55946 .36975 L .56958 .36953 L .581 .926 .956 r
F
.52473 .39044 m .51425 .38864 L .55946 .36975 L F
.40456 .37318 m .43726 .34889 L .44814 .37145 L .594 .69 .909 r
F
.40456 .37318 m .39337 .3582 L .43726 .34889 L F
.46979 .40389 m .50358 .38394 L .51425 .38864 L .569 .719 .943 r
F
.46979 .40389 m .45897 .39144 L .50358 .38394 L F
.64506 .4163 m .68179 .39085 L .69175 .41722 L .557 .573 .827 r
F
.64506 .4163 m .63514 .39332 L .68179 .39085 L F
.4 g
.17426 .43632 Mdot
.81045 .39083 m .82898 .38396 L .82827 .3866 L 0 0 0 r
F
.82898 .38396 m .85082 .37586 L .82827 .3866 L F
.81045 .39083 m .80328 .39798 L .85082 .37586 L F
.80328 .39798 m .79547 .39821 L .83138 .37503 L .639 .966 .858 r
F
.83091 .37679 m .83138 .37503 L .8428 .36767 L F
.80328 .39798 m .83138 .37503 L .83091 .37679 L F
.82827 .3866 m .85082 .37586 L .85835 .37945 L 0 0 0 r
F
.89393 .38462 m .86572 .38274 L .89025 .38149 L .404 .765 .994 r
F
.89025 .38149 m .86572 .38274 L .88631 .37586 L .438 .849 .966 r
F
.88631 .37586 m .86572 .38274 L .85835 .37945 L F
.29381 .40986 m .32332 .41451 L .33722 .38726 L .27 0 .241 r
F
.29381 .40986 m .27849 .45 L .32332 .41451 L F
0 g
.38003 .36441 Mdot
.63514 .39332 m .67164 .36107 L .68179 .39085 L .582 .57 .805 r
F
.63514 .39332 m .62509 .3678 L .67164 .36107 L F
.08598 .29011 m .11212 .27702 L .12733 .27333 L .35 .811 .709 r
F
.08598 .29011 m .07017 .2962 L .11212 .27702 L F
.39337 .3582 m .42616 .33087 L .43726 .34889 L .697 .952 .954 r
F
.39337 .3582 m .38155 .35613 L .42616 .33087 L F
.70094 .42681 m .73916 .40863 L .74816 .41967 L .564 .771 .976 r
F
.56958 .36953 m .60543 .35152 L .61519 .35282 L .473 .894 .884 r
F
.56958 .36953 m .55946 .36975 L .60543 .35152 L F
.18243 .44409 m .20826 .46328 L .22094 .47817 L 0 .129 .654 r
F
.18243 .44409 m .1698 .42891 L .20826 .46328 L F
.45897 .39144 m .49281 .36948 L .50358 .38394 L .537 .598 .863 r
F
.45897 .39144 m .44814 .37145 L .49281 .36948 L F
.02362 .31872 m .02869 .31669 L .02549 .31927 L .625 .889 .988 r
F
.15078 .3283 m .14038 .28794 L .18092 .28656 L .527 .463 .728 r
F
.14038 .28794 m .16882 .26261 L .18092 .28656 L .598 .707 .92 r
F
.14038 .28794 m .12733 .27333 L .16882 .26261 L F
.15981 .38338 m .15078 .3283 L .19035 .34031 L .472 .384 .676 r
F
.15078 .3283 m .18092 .28656 L .19035 .34031 L .527 .463 .728 r
F
.02686 .31574 m .02362 .31872 L .02179 .31778 L .65 .84 .973 r
F
.02686 .31574 m .02869 .31669 L .02362 .31872 L F
.51425 .38864 m .54915 .3715 L .55946 .36975 L .539 .866 .994 r
F
.51425 .38864 m .50358 .38394 L .54915 .3715 L F
.62509 .3678 m .66179 .3418 L .67164 .36107 L .61 .698 .906 r
F
.62509 .3678 m .61519 .35282 L .66179 .3418 L F
.06826 .29617 m .02869 .31669 L .0319 .31414 L .602 .828 .986 r
F
.06826 .29617 m .07017 .2962 L .02869 .31669 L F
.0319 .31414 m .02869 .31669 L .02686 .31574 L F
.33722 .38726 m .352 .37622 L .35243 .37658 L 0 0 0 r
F
.35243 .37658 m .36912 .36341 L .38155 .35613 L F
.352 .37622 m .36912 .36341 L .35243 .37658 L F
.33722 .38726 m .32332 .41451 L .36912 .36341 L F
.27849 .45 m .30956 .43129 L .32332 .41451 L F
.32332 .41451 m .30956 .43129 L .35054 .37498 L .654 .87 .496 r
F
.35071 .37512 m .35054 .37498 L .35657 .36669 L F
.32332 .41451 m .35054 .37498 L .35071 .37512 L F
.1698 .42891 m .15981 .38338 L .19864 .40899 L .377 .345 .696 r
F
.15981 .38338 m .19035 .34031 L .19864 .40899 L .472 .384 .676 r
F
.23632 .45323 m .26355 .47619 L .27849 .45 L .438 .053 .21 r
F
.23632 .45323 m .22094 .47817 L .26355 .47619 L F
.44814 .37145 m .482 .34566 L .49281 .36948 L .549 .58 .838 r
F
.44814 .37145 m .43726 .34889 L .482 .34566 L F
.88631 .37586 m .85835 .37945 L .8827 .37418 L .438 .849 .966 r
F
.8827 .37418 m .85835 .37945 L .87861 .36739 L .618 .928 .969 r
F
.87861 .36739 m .85835 .37945 L .85082 .37586 L F
.1698 .42891 m .19864 .40899 L .20826 .46328 L .377 .345 .696 r
F
.6 g
.69496 .42299 Mdot
.69175 .41722 m .72928 .38246 L .73916 .40863 L .592 .57 .798 r
F
.69175 .41722 m .68179 .39085 L .72928 .38246 L F
.8 g
.72666 .4269 Mdot
.72752 .42678 Mdot
.12733 .27333 m .1543 .26238 L .16882 .26261 L .31 .798 .762 r
F
.12733 .27333 m .11212 .27702 L .1543 .26238 L F
.80328 .39798 m .8428 .36767 L .85082 .37586 L .639 .966 .858 r
F
.61519 .35282 m .65229 .33703 L .66179 .3418 L .447 .874 .923 r
F
.61519 .35282 m .60543 .35152 L .65229 .33703 L F
.8 g
.73416 .42558 Mdot
.6 g
.70519 .42383 Mdot
.38155 .35613 m .41472 .31988 L .42616 .33087 L .691 .961 .721 r
F
.8 g
.73506 .42529 Mdot
.43726 .34889 m .47114 .31937 L .482 .34566 L .61 .662 .876 r
F
.43726 .34889 m .42616 .33087 L .47114 .31937 L F
.55946 .36975 m .59557 .35574 L .60543 .35152 L .329 .812 .786 r
F
.55946 .36975 m .54915 .3715 L .59557 .35574 L F
.8 g
.7132 .42365 Mdot
.6 g
.7132 .42365 Mdot
.8 g
.73856 .42431 Mdot
.72388 .42511 Mdot
.6 g
.72388 .42511 Mdot
.74816 .41967 m .78667 .38558 L .79547 .39821 L .708 .804 .924 r
F
.74816 .41967 m .73916 .40863 L .78667 .38558 L F
.68179 .39085 m .7192 .35351 L .72928 .38246 L .584 .546 .778 r
F
.68179 .39085 m .67164 .36107 L .7192 .35351 L F
.6 g
.7084 .42102 Mdot
.1102 .27743 m .07017 .2962 L .07342 .29426 L .506 .901 .939 r
F
.1102 .27743 m .11212 .27702 L .07017 .2962 L F
.07342 .29426 m .07017 .2962 L .06826 .29617 L F
.50358 .38394 m .53859 .3643 L .54915 .3715 L .547 .682 .927 r
F
.50358 .38394 m .49281 .36948 L .53859 .3643 L F
.8 g
.74528 .42248 Mdot
.67164 .36107 m .7095 .33385 L .7192 .35351 L .587 .633 .864 r
F
.67164 .36107 m .66179 .3418 L .7095 .33385 L F
.19035 .34031 m .18092 .28656 L .22287 .28056 L .544 .439 .685 r
F
.18092 .28656 m .21097 .25436 L .22287 .28056 L .573 .589 .831 r
F
.18092 .28656 m .16882 .26261 L .21097 .25436 L F
.8 g
.7317 .42063 Mdot
.87861 .36739 m .85082 .37586 L .87493 .36553 L .618 .928 .969 r
F
.87493 .36553 m .85082 .37586 L .87071 .35789 L .745 .878 .941 r
F
.87071 .35789 m .85082 .37586 L .8428 .36767 L F
.6 g
.76065 .41639 Mdot
.42616 .33087 m .46011 .29765 L .47114 .31937 L .702 .802 .927 r
F
.42616 .33087 m .41472 .31988 L .46011 .29765 L F
.27849 .45 m .26355 .47619 L .30956 .43129 L 0 0 0 r
F
.19864 .40899 m .19035 .34031 L .23243 .33646 L .535 .408 .654 r
F
.19035 .34031 m .22287 .28056 L .23243 .33646 L .544 .439 .685 r
F
.8 g
.74674 .41526 Mdot
.6 g
.74674 .41526 Mdot
.49281 .36948 m .52786 .34462 L .53859 .3643 L .533 .563 .831 r
F
.49281 .36948 m .482 .34566 L .52786 .34462 L F
.73916 .40863 m .77714 .36317 L .78667 .38558 L .646 .604 .793 r
F
.73916 .40863 m .72928 .38246 L .77714 .36317 L F
.79547 .39821 m .83418 .35346 L .8428 .36767 L .76 .798 .884 r
F
.79547 .39821 m .78667 .38558 L .83418 .35346 L F
.16882 .26261 m .19687 .25239 L .21097 .25436 L .333 .813 .884 r
F
.16882 .26261 m .1543 .26238 L .19687 .25239 L F
.60543 .35152 m .64283 .33936 L .65229 .33703 L 0 0 0 r
F
.60543 .35152 m .59557 .35574 L .64283 .33936 L F
.66179 .3418 m .70023 .32651 L .7095 .33385 L .486 .847 .992 r
F
.66179 .3418 m .65229 .33703 L .70023 .32651 L F
.15241 .26284 m .11212 .27702 L .11543 .27567 L .314 .802 .777 r
F
.15241 .26284 m .1543 .26238 L .11212 .27702 L F
.11543 .27567 m .11212 .27702 L .1102 .27743 L F
.6 g
.76318 .40901 Mdot
.74567 .40809 Mdot
.32332 .41451 m .35657 .36669 L .36912 .36341 L .654 .87 .496 r
F
.54915 .3715 m .58538 .35348 L .59557 .35574 L .55 .826 .997 r
F
.54915 .3715 m .53859 .3643 L .58538 .35348 L F
.36912 .36341 m .40302 .31115 L .41472 .31988 L .878 .991 .806 r
F
.36912 .36341 m .35657 .36669 L .40302 .31115 L F
.22094 .47817 m .25097 .46139 L .26355 .47619 L .498 .66 .933 r
F
.22094 .47817 m .20826 .46328 L .25097 .46139 L F
.72928 .38246 m .76752 .34035 L .77714 .36317 L .611 .568 .782 r
F
.72928 .38246 m .7192 .35351 L .76752 .34035 L F
.482 .34566 m .51702 .31817 L .52786 .34462 L .535 .545 .812 r
F
.482 .34566 m .47114 .31937 L .51702 .31817 L F
.87071 .35789 m .8428 .36767 L .86677 .35371 L .745 .878 .941 r
F
.6 g
.75841 .4006 Mdot
.41472 .31988 m .44884 .28226 L .46011 .29765 L .753 .855 .925 r
F
.41472 .31988 m .40302 .31115 L .44884 .28226 L F
.86677 .35371 m .8428 .36767 L .86252 .34624 L .734 .769 .881 r
F
.86252 .34624 m .8428 .36767 L .83418 .35346 L F
.20826 .46328 m .19864 .40899 L .24109 .40654 L .535 .433 .685 r
F
.19864 .40899 m .23243 .33646 L .24109 .40654 L .535 .408 .654 r
F
.7192 .35351 m .75825 .32507 L .76752 .34035 L .592 .634 .862 r
F
.7192 .35351 m .7095 .33385 L .75825 .32507 L F
.78667 .38558 m .82527 .33654 L .83418 .35346 L .689 .657 .813 r
F
.78667 .38558 m .77714 .36317 L .82527 .33654 L F
.23243 .33646 m .22287 .28056 L .26637 .26623 L .572 .454 .681 r
F
.22287 .28056 m .25408 .24581 L .26637 .26623 L .572 .572 .815 r
F
.22287 .28056 m .21097 .25436 L .25408 .24581 L F
.47114 .31937 m .50609 .29423 L .51702 .31817 L .543 .592 .853 r
F
.47114 .31937 m .46011 .29765 L .50609 .29423 L F
.20826 .46328 m .24109 .40654 L .25097 .46139 L .535 .433 .685 r
F
.65229 .33703 m .69104 .32468 L .70023 .32651 L .238 .747 .714 r
F
.65229 .33703 m .64283 .33936 L .69104 .32468 L F
.19504 .25271 m .1543 .26238 L .1577 .26147 L .188 .713 .699 r
F
.19504 .25271 m .19687 .25239 L .1543 .26238 L F
.1577 .26147 m .1543 .26238 L .15241 .26284 L F
.53859 .3643 m .57485 .33889 L .58538 .35348 L .563 .623 .87 r
F
.53859 .3643 m .52786 .34462 L .57485 .33889 L F
.24109 .40654 m .23243 .33646 L .27686 .31224 L .589 .446 .655 r
F
.23243 .33646 m .26637 .26623 L .27686 .31224 L .572 .454 .681 r
F
.21097 .25436 m .24015 .24535 L .25408 .24581 L .309 .788 .914 r
F
.21097 .25436 m .19687 .25239 L .24015 .24535 L F
.86252 .34624 m .83418 .35346 L .85827 .33904 L .734 .769 .881 r
F
.77714 .36317 m .81645 .32233 L .82527 .33654 L .645 .632 .823 r
F
.77714 .36317 m .76752 .34035 L .81645 .32233 L F
.7095 .33385 m .74932 .31788 L .75825 .32507 L .511 .809 .999 r
F
.7095 .33385 m .70023 .32651 L .74932 .31788 L F
.59557 .35574 m .63303 .33715 L .64283 .33936 L .514 .898 .954 r
F
.59557 .35574 m .58538 .35348 L .63303 .33715 L F
.85827 .33904 m .83418 .35346 L .8541 .33313 L .695 .718 .867 r
F
.8541 .33313 m .83418 .35346 L .82527 .33654 L F
.46011 .29765 m .49499 .27812 L .50609 .29423 L .528 .668 .926 r
F
.46011 .29765 m .44884 .28226 L .49499 .27812 L F
.40302 .31115 m .43734 .26985 L .44884 .28226 L .726 .768 .886 r
F
.40302 .31115 m .39131 .29721 L .43734 .26985 L F
.35657 .36669 m .39131 .29721 L .40302 .31115 L .832 .779 .802 r
F
.35657 .36669 m .34456 .3524 L .39131 .29721 L F
.30956 .43129 m .34456 .3524 L .35657 .36669 L .85 .777 .78 r
F
.26355 .47619 m .2972 .41708 L .30956 .43129 L .795 .763 .824 r
F
.26355 .47619 m .25097 .46139 L .2972 .41708 L F
.76752 .34035 m .80793 .31375 L .81645 .32233 L .607 .702 .911 r
F
.76752 .34035 m .75825 .32507 L .80793 .31375 L F
.52786 .34462 m .56411 .31629 L .57485 .33889 L .539 .549 .813 r
F
.52786 .34462 m .51702 .31817 L .56411 .31629 L F
.30956 .43129 m .2972 .41708 L .34456 .3524 L .85 .777 .78 r
F
.27686 .31224 m .26637 .26623 L .31091 .24834 L .594 .493 .709 r
F
.26637 .26623 m .29818 .23729 L .31091 .24834 L .573 .63 .87 r
F
.26637 .26623 m .25408 .24581 L .29818 .23729 L F
.8541 .33313 m .82527 .33654 L .84968 .32458 L .695 .718 .867 r
F
.84968 .32458 m .82527 .33654 L .84565 .32103 L .652 .74 .914 r
F
.84565 .32103 m .82527 .33654 L .81645 .32233 L F
.4 g
.31466 .42614 Mdot
.2 g
.31466 .42614 Mdot
.28662 .37081 m .27686 .31224 L .32242 .27836 L .625 .488 .675 r
F
.24109 .40654 m .27686 .31224 L .28662 .37081 L .589 .446 .655 r
F
.27686 .31224 m .31091 .24834 L .32242 .27836 L .594 .493 .709 r
F
.25097 .46139 m .24109 .40654 L .28662 .37081 L .637 .503 .683 r
F
.44884 .28226 m .48366 .26837 L .49499 .27812 L .463 .691 .966 r
F
.44884 .28226 m .43734 .26985 L .48366 .26837 L F
.39131 .29721 m .42568 .25672 L .43734 .26985 L .648 .651 .839 r
F
.39131 .29721 m .37973 .27554 L .42568 .25672 L F
.34456 .3524 m .37973 .27554 L .39131 .29721 L .708 .604 .739 r
F
.70023 .32651 m .74033 .3123 L .74932 .31788 L .395 .844 .92 r
F
.70023 .32651 m .69104 .32468 L .74033 .3123 L F
.51702 .31817 m .55327 .29522 L .56411 .31629 L .511 .556 .838 r
F
.51702 .31817 m .50609 .29423 L .55327 .29522 L F
.34456 .3524 m .33334 .31876 L .37973 .27554 L .708 .604 .739 r
F
.2972 .41708 m .33334 .31876 L .34456 .3524 L .693 .557 .696 r
F
.64283 .33936 m .68148 .31833 L .69104 .32468 L .546 .914 .95 r
F
.64283 .33936 m .63303 .33715 L .68148 .31833 L F
.23837 .24549 m .19687 .25239 L .20041 .25167 L .148 .688 .712 r
F
.23837 .24549 m .24015 .24535 L .19687 .25239 L F
.20041 .25167 m .19687 .25239 L .19504 .25271 L F
.58538 .35348 m .62278 .32426 L .63303 .33715 L .631 .727 .917 r
F
.58538 .35348 m .57485 .33889 L .62278 .32426 L F
.25097 .46139 m .28662 .37081 L .2972 .41708 L .637 .503 .683 r
F
.25408 .24581 m .28441 .23918 L .29818 .23729 L .209 .733 .834 r
F
.25408 .24581 m .24015 .24535 L .28441 .23918 L F
.2972 .41708 m .28662 .37081 L .33334 .31876 L .693 .557 .696 r
F
.28662 .37081 m .32242 .27836 L .33334 .31876 L .625 .488 .675 r
F
.75825 .32507 m .79949 .3085 L .80793 .31375 L .513 .817 1 r
F
.75825 .32507 m .74932 .31788 L .79949 .3085 L F
.33334 .31876 m .3681 .25187 L .37973 .27554 L .635 .537 .726 r
F
.33334 .31876 m .32242 .27836 L .3681 .25187 L F
.32242 .27836 m .35602 .23549 L .3681 .25187 L .595 .561 .786 r
F
.32242 .27836 m .31091 .24834 L .35602 .23549 L F
.84565 .32103 m .81645 .32233 L .84129 .31384 L .652 .74 .914 r
F
.84129 .31384 m .81645 .32233 L .83733 .31196 L .576 .818 .99 r
F
.83733 .31196 m .81645 .32233 L .80793 .31375 L F
.50609 .29423 m .54234 .28196 L .55327 .29522 L .433 .611 .924 r
F
.50609 .29423 m .49499 .27812 L .54234 .28196 L F
.37973 .27554 m .41386 .24301 L .42568 .25672 L .577 .599 .838 r
F
.37973 .27554 m .3681 .25187 L .41386 .24301 L F
.31091 .24834 m .34321 .23064 L .35602 .23549 L .514 .748 .98 r
F
.31091 .24834 m .29818 .23729 L .34321 .23064 L F
.43734 .26985 m .47213 .25972 L .48366 .26837 L .396 .647 .958 r
F
.43734 .26985 m .42568 .25672 L .47213 .25972 L F
.57485 .33889 m .61223 .30436 L .62278 .32426 L .605 .62 .84 r
F
.57485 .33889 m .56411 .31629 L .61223 .30436 L F
.3681 .25187 m .40176 .23207 L .41386 .24301 L .511 .655 .924 r
F
.3681 .25187 m .35602 .23549 L .40176 .23207 L F
.69104 .32468 m .73087 .30071 L .74033 .3123 L .614 .88 .99 r
F
.69104 .32468 m .68148 .31833 L .73087 .30071 L F
.63303 .33715 m .67142 .30281 L .68148 .31833 L .685 .779 .923 r
F
.63303 .33715 m .62278 .32426 L .67142 .30281 L F
.49499 .27812 m .53125 .27511 L .54234 .28196 L .253 .63 .961 r
F
.49499 .27812 m .48366 .26837 L .53125 .27511 L F
.74932 .31788 m .79074 .30068 L .79949 .3085 L .506 .849 .995 r
F
.74932 .31788 m .74033 .3123 L .79074 .30068 L F
.28269 .23905 m .24015 .24535 L .24387 .24447 L .2 .729 .782 r
F
.28269 .23905 m .28441 .23918 L .24015 .24535 L F
.24387 .24447 m .24015 .24535 L .23837 .24549 L F
.83733 .31196 m .80793 .31375 L .83313 .30761 L .576 .818 .99 r
F
.83313 .30761 m .80793 .31375 L .82906 .30534 L .495 .852 .992 r
F
.82906 .30534 m .80793 .31375 L .79949 .3085 L F
.56411 .31629 m .6016 .28628 L .61223 .30436 L .583 .626 .86 r
F
.56411 .31629 m .55327 .29522 L .6016 .28628 L F
.42568 .25672 m .46044 .24827 L .47213 .25972 L .362 .621 .951 r
F
.42568 .25672 m .41386 .24301 L .46044 .24827 L F
.29818 .23729 m .32983 .23174 L .34321 .23064 L .131 .677 .72 r
F
.29818 .23729 m .28441 .23918 L .32983 .23174 L F
.35602 .23549 m .38929 .22571 L .40176 .23207 L .343 .778 .968 r
F
.35602 .23549 m .34321 .23064 L .38929 .22571 L F
.62278 .32426 m .66104 .28204 L .67142 .30281 L .672 .683 .852 r
F
.62278 .32426 m .61223 .30436 L .66104 .28204 L F
.55327 .29522 m .59096 .27574 L .6016 .28628 L .533 .714 .955 r
F
.55327 .29522 m .54234 .28196 L .59096 .27574 L F
.68148 .31833 m .72085 .28083 L .73087 .30071 L .682 .742 .897 r
F
.68148 .31833 m .67142 .30281 L .72085 .28083 L F
.48366 .26837 m .51995 .26776 L .53125 .27511 L .18 .608 .942 r
F
.48366 .26837 m .47213 .25972 L .51995 .26776 L F
.74033 .3123 m .78135 .2855 L .79074 .30068 L .625 .784 .958 r
F
.74033 .3123 m .73087 .30071 L .78135 .2855 L F
.41386 .24301 m .4486 .234 L .46044 .24827 L .362 .677 .977 r
F
.41386 .24301 m .40176 .23207 L .4486 .234 L F
.82906 .30534 m .79949 .3085 L .82493 .30266 L .495 .852 .992 r
F
.82493 .30266 m .79949 .3085 L .82059 .29781 L .575 .839 .995 r
F
.82059 .29781 m .79949 .3085 L .79074 .30068 L F
.61223 .30436 m .65065 .26406 L .66104 .28204 L .676 .708 .872 r
F
.61223 .30436 m .6016 .28628 L .65065 .26406 L F
.32818 .23111 m .28441 .23918 L .28834 .23765 L .368 .831 .906 r
F
.32818 .23111 m .32983 .23174 L .28441 .23918 L F
.28834 .23765 m .28441 .23918 L .28269 .23905 L F
.54234 .28196 m .58021 .27057 L .59096 .27574 L .4 .775 .993 r
F
.54234 .28196 m .53125 .27511 L .58021 .27057 L F
.34321 .23064 m .37652 .22054 L .38929 .22571 L .262 .771 .805 r
F
.34321 .23064 m .32983 .23174 L .37652 .22054 L F
.67142 .30281 m .71056 .25731 L .72085 .28083 L .681 .682 .844 r
F
.67142 .30281 m .66104 .28204 L .71056 .25731 L F
.47213 .25972 m .50848 .25359 L .51995 .26776 L .314 .64 .966 r
F
.47213 .25972 m .46044 .24827 L .50848 .25359 L F
.73087 .30071 m .77141 .26323 L .78135 .2855 L .642 .672 .864 r
F
.73087 .30071 m .72085 .28083 L .77141 .26323 L F
.40176 .23207 m .43661 .21886 L .4486 .234 L .425 .8 .993 r
F
.40176 .23207 m .38929 .22571 L .43661 .21886 L F
.6016 .28628 m .64034 .25354 L .65065 .26406 L .685 .829 .952 r
F
.6016 .28628 m .59096 .27574 L .64034 .25354 L F
.82059 .29781 m .79074 .30068 L .81628 .29383 L .575 .839 .995 r
F
.81628 .29383 m .79074 .30068 L .81163 .28564 L .628 .728 .919 r
F
.81163 .28564 m .79074 .30068 L .78135 .2855 L F
.66104 .28204 m .70033 .23727 L .71056 .25731 L .702 .724 .867 r
F
.66104 .28204 m .65065 .26406 L .70033 .23727 L F
.72085 .28083 m .76123 .23877 L .77141 .26323 L .639 .637 .833 r
F
.72085 .28083 m .71056 .25731 L .76123 .23877 L F
.53125 .27511 m .56922 .26278 L .58021 .27057 L .416 .776 .995 r
F
.53125 .27511 m .51995 .26776 L .56922 .26278 L F
.46044 .24827 m .49689 .23153 L .50848 .25359 L .479 .681 .954 r
F
.46044 .24827 m .4486 .234 L .49689 .23153 L F
.37493 .21916 m .32983 .23174 L .334 .22899 L .587 .891 .989 r
F
.37493 .21916 m .37652 .22054 L .32983 .23174 L F
.334 .22899 m .32983 .23174 L .32818 .23111 L F
.65065 .26406 m .69027 .22422 L .70033 .23727 L .739 .85 .933 r
F
.65065 .26406 m .64034 .25354 L .69027 .22422 L F
.59096 .27574 m .62998 .24772 L .64034 .25354 L .653 .918 .978 r
F
.59096 .27574 m .58021 .27057 L .62998 .24772 L F
.81163 .28564 m .78135 .2855 L .80699 .27796 L .628 .728 .919 r
F
.80699 .27796 m .78135 .2855 L .80213 .26761 L .613 .636 .849 r
F
.80213 .26761 m .78135 .2855 L .77141 .26323 L F
.38929 .22571 m .42444 .20338 L .43661 .21886 L .582 .889 .99 r
F
.38929 .22571 m .37652 .22054 L .42444 .20338 L F
.71056 .25731 m .75117 .2176 L .76123 .23877 L .652 .681 .864 r
F
.71056 .25731 m .70033 .23727 L .75117 .2176 L F
.80213 .26761 m .77141 .26323 L .79719 .25636 L .613 .636 .849 r
F
.79719 .25636 m .77141 .26323 L .79228 .24589 L .589 .605 .835 r
F
.79228 .24589 m .77141 .26323 L .76123 .23877 L F
.4486 .234 m .48522 .20543 L .49689 .23153 L .604 .729 .933 r
F
.4486 .234 m .43661 .21886 L .48522 .20543 L F
.51995 .26776 m .55795 .24521 L .56922 .26278 L .551 .718 .951 r
F
.51995 .26776 m .50848 .25359 L .55795 .24521 L F
.70033 .23727 m .74129 .2017 L .75117 .2176 L .682 .794 .934 r
F
.70033 .23727 m .69027 .22422 L .74129 .2017 L F
.2 g
.45306 .23576 Mdot
.64034 .25354 m .68024 .21549 L .69027 .22422 L .749 .937 .947 r
F
.64034 .25354 m .62998 .24772 L .68024 .21549 L F
.58021 .27057 m .61934 .23877 L .62998 .24772 L .686 .886 .971 r
F
.58021 .27057 m .56922 .26278 L .61934 .23877 L F
.42291 .20117 m .37652 .22054 L .38091 .21624 L .694 .826 .946 r
F
.42291 .20117 m .42444 .20338 L .37652 .22054 L F
.38091 .21624 m .37652 .22054 L .37493 .21916 L F
.79228 .24589 m .76123 .23877 L .78721 .23355 L .589 .605 .835 r
F
.78721 .23355 m .76123 .23877 L .78233 .22429 L .571 .629 .87 r
F
.78233 .22429 m .76123 .23877 L .75117 .2176 L F
.43661 .21886 m .47342 .18012 L .48522 .20543 L .683 .758 .908 r
F
.43661 .21886 m .42444 .20338 L .47342 .18012 L F
.50848 .25359 m .54648 .21709 L .55795 .24521 L .61 .645 .86 r
F
.50848 .25359 m .49689 .23153 L .54648 .21709 L F
.69027 .22422 m .73143 .18879 L .74129 .2017 L .71 .883 .961 r
F
.69027 .22422 m .68024 .21549 L .73143 .18879 L F
.78233 .22429 m .75117 .2176 L .77733 .21359 L .571 .629 .87 r
F
.77733 .21359 m .75117 .2176 L .77245 .2053 L .565 .698 .931 r
F
.77245 .2053 m .75117 .2176 L .74129 .2017 L F
.62998 .24772 m .66994 .2047 L .68024 .21549 L .768 .89 .931 r
F
.62998 .24772 m .61934 .23877 L .66994 .2047 L F
.56922 .26278 m .60831 .2201 L .61934 .23877 L .69 .733 .884 r
F
.56922 .26278 m .55795 .24521 L .60831 .2201 L F
.49689 .23153 m .5349 .18418 L .54648 .21709 L .642 .627 .82 r
F
.49689 .23153 m .48522 .20543 L .5349 .18418 L F
.47193 .17736 m .42444 .20338 L .42901 .19777 L .704 .738 .878 r
F
.47193 .17736 m .47342 .18012 L .42444 .20338 L F
.42901 .19777 m .42444 .20338 L .42291 .20117 L F
.77245 .2053 m .74129 .2017 L .76756 .19726 L .565 .698 .931 r
F
.76756 .19726 m .74129 .2017 L .76261 .18886 L .589 .764 .962 r
F
.76261 .18886 m .74129 .2017 L .73143 .18879 L F
.48522 .20543 m .52325 .15409 L .5349 .18418 L .668 .648 .821 r
F
.48522 .20543 m .47342 .18012 L .52325 .15409 L F
.68024 .21549 m .72137 .17498 L .73143 .18879 L .734 .857 .938 r
F
.68024 .21549 m .66994 .2047 L .72137 .17498 L F
.55795 .24521 m .59696 .19153 L .60831 .2201 L .658 .621 .802 r
F
.55795 .24521 m .54648 .21709 L .59696 .19153 L F
.61934 .23877 m .65924 .18707 L .66994 .2047 L .729 .739 .86 r
F
.61934 .23877 m .60831 .2201 L .65924 .18707 L F
.52179 .15127 m .47342 .18012 L .47812 .1741 L .68 .684 .847 r
F
.52179 .15127 m .52325 .15409 L .47342 .18012 L F
.47812 .1741 m .47342 .18012 L .47193 .17736 L F
.54648 .21709 m .58546 .15923 L .59696 .19153 L .641 .584 .775 r
F
.54648 .21709 m .5349 .18418 L .58546 .15923 L F
.76261 .18886 m .73143 .18879 L .75775 .18231 L .589 .764 .962 r
F
.75775 .18231 m .73143 .18879 L .75269 .17326 L .632 .772 .947 r
F
.75269 .17326 m .73143 .18879 L .72137 .17498 L F
.66994 .2047 m .71102 .15825 L .72137 .17498 L .709 .748 .882 r
F
.66994 .2047 m .65924 .18707 L .71102 .15825 L F
.5349 .18418 m .57393 .13096 L .58546 .15923 L .639 .601 .795 r
F
.5349 .18418 m .52325 .15409 L .57393 .13096 L F
.60831 .2201 m .64818 .16299 L .65924 .18707 L .669 .627 .798 r
F
.60831 .2201 m .59696 .19153 L .64818 .16299 L F
.5725 .12848 m .52325 .15409 L .52807 .14878 L .641 .663 .856 r
F
.5725 .12848 m .57393 .13096 L .52325 .15409 L F
.52807 .14878 m .52325 .15409 L .52179 .15127 L F
.59696 .19153 m .63697 .13727 L .64818 .16299 L .628 .582 .784 r
F
.59696 .19153 m .58546 .15923 L .63697 .13727 L F
.75269 .17326 m .72137 .17498 L .74773 .16625 L .632 .772 .947 r
F
.74773 .16625 m .72137 .17498 L .74261 .15726 L .643 .735 .916 r
F
.74261 .15726 m .72137 .17498 L .71102 .15825 L F
.65924 .18707 m .70044 .13975 L .71102 .15825 L .655 .657 .84 r
F
.65924 .18707 m .64818 .16299 L .70044 .13975 L F
.58546 .15923 m .62574 .11521 L .63697 .13727 L .603 .596 .817 r
F
.58546 .15923 m .57393 .13096 L .62574 .11521 L F
.64818 .16299 m .68976 .12211 L .70044 .13975 L .604 .618 .838 r
F
.64818 .16299 m .63697 .13727 L .68976 .12211 L F
.62434 .1132 m .57393 .13096 L .57892 .12703 L .583 .669 .898 r
F
.62434 .1132 m .62574 .11521 L .57393 .13096 L F
.57892 .12703 m .57393 .13096 L .5725 .12848 L F
.74261 .15726 m .71102 .15825 L .73749 .14879 L .643 .735 .916 r
F
.73749 .14879 m .71102 .15825 L .73237 .14111 L .617 .702 .905 r
F
.73237 .14111 m .71102 .15825 L .70044 .13975 L F
.63697 .13727 m .67902 .10669 L .68976 .12211 L .557 .631 .88 r
F
.63697 .13727 m .62574 .11521 L .67902 .10669 L F
.73237 .14111 m .70044 .13975 L .72713 .13175 L .617 .702 .905 r
F
.72713 .13175 m .70044 .13975 L .72203 .12575 L .569 .693 .925 r
F
.72203 .12575 m .70044 .13975 L .68976 .12211 L F
.67767 .10491 m .62574 .11521 L .63094 .11241 L .519 .692 .947 r
F
.67767 .10491 m .67902 .10669 L .62574 .11521 L F
.63094 .11241 m .62574 .11521 L .62434 .1132 L F
.72203 .12575 m .68976 .12211 L .71674 .11682 L .569 .693 .925 r
F
.71674 .11682 m .68976 .12211 L .71157 .11117 L .516 .703 .955 r
F
.71157 .11117 m .68976 .12211 L .67902 .10669 L F
.71157 .11117 m .67902 .10669 L .70625 .10336 L F
.70492 .10149 m .67902 .10669 L .68444 .104 L .514 .724 .968 r
F
.70492 .10149 m .70625 .10336 L .67902 .10669 L F
.68444 .104 m .67902 .10669 L .67767 .10491 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-15)] .0353 .21315 -0.12913 1 Mshowa
.23442 .1581 m
.2339 .16469 L
s
[(-10)] .23545 .1449 -0.0782 1 Mshowa
.45551 .08304 m
.45538 .08965 L
s
[(-5)] .45578 .06981 -0.01996 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(0)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.07228 .21314 m
.07181 .21708 L
s
.11168 .19976 m
.11125 .20371 L
s
.15182 .18614 m
.15143 .19009 L
s
.19273 .17225 m
.19238 .1762 L
s
.27692 .14367 m
.27666 .14763 L
s
.32026 .12896 m
.32004 .13292 L
s
.36445 .11395 m
.36427 .11792 L
s
.40953 .09865 m
.4094 .10262 L
s
.50244 .06711 m
.50241 .07108 L
s
.55033 .05085 m
.55035 .05482 L
s
.59922 .03425 m
.59929 .03822 L
s
.64914 .01731 m
.64927 .02127 L
s
gsave
.34622 .0422 -65.7496 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003oo`3VgLlQ
0>KMc`00_`3VgLl2000005l0i]g?002n0>KMc`040000003VgLl0i]g?000005h0i]g?002n0>KMc`04
0000003VgLl0i]g?000005h0i]g?002n0>KMc`040000003VgLl0i]g?000005h0i]g?002n0>KMc`04
0000003VgLl0i]g?000005h0i]g?002o0>KMc`800000G`3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00<00i]g?0P00
001N0>KMc`00_@3VgLl3000000030>KMc`000000000005d0i]g?001O0>KMc`80000000<0i]g?0000
00000000EP3VgLl3000000@0i]g?0P00001M0>KMc`00H03VgLl00`000000i]g?0000001D0>KMc`<0
00002@3VgLl00`000000i]g?0>KMc`1J0>KMc`00H@3VgLl00`000000i]g?0>KMc`1?0>KMc`@00000
2`3VgLl3000005/0i]g?001O0>KMc`80000000<0i]g?000000000000C@3VgLl300000140i]g?00<0
00000>KMc`3VgLl0F03VgLl00:h0i]g?0`0000020>KMc`030000003VgLl0i]g?00l0i]g?00<00000
0>KMc`3VgLl0F03VgLl00:/0i]g?0`00000H0>KMc`030000003VgLl0i]g?05L0i]g?002X0>KMc`<0
0000703VgLl00`000000i]g?0>KMc`1F0>KMc`00Y@3VgLl300000200i]g?00<000000>KMc`3VgLl0
E@3VgLl00:<0i]g?0P0000000`3VgLl000000>KMc`0P0>KMc`030000003VgLl0i]g?05D0i]g?0021
0>KMc`8000007@3VgLl3000002D0i]g?0P00001F0>KMc`00P03VgLl010000000i]g?0>KMc`00000I
0>KMc`<00000:P3VgLl00`000000i]g?0>KMc`1C0>KMc`00P`3VgLl00`000000i]g?0>KMc`0D0>KM
c`<00000;@3VgLl00`000000i]g?0>KMc`0;0>KMc`D000000P3VgLl2000003l0i]g?001j0>KMc`@0
00000`3VgLl2000001@0i]g?0`00000a0>KMc`030000003VgLl0i]g?00`0i]g?00D000000>KMc`3V
gLl0i]g?000000020>KMc`030000003VgLl0i]g?03`0i]g?00210>KMc`030000003VgLl0i]g?0100
i]g?0`0000000`3VgLl000000>KMc`0b0>KMc`030000003VgLl0i]g?00/0i]g?00D000000>KMc`3V
gLl0i]g?000000020>KMc`030000003VgLl0i]g?03`0i]g?00210>KMc`<000003@3VgLl3000003T0
i]g?00<000000>KMc`3VgLl00P3VgLl4000000@0i]g?00D000000>KMc`3VgLl0i]g?000000020>KM
c`030000003VgLl0i]g?03`0i]g?002>0>KMc`<00000?03VgLl00`000000i]g?0>KMc`0:0>KMc`05
0000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0l0>KMc`00R`3VgLl3000003h0
i]g?0`00000:0>KMc`800000103VgLl2000003l0i]g?00280>KMc`<0000000<0i]g?0000003VgLl0
@@3VgLl00`000000i]g?0>KMc`1>0>KMc`00Q@3VgLl3000004L0i]g?00<000000>KMc`3VgLl0CP3V
gLl00880i]g?0`00001;0>KMc`030000003VgLl0i]g?04d0i]g?001o0>KMc`<00000C`3VgLl00`00
0000i]g?0>KMc`1<0>KMc`00O03VgLl400000580i]g?00<000000>KMc`3VgLl0B`3VgLl007T0i]g?
0`0000030>KMc`030000003VgLl0i]g?0500i]g?0P00001<0>KMc`00MP3VgLl3000005T0i]g?0P00
001<0>KMc`00LP3VgLl4000005h0i]g?00<000000>KMc`3VgLl0B@3VgLl00700i]g?0`00001R0>KM
c`030000003VgLl0i]g?04P0i]g?001]0>KMc`<00000C@3VgLl508>ima<0i]g?00<000000>KMc`3V
gLl0B03VgLl006X0i]g?0`0000180>KMc`H0Q;7b2024/o@C0>KMc`030000003VgLl0i]g?04L0i]g?
001X0>KMc`800000A03VgLl608BalPP0SZ7Q2024/o@C0>KMc`030000003VgLl0i]g?04H0i]g?0012
0>KMc`D000000P3VgLl2000001X0i]g?0`0000110>KMc`@0UJ_U402>XN4808Bcm180i]g?0P000017
0>KMc`00A03VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0503VgLl3
000000030>KMc`000000i]g?03h0i]g?102EZnD409ZHdA00SZ7Q1024/o@4096ak180i]g?00<00000
0>KMc`3VgLl0A@3VgLl004@0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0
i]g?0140i]g?0`0000110>KMc`<0UJ_U202JV=4@08jQh@T0TK7/4P3VgLl00`000000i]g?0>KMc`14
0>KMc`00?03VgLl4000000@0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0
i]g?00h0i]g?0`0000110>KMc`<0UJ_U302JV=4<08jQh@@0VYkF202A/N`C0>KMc`030000003VgLl0
i]g?04<0i]g?00140>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0;
0>KMc`<00000@03VgLl30:BYfa00VYSA202>XN4909ZNePP0TK7/4P3VgLl00`000000i]g?0>KMc`13
0>KMc`00@`3VgLl2000000@0i]g?0P00000;0>KMc`<0000000<0i]g?0000003VgLl0?P3VgLl30:BY
f`<0XiW;402JV=4408jQh@d0VYkF102A/N`409fcia80i]g?00<000000>KMc`3VgLl0@P3VgLl005<0
i]g?0`0000120>KMc`<0Y:WK1@2SVL/@09ZHdA40VYkF202M/nLC0>KMc`030000003VgLl0i]g?0440
i]g?001@0>KMc`<00000@`3VgLl20:BYf`T0XiW;3@2JV=430:2Db0h0VYkF0`2WZ=L709fcia80i]g?
0P0000130>KMc`00C@3VgLl3000004@0i]g?0P2TZM/;0:>Ib`/0VYSA1@2PU<P<09ZNePH0YjSG1`2M
/nLC0>KMc`030000003VgLl0i]g?0400i]g?001:0>KMc`<000000P3VgLl00`000000i]g?0>KMc`10
0>KMc`80Y:WK3@2SVL/809ZHd@T0X9C82@2JW]H80:NXe`P0WK?W4`3VgLl00`000000i]g?0>KMc`0o
0>KMc`00A`3VgLl3000004L0i]g?4@2SVL/509ZHd@/0X9C81`2JW]H;0:NXe`@0WK?W102T_>XC0>KM
c`030000003VgLl0i]g?03h0i]g?00130>KMc`@00000B03VgLl00`2^[mP0ZjGB0:^UdP0@0:>Ib`<0
VYSA3P2PU<P409ZNePd0YjSG202T_>XC0>KMc`030000003VgLl0i]g?03h0i]g?00110>KMc`<00000
B@3VgLl00`2^[mP0ZjGB0:^UdP020:^UdQ00XiW;4@2PU<P209ZNePh0YjSG0P2e_n480:BljQ<0i]g?
00<000000>KMc`3VgLl0?@3VgLl003h0i]g?0`0000020>KMc`030000003VgLl0i]g?04D0i]g?00<0
[ZoH0:^UdP2[YM801@2[YM8=0:>Ib`<0Y9G6402PU<P>0:NXe`D0]KoQ202T_>XB0>KMc`800000?P3V
gLl003/0i]g?0`00001;0>KMc`030:j_f02[YM80ZjGB00L0ZjGB2`2SVL/50:BEaPh0X9C80`2[X<`;
0:NXe`L0]KoQ202T_>XD0>KMc`030000003VgLl0i]g?00D0i]g?0P00000F0>KMc`800000703VgLl0
03P0i]g?0`00001<0>KMc`030:j_f02[YM80ZjGB00T0ZjGB202SVL/90:BEaP/0X9C81@2[X<`90:NX
e`X0]KoQ102T_>X40:75lQ<0i]g?00<000000>KMc`3VgLl0103VgLl010000000i]g?0>KMc`00000F
0>KMc`030000003VgLl0i]g?01X0i]g?000e0>KMc`@00000C03VgLl00`2^[mP0ZjGB0:^UdP0<0:^U
dPD0XiW;2`2TULH90:2Db0P0Zj3<1`2WZ=L;0;Foh@P0XLGb503VgLl00`000000i]g?0>KMc`030>KM
c`040000003VgLl0i]g?000001L0i]g?00<000000>KMc`3VgLl06@3VgLl00380i]g?0`00001>0>KM
c`030:j_f02[YM80ZjGB00h0ZjGB0`2SVL/=0:BEaPL0X9C82P2[X<`50:NXe``0]KoQ0P2kfo080:75
lQ@0i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?0>KMc`00000F0>KMc`030000003VgLl0
000001X0i]g?000=0>KMc`D000000P3VgLl2000001T0i]g?0`00001?0>KMc`80];cP0P2^`^P?0:^U
dQ40Y9G6102PU<P=0:^Pc080YjSG302e_n440;_Kl0P0XLGb503VgLl2000000<0i]g?00@000000>KM
c`3VgLl000005@3VgLl010000000i]g?0>KMc`00000J0>KMc`003`3VgLl01@000000i]g?0>KMc`3V
gLl000000080i]g?00<000000>KMc`3VgLl04`3VgLl300000500i]g?0P2d_>040:k2j0d0ZjGB0`2T
X=4@0:BEaP80X9C83`2[X<`<0;Foh@L0^m_`102QaO8409K3mQ80i]g?0`0000040>KMc`8000005@3V
gLl3000000030>KMc`000000000001T0i]g?000?0>KMc`030000003VgLl0i]g?00@0i]g?00<00000
0>KMc`3VgLl04@3VgLl2000000030>KMc`000000i]g?04h0i]g?0P2d_>070:k2j0X0ZjGB1@2TX=4@
0:BEaQ00Zj3<0P2j_M`90;Foh@T0^m_`2@2F`oHD0>KMc`030000003VgLl0i]g?03L0i]g?00070>KM
c`@00000103VgLl00`000000i]g?0>KMc`020>KMc`8000004@3VgLl300000540i]g?0P2d_>090:k2
j0P0ZjGB1`2TX=4>0:BEaP<0Z9k=3@2[X<`50;Zmg0L0]KoQ202kfo030;GRmPT0U/?f503VgLl00`00
0000i]g?0>KMc`0f0>KMc`003`3VgLl00`000000i]g?0>KMc`020>KMc`030000003VgLl0i]g?00d0
i]g?0`00001A0>KMc`<0];cP302^`^P50:^UdPX0Y:3A2`2TULH50:RNc@`0Zj3<1P2j_M`50;Foh@P0
^m_`1P2eh_H809K3mQ@0i]g?00<000000>KMc`3VgLl0=P3VgLl000h0i]g?0P0000040>KMc`<00000
2P3VgLl300000580i]g?0`2d_>0>0:k2j0<0ZjGB302TX=490:BEaPP0Z9k=2@2[X<`90;Zmg080]KoQ
202kfo090;GRmPP0T;;^503VgLl00`000000i]g?0>KMc`0e0>KMc`007P3VgLl3000000030>KMc`00
0000i]g?0500i]g?0`2ado8@0:k2j0l0Y:3A1`2TULH:0:RNc@P0Zj3<2P2j_M`80;_Kl0T0]N;f0`2^
bnl7092bkQD0i]g?00<000000>KMc`3VgLl0=03VgLl001/0i]g?0`00001C0>KMc`<0/M?b102Dhod<
0:k2j0@0V[[^3`2TX=440:BEaP`0Z9k=1P2[X<`;0;Zmg080a>?^1@2kfo090;GRmPH0[/__1`2@/^hC
0>KMc`800000=P3VgLl001P0i]g?0`00001C0>KMc`<0/M?b202Dhod80:k2j0L0V[[^3`2TX=420:BE
aPl0Z9k=102[X<`:0;Zmg0D0a>?^0P2kfo080;GRmPX0[/__1`2@/^hD0>KMc`030000003VgLl0i]g?
03<0i]g?000E0>KMc`<00000D`3VgLl30;7ClP`0U>?m102^`^P;09ZjkPh0Y:3A4@2XW/d20:^Pc0/0
^[gL1P34hnh80;GRmP`0[/__202BXMhD0>KMc`030000003VgLl0i]g?0380i]g?000B0>KMc`<00000
E03VgLl00`2ado80U>?m09CSo@0>09CSo@l0V[[^2`2TX=4409bUg100Z9k=2`2j_M`70<CSkP<0_nob
102eh_H<0:k;k`<0YZkM1`2BXMhE0>KMc`030000003VgLl0i]g?0340i]g?000?0>KMc`<00000D`3V
gLl00`2Fi?d0@lG>04?5cP0404?5cPP0U>?m1`1/c?h309ZjkP80<c<c2P2J^^h70:BPd@L0W:GL3P2X
W/d30;2khPT0^[gL1`34hnh50;o_lPd0[/__1@2V[]d709:QgQD0i]g?00<000000>KMc`3VgLl0<@3V
gLl000d0i]g?0P00001B0>KMc`0309KTo@13aLh0@lG>00T0@lG>3`1/c?h603<c<`P0V[[^102TX=4;
09bUg0/0Z9k=1P2`^n860;Zmg0L0a>?^1P2oko820;gIkPT0[/__202V[]d809:QgQ@0i]g?0P00000b
0>KMc`003@3VgLl00`000000i]g?0>KMc`1=0>KMc`80U^Cm0P13aLh?05O7m``0K<cn1P0c<c<809Zj
kPl0W:GL2@2XW/d80;2khPD0^[gL1`34hnh50;o_lPD0_MW^1P2^bnl;0:J^g@L0TZ7N5P3VgLl00`00
0000i]g?0>KMc`0_0>KMc`003@3VgLl00`000000i]g?0>KMc`170>KMc`0405kDi`0Q[KP08Jfh026]
^0T0Pkoj3P22Yn`905b]nPP0<c<c201j[_@>09bUg0L0Z9k=2`2`^n820;Zmg0L0a>?^1P2oko870;gI
kP<0[/__3@2V[]d709:QgQL0i]g?00<000000>KMc`3VgLl0;P3VgLl00500i]g?0`1Ne>L00`0Q[KP0
Pkoj08>onP0;08>onP@0V8o93P22Yn`805b]nPP0<c<c201j[_@?09bUg0@0Z9k=3@2`^n880<CSkPD0
_nob2@2mfNh@0:J^g@P0UY[E5P3VgLl00`000000i]g?0>KMc`0^0>KMc`00B`3VgLl403Fke@L0TZ7N
2023_oX809R?b@h0PZO/201L[OX603<c<`X0NZkd3P2LYM`20:RNc@h0/;_R0P2_h_P50<CSkPD0_nob
2@2mfNh30;>ig@d0YZkM0`2SXmD809JJeAH0i]g?00<000000>KMc`3VgLl0;@3VgLl004@0i]g?0`0c
^/P203Fke@h0TZ7N1023_oX;09R?b@X0PZO/1@2CVMH505bNl`80G:gj1P0c<c<:07Z^m0h0W:GL3P2`
^n850:oRn0<0a>?^1@2oko880;gIkPH0/kWM2@2V[]d60:>Se@P0UY[E5`3VgLl00`000000i]g?0>KM
c`0/0>KMc`00?`3VgLl404o9j@L0TY;@3P2BXMh?09R?b@D0PZO/2P2CVMH805bNl`80<c<c3@1j[_@7
09bUg0L0SKOc2`2`^n880:oRn0D0_nob202mfNh80;>ig@L0YZkM2@2SXmD809JJeAD0i]g?0P00000^
0>KMc`00>@3VgLl202F`]P80ClWY3@2BT]0<09:QgP<0V7je3P2HSlT@09>IePX0G9kc301@XoL?08fg
l`P0/;_R202_h_P50:O[nPP0_MW^2`2c^Md30:J^g@`0Xj?E202FV]DG0>KMc`030000003VgLl0i]g?
02/0i]g?000d0>KMc`80<;Jb101Ed>8409:Fe0d0TY;@2@2BXMh509Qn]@d0V8o90P2RRKT?09>IeP/0
G9kc301@XoL?08fgl`D0/;_R202_h_P50:O[nP<0[mCc1@2mfNh=0;>igA00Xj?E1`2FV]DH0>KMc`03
0000003VgLl0i]g?02X0i]g?000_0>KMc`<0<;Jb101Ed>8809:Fe0d0TY;@1P2BXMh909Qn]@X0V8o9
102RRKT=09>IeP<0YJKF2`1UYOD<052Sm`l0SKOc0P2`^n870:oRn0H0Yn_j1P2_e?<20;gIkPd0/kWM
0`2^[]P?0:>Se@@0UY[E102LX]TH0>KMc`030000003VgLl0i]g?02T0i]g?000]0>KMc`03032f/P1E
d>80EM3R0080EM3R3@2BU]@=09:Bd0<0TZ7N2`2HO[D809R?b@L0XXVi2@2CVMH70:FVeP`0IJGe1@0^
Vo46052Sm`h0SKOc1`2_h_P50:O[nPT0[mCc3@2c^Md50:j^f0l0Xj?E202LX]TH0>KMc`030000003V
gLl0i]g?02T0i]g?000Z0>KMc`80Clc31`2I]>/<09:Fe0d0TY;@3P2HO[D709R?b@P0XXVi1`2CVMH:
0:FVeP`0IJGe2P0^Vo4?06[6oP@0[n;h1@2WjoX90:oDl`<0[KGO2P2c^Md70:j^f0`0Xj?E102T[=d7
09bRfAP0i]g?0P0000070>KMc`D000000P3VgLl2000001X0i]g?000V0>KMc`03053=aP2I]>/0VKC[
00X0VKC[3@2BU]@809:Bd0D0TWB^3P2HO[D409R?b@/0XXVi0`2CVMH=0:FVePh0M[3g1@10XOH502jK
l@h0J/Kn1P2WjoX90:oDl`H0[KGO1`2c^Md:0:j^f0L0Xj?E202T[=d809bRfAT0i]g?00<000000>KM
c`3VgLl01P3VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl05`3VgLl0
0280i]g?00<0D<g605W?]@2Ni_`00P2Ni_`=09Vdj``0TYKD102BT]09099d[Ph0V7je0P2HSlT=0::9
^@l0YJKF0P2ia>8>07J`m`X0@:7f401Va_h:0:oDl`P0[KGO1@2c^Md<0:j^f0@0Xj?E302T[=d809bR
fAP0i]g?00<000000>KMc`3VgLl01P3VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<00000
0>KMc`3VgLl05`3VgLl00240i]g?00<0PNK`09kVo02Ni_`0102Ni_`<09Vdj``0TYKD3@2BM:h>09Qn
]@h0XXVi0P2eV[d<0:FVePD0^LCR3P1f/?L;042QmPP0I/Kn1`28]_@70:oDl`/0[KGO0P2c^Md>0:j^
f100Y:cM202LX]TI0>KMc`030000003VgLl0i]g?00D0i]g?00D000000>KMc`3VgLl0i]g?00000002
0>KMc`030000003VgLl0i]g?01L0i]g?000O0>KMc`03087Vl02Ni_`0W^Kl00L0W^Kl302I]>/609:F
e0H0Rg2_302BM:h=09Qn]@80Wgb/302RRKT40;FJ_@T0YJKF202ia>8>08N[k@/0KYc/3`28]_@40:oD
l`d0[KGO3P2^[]P30:jmiA00Y:cM102LX]T40:2jjaT0i]g?00<000000>KMc`3VgLl0103VgLl01@00
0000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl05`3VgLl001d0i]g?00<0PNK`09kV
o02Ni_`02P2Ni_`;09Vdj``0Rg2_3@2BM:h;09Qn]@<0Wgb/2`2RRKT50;FJ_@P0YJKF202ia>820<3J
k0h0Qj_]2`1^W>`?08Rfm0h0[KGO0`2/[]X;0:j^f0D0[[gU402T[=d80:2jjaP0i]g?0`0000040>KM
c`800000103VgLl2000001X0i]g?000K0>KMc`03087Vl02Ni_`0W^Kl00L0W^Kl1P2>U]H;08If^P/0
Rg2_3@2BM:h909Qn]@D0Wgb/2P2RRKT70;FJ_@D0YJKF202ia>850<3Jk0h0Qj_]2`1^W>`808Rfm0L0
UJ3L2`2]]Ml60:b^fPP0[ZkH202^_ND<0:B/g@@0WlSe202P^^/I0>KMc`030000003VgLl0i]g?02@0
i]g?000H0>KMc`80PNK`1@2JlnD<08jFeP/0QWJj2`2;L:l=099d[PP0V7je1`2OO:`80::9^@T0]IZm
0P2UY]H90;W4hPL0`=[/3@27Znd<06jLk0l0UJ3L202]]Ml80:b^fPH0[ZkH2P2^_ND80:B/g@P0WlSe
202P^^/J0>KMc`030000003VgLl0i]g?02<0i]g?000G0>KMc`0308;YfP2JlnD0V_?U00<0V_?U0`2Y
doH;08jFeP/0QWJj2`2;L:l=099d[PL0V7je202OO:`70::9^@X0]IZm2@2ia>890<3Jk0h0RiOJ3022
S]H>09FPg0H0[KGO2`2/[]X30:j^f0d0[[gU102T[=d<09o8m@@0X;[[102Ce_hJ0>KMc`030000003V
gLl0i]g?0280i]g?000E0>KMc`0308;YfP2JlnD0V_?U0080V_?U1P2YdoH<08jFePX0QWJj302;L:l=
099d[P@0V7je2P2OO:`60::9^@/0]IZm00<0e<O=0;W4hP2ia>801@2ia>880<3Jk0<0/lg]3@2;UmX<
08:>ePl0UJ3L0`2]]Ml=0:b^fQ00[[gU402Ob?D909?FoQX0i]g?00<000000>KMc`3VgLl08@3VgLl0
0180i]g?00<0V]?l08;YfP2JlnD00P2JlnD:0:WCmP/0SYKF2P26M[X<08]`[`d0TWB^0`2HO[D;09ml
[0D0XXVi2`2eV[d30=C7c@@0^LCR2030f^`50;?=k@d0RiOJ3@22S]H>09FPg0h0[:kJ0`2_an`=0:jm
i@<0WN7m2`2Ob?D6087IoP@0TmKn1@1nf_dH0>KMc`8000008P3VgLl00100i]g?00@0V]?l08;YfP2J
lnD0V_?U3@2YdoH;08jFePX0QWJj302;L:l=099d[P80V7je3@2OO:`30::9^@/0]IZm1@3Dald20;W4
hPL0`=[/202ccNd=08^GfP`0PXkF2P2EX=`509ZNe`/0[:kJ1P2_an`90:jmi@L0WN7m1P2Ob?D;087I
oPT0O][m603VgLl00`000000i]g?0>KMc`0P0>KMc`003@3VgLl209[Co00408;YfP2Zm^h0Z_K^0:[f
kP<0_?3c302YdoH:08jFePX0QWJj302;L:l=099d[Pl0Wgb/0P2RRKT;0;FJ_@H0e<O=1`30f^`:0;?=
k@d0RiOJ3@22S]H509FPg0X0VYkG202/[]X80:o7k0L0[[gU2P2MhOd9087IoPT0Pm7o202CdOdH0>KM
c`030000003VgLl0i]g?01l0i]g?000;0>KMc`0409[Co02Oho`0Wn?l09oSo0H0i]g?0P2ll?<;0:WC
mP/0SYKF2P26M[X;08]`[`/0TWB^0`2FLZL>09ml[0030::9^@2eV[d0]IZm00T0]IZm1`3Dald20>3m
cP<0`=[/3@2ccNd<08^GfPd0PXkF3`2JW]L60:b^fP/0[lO/0`2^_ND909gQo@H0IMS[3023dOl509^c
j@H0Tm7m0`2V_NTF0>KMc`030000003VgLl0i]g?01l0i]g?000G0>KMc`030;c`l`25V]l0QI[O00T0
QI[O0`1_Jkh708jFePX0QWJj302;L:l8099d[PD0UW:W3P2OO:`;0;FJ_@L0e<O=103PoLh?0;?=k@`0
RiOJ3P29S=0?09ZNe`<0[:kJ3@2_an`709gQo@L0IMS[1@22col608?Ao`/0Vk?Y0`2CdOd50:JmjAL0
i]g?00<000000>KMc`3VgLl07P3VgLl001L0i]g?0P2ac^l:08FJg`L0Kf^n0`2>U]H:08If^P`0Rg2_
1P2BM:h709IbY`h0Wgb/00<0/Hjb0;FJ_@2eV[d01`2eV[d70=C7c@@0h?g>0P2`m[P:0;?=k@D0W:WP
3028Rll=08V<d0l0VYkG3P2_an`408_Yl`P0IMS[2P22col@09^cj@T0Y[gY5P3VgLl2000001l0i]g?
000H0>KMc`80/Lk_2@25V]l:06m[_PX0QWJj302;L:l4099d[PT0UW:W3@2OO:`20;6>/PT0]IZm1P3D
ald40>3mcP@0/?Jh1@2ccNd909bYh0`0R8_?3P29S=0;09ZNe`@0XK[Z2P2_an`408_Yl`H0?;nf2`22
col509NRg0d0Vk?Y0`2UXM870:Jmj@80/KOM5`3VgLl00`000000i]g?0>KMc`0L0>KMc`006@3VgLl0
0`2ac^l0QI[O08FJg`0808FJg`X0Kf^n0P1hHZd708If^P`0Rg2_0P2BM:h;09IbY``0Wgb/0`2aS[88
0;FJ_@H0e<O=103PoLh60;3f^0h0W:WP3028Rll=08V<d0P0VYkG202Q^^X70:o7k0<0RnWc1@0l_kH5
07cHo@H0P/oo2P2GX]`909^cj@L0YJ7B102V_NT40;6ggAL0i]g?00<000000>KMc`3VgLl0703VgLl0
01X0i]g?00<0/Lk_08FJg`25V]l01`25V]l:06m[_P@0N6:]1@26M[X<08]`[`d0UW:W2`2OO:`50;6>
/PH0]IZm1P3Dald40>3mcPH0/?Jh0P2blo@=09bYh0`0R8_?3P29S=0409ZNe``0XK[Z0`2_an`308_Y
l`@0?;nf2P1lf?d?09NRg0L0Vk?Y2P2UXM820:Jmj@D0/KOM603VgLl00`000000i]g?0>KMc`0K0>KM
c`006P3VgLl00`2ac^l0QI[O08FJg`0708FJg`X0Kf^n1`1hHZd208If^PH0Rg2_1`28J:L<09IbY`X0
Wgb/1P2aS[850;FJ_@H0e<O=103PoLh50;3f^0D0/_?d3@2LZN0<08R;c`d0RHc@402Q^^X208_Yl`<0
?;nf2@1lf?d709JRg@l0Uj;L0`2K/nT=0:FQdPP0/KOM603VgLl00`000000i]g?0>KMc`0J0>KMc`00
6P3VgLl209Rbj@80CW?G1`25V]l906m[_PT0N6:]3@28J:L<09IbY`T0Wgb/1`2aS[840;FJ_@L0e<O=
0`3PoLh40;3f^0L0/_?d3@2LZN0<08R;c`L0RHc@1`2@Wmh<0:6jjP<0PnGd0P00000507;Ok0l0UZ;M
3P2GX]`?0:FQdP80/:S@1P2a]md20;_4hAL0i]g?0P00000K0>KMc`006`3VgLl209Rbj@<0CW?G1@25
V]l906m[_PX0N6:]3028J:L=09IbY`L0Wgb/2@2aS[820;FJ_@L0e<O=0`3PoLh40;3f^0T0/_?d302L
ZN0<08R;c`l0T9oN202Q^^X408?Um0030000001bgn`0L]o/0080L]o/1@2L/^L>09JRg@X0Uj;L1@2L
TLP<0:FQdP@0/:S@102a]md50;_4hAL0i]g?00<000000>KMc`3VgLl06@3VgLl001`0i]g?00<0V;;Y
04ice`1>LmL0101>LmL208FJg`T0Kf^n2P1hHZd<08QXY`d0UW:W1P2OO:`:0;6>/P030;FJ_@3Dald0
e<O=00D0e<O=0`3PoLh30;3f^0/0/_?d3@2<U=H<08R@e0l0T9oN102Q^^X408?Um0040000001bgn`0
L]o/07;Ok0X0W;;W3P2FX]d509NRg0T0W9782P2UXM870;2Xd080/KOM1`2ka>4G0>KMc`030000003V
gLl0i]g?01P0i]g?000L0>KMc`80V;;Y1`1>LmL906m[_PX0N6:]3028J:L=09IbY`D0Wgb/2`2aS[87
0=C7c@<0h?g>00<000000;3f^02blo@01P2blo@709R`j0`0S9CF3@28T=@>092OgPH0PnGd0P1bgn`>
09bbi`h0UZ;M3`2LTLP70:FQdPT0/:S@2@2ka>4H0>KMc`030000003VgLl0i]g?01L0i]g?000M0>KM
c`80V;;Y1`1>LmL00`0jC;X0Kf^n06m[_P0606m[_PT0N6:]3028J:L=09IbY`@0Wgb/302aS[800`3I
a/L0e<O=0=C7c@030=C7c@<0h?g>00@000000;;cm02blo@0/_?d3@2H/>P=08bDeP`0R93D2P2@Wmh7
08cCo`80NNCR102XcO<>09bbi`L0UZ;M1`2ERlL>09bAb0D0YJ7B2P2`Z=020<;<hPL0^lCQ0P2nh?0G
0>KMc`8000001`3VgLl4000000<0i]g?0P0000080>KMc`007@3VgLl209Rbj@L0CW?G0P0jC;X706m[
_PT0N6:]3028J:L=09IbY`<0Wgb/302aS[830=W6a`<0e<O=0`3PoLh50000000309?NoP2H/>P0V;3X
00/0V;3X302<U=H=08R@e0D0T9oN202<dol207WThPP0Z<gc3@2L/^L>09F;a`l0W9780P2UXM8;0;2X
d0<0`/cR1@2ka>450;kPl1L0i]g?00<000000>KMc`3VgLl01@3VgLl00`000000i]g?0>KMc`030>KM
c`040000003VgLl0i]g?000000L0i]g?000O0>KMc`0307nXkP00?Kl0CW?G00@0CW?G0`0jC;X606m[
_PT0N6:]3028J:L=09IbY`80Wgb/302aS[850=W6a`040=C7c@3PoLh0h?g>0>3mcPL0000000<0Tmkn
09R`j02H/>P02P2H/>P=08bDeP`0R93D2P2<dol207WThP`0Z<gc1P2L/^L709BAcPh0UH_73P2LTLP;
0;2Xd0H0`/cR0P2ka>470;kPl1P0i]g?00<000000>KMc`3VgLl01@3VgLl00`000000i]g?0>KMc`02
0>KMc`040000003VgLl0i]g?000000L0i]g?000P0>KMc`0307nXkP00?Kl0CW?G00@0CW?G0`0jC;X5
06m[_PX0N6:]2`28J:L=09IbY`0309ml[02aS[80/Hjb00X0/Hjb1P3Ia/L40:ONOPL000000P2Cg_h<
09R`j0`0S9CF3P2<[^d508cCo`80NNCR3`2XcO<=09BAcPh0UH_7302LTLP30:FJb`T0/:S@1`32c>87
0;kPl0<0W^gh603VgLl00`000000i]g?0>KMc`050>KMc`050000003VgLl0i]g?0>KMc`0000000P3V
gLl00`000000i]g?0>KMc`050>KMc`008@3VgLl00`1oZ>h003fo04ice`0304ice`D0>Tbj0`1_Jkh:
07QR[@`0R6RW302FLZL=0;6>/PH0fLK70`2WgWh00`2Cg_h0000000000004000000<0Tmkn302H/>P=
08VIg0h0S:k]00@0RMgn09C]m02DkO@0U>gd0`2ag_L:0:S=l`D0WZGJ3@2DTLh=09F;a`T0W9781P2U
V//70;2Xd0P0`/cR0P2Smm/40;kPl0H0W^gh5`3VgLl00`000000i]g?0>KMc`030>KMc`040000003V
gLl0i]g?00000080i]g?00@000000>KMc`3VgLl000001`3VgLl00240i]g?00@0N:kd08h0002>0000
03fo0P1>LmL603Y<^P80Kf^n2P1hHZd<08QXY`/0UW:W0P2SP:h;0;6>/PH0fLK70`2WgWh208bJf`H0
0000102<V]/<08VDf0d0RIWL2@2<[^d308WMoP<0U>gd1P2ag_L50:S=l`T0WZGJ3@2DTLh>09F;a`H0
W978202UV//60;2Xd0L0`/cR00<0i]g?0:?gf`2Smm/00P2Smm/909k]n1L0i]g?0P0000050>KMc`80
0000103VgLl2000000P0i]g?000T0>KMc`0408h00000?Kl0CW?G04ice`H0>Tbj00<0Kf^n07QR[@1h
HZd0201hHZd<08QXY`X0UW:W0`2SP:h:0;6>/PH0fLK70`2WgWh2092Ng@<0S9[K0P00000608bJf`d0
RICH3@29VM`408b^k@D0RMgn0`2DkO@80;7Nm`h0WZGJ3@2DTLh>09F;a`<0W978302UV//30;2Xd0P0
`/cR00@0i]g?0:?gf`2Smm/0XoOK10000009073Imb`0i]g?000U0>KMc`0308h00000?Kl0CW?G00L0
>Tbj2P1hHZd<08QXY`P0UW:W1@2SP:h90;6>/PL0fLK70P2WgWh3092Ng@`0S9[K3029U=P=08VIg0L0
RMgn0`2DkO@80;7Nm`<0[;kW3P2NYMX=09BAcPd0UH_73`2UV//20;2Xd0L0`/cR102Smm/8000000L0
L=Wg0P1W`ohZ0>KMc`009`3VgLl00`00?Kl0>Tbj03Y<^P0603Y<^P03061H/P1hHZd0N6:]00H0N6:]
3028J:L709IbY`H0Xh2^2@2aS[860=W6a`80Ymin1@2@W]d;08bJf`d0RICH1P29VM`8096hl@<0RMgn
0`2DkO@80;7Nm`H0[;kW3@2NYMX=09BAcPL0UH_71`2GTL`60:FJb`80VIVI1P2UV//80<;<hP<0XoOK
2`1Rb?`806O3oRX0i]g?000X0>KMc`0308h0000jC;X0>Tbj00D0>Tbj0`1PF;8707QR[@/0R6RW1P2F
LZL80:>0[PL0/Hjb1P3Ia/L20:ONOPH0T9kM302<V]/<08VDf0l0TKSa0`2DkO@70;7Nm`T0[;kW3@2N
YMX=09BAcPh0Ui7<102UV//609VIV@80YI[;0`2ecN`50<;<hP<0XoOK0P2@`oP<06;8o0L0Il?n:P3V
gLl002T0i]g?00<0Y:[K03Y<^P0jC;X0100jC;X4061H/PH0N6:]2`28J:L409IbY`X0Xh2^1P2aS[87
0=W6a`030:ONOP2@W]d0T9kM00H0T9kM2`2<V]/=08bMg`/0TKSa102Pf_`30:oNm`@0/Mkg302/_^L<
09jUfPh0SY;C3@2GTL`30:FJb`L0VIVI1P2ecN`30<;<hP80XoOK00<0T<?h0:6ReP2QX]H00P2QX]H<
08JblPL0KkOk:@3VgLl002X0i]g?00<0Y:[K03Y<^P0jC;X00`0jC;X6061H/P@0N6:]2`28J:L309Ib
Y`/0Xh2^1@2aS[870=W6a`030:ONOP2@W]d0T9kM00L0T9kM302:TmL=08bMg`L0TKSa1@2Pf_`60:oN
m`l0[;kW3@2AXMl=08jBd`h0Ui7<2P2IVIT60;G=k080XoOK202QX]H<08JblPL0KkOk:03VgLl002/0
i]g?00<0YYg=03Y<^P0jC;X00`0jC;X6061H/P<0N6:]2`28J:L209IbY``0Xh2^1@2aS[860=W6a`03
0:ONOP2?Tm<0Si?C00T0Si?C302:TmL=08bMg`<0TKSa1@2Pf_`70:oNm`<0/Lg^2P2/_^L50:2ijP`0
TJ7O3P2>T]<=09NAc0X0VIVI102ecN`00`000000XJ;F0:6ReP090:6RePh0S[Sb1P1f^_/W0>KMc`00
:`3VgLl20:JMc@@0>Tbj201PF;800`1hHZd0R6RW08QXY`0908QXY`l0Xh2^0`2aS[860=W6a`030000
002?Tm<0Si?C00/0Si?C2`2:TmL=08bMg`H0X=[l1`2_g_L60;7=kPD0[;kW2P2P^NX<096Qg`d0SY;C
302GTL`;09VIV@80]Lg/302QX]H30:nbf`h0S[Sb1P1f^_/V0>KMc`00;03VgLl20:JMc@<0>Tbj2@1P
F;8<08Q^[`h0Xh2^0P2aS[870=W6a`0309VFc`2?Tm<0Si?C00/0Si?C302:TmL608bMg`T0U[gb1`2_
g_L:0;7=kPh0X;WZ302AXMl>08jBd`@0Ui7<0`2IVIT309NAc0030<c<c02IVIT0VIVI00X0VIVI00<0
Yi2m0:6ReP2QX]H0202QX]H60:nbf`L0S[Sb1`1ldol607S4oRD0i]g?000/0>KMc`80YYg=00<0V97;
03Y<^P0jC;X02P1PF;8;08Q^[`h0Xh2^00@0/Hjb0=W6a`3Ia/L0fLK70P0c<c<20=W6a`<0VIK?3@2?
Tm<;08ZCe``0U[gb102Pe?X40:oNm`X0/Lg^0`2Zanh>0:2ijP`0TJ7O2`2>T]<209VIV@80Ui7<1P2I
VIT30<c<c0`0VIVI0P2WT;d70:6RePP0[k;K3P1ldol707S4oR@0i]g?000]0>KMc`80YYg=00<0S1@0
03Y<^P0jC;X02@1PF;8;08Q^[`h0Xh2^0P3Ia/L603<c<`<0VIK?3@2?Tm<<08f/j`P0U[gb202Pe?X;
0;7=kPH0Z/O^3@2P^NX<096Qg`/0SY;C2P2IVIT30<c<c0`0VIVI0P2WT;d50:6RePT0[k;K0P2`mO87
07cCo`L0:[C:1`1faOlS0>KMc`00;@3VgLl20:JMc@0309RAb`2<5000>Tbj00T0H5Rb2`28KZl=0:>0
[P80bl?B00<0fLK703<c<`0c<c<0100c<c<409VFc`H0Si?C1`2>[>/<08f/j`@0U[gb2@2Pe?X30:K?
mPL0/Lg^101VIVH60:[7kPH0X;WZ1`1jdOl<05Vjo0T0HkOl2P2IVIT50<c<c0/0VIVI0`2WT;d20:6R
ePT0[k;K1@2`mO8>02ZdbPL0M/Go8P3VgLl002h0i]g?00@0YYg=09j=`P2NSL80S1@02@1PF;8;08Q^
[``0Xh2^0`3;`m8803<c<`<0VIK?3P2>[>/<08f/j`T0X=Cj1`2VcoH40;7=kPH0IVIV1P2Zanh>07[A
o``0FK[l201S]o`:09VIV@D0c<c<2P2IVIT40:N@_@T0[k;K00<0/?Gb03/0002`mO800P2`mO8703jk
k0D0FjCf1@0OZMX707Vjnb40i]g?000^0>KMc`80XI[>00<0WXg206IVIP1PF;80201PF;8<08Q^[`X0
Xh2^103;`m8803<c<`@0Vk[^3P2>[>/608f/j`L0Ql_n102Pe?X;0:K?mP80Z/O^201VIVH20:[7kPD0
W=cm1@0000000`1Jd>d0WYoE09jOe@0;09jOe@X0UigH102KOk@:09VIV@H0c<c<202IVIT30:N@_@80
^JC41`2_/]/40;3elPX0?[_/2P1KY?H707Vjnb00i]g?000_0>KMc`040:6JcP2NSL80IVIV06IVIPP0
H5Rb3028KZl90:>0[PH0bl?B1P0c<c<609^jkPd0SZc[3P27boh;0:K?mP@0Y<G`00<0Z/O^06IVIP1V
IVH01P1VIVH509cLo@80I]_M0`1ni^/40:Rki``0WYoE1`2GWMP709]o]0X0VIVI2@3<c<`00`2WT;d0
VIVI09VIV@040:N@_@<0^JC41@2_/]/40;3elP`0Pi?K2`1KY?H607Z]l`H0i]g?0P0F00020:OQnaH0
i]g?000_0>KMc`030:6JcP1VIVH0IVIV0080IVIV1`1PF;8<08Q^[`P0Xh2^1`3;`m8603<c<`L0Vk[^
3@1Xbod?08O;oPD0Y/of2@2TaO000`2Zanh0IVIV06IVIP0406IVIP<0W=cm0P1Vfmd307kVj`L0Z;_W
3@2NWmD309NMf0X0Vgnd0P2NR;`:09VIV@H0c<c<1`2WT;d50;VTa080[k;K102`mO8209V]i0d0Pi?K
1@1eTn8605^TmPH0NZgc0P3VgLl0100000005P0001H0000F00040:OQnaD0i]g?000`0>KMc`D0IVIV
1`1PF;8;08Q^[`L0Xh2^203;`m80102ZbO00Vk[^03<c<`0c<c<409^jkPL0ALKJ301Xbod?08O;oP/0
Y<G`2@1VIVH206KKg@<0O^K[2`2X^nL<09jOe@d0Vgnd1@2NR;`209VIV@80WXRl00<0Y8Ba09VIV@2I
VIT0103<c<`80:N@_@H0^JC4102`mO8509V]i0`0Pi?K2`1eTn8707Z]l`@05P000P2WhO/40:6gj1@0
i]g?000`0>KMc`030:6JcP1VIVH0IVIV0080IVIV00<0026W061H/P1PF;80101PF;8;08Q^[`H0Xh2^
203;`m830:[9l0h0ALKJ3@1>`?D708O;oPL0S[Sb2P2TaO0706IVIP0406KKg@1ni^/0O^K[07kVj`h0
Z;_W1P2NWmD709Uo]@d0Vgnd1P2NR;`80:B4/@L0Yi2m1`2iY<@30=_lf00301d08@2I[N@0VJgT00@0
VJgT3@23Tm/;07FChPL0M[Ch0`0700060:6gj1@0i]g?000a0>KMc`H0IVIV1@1PF;8<08Q^[`@0Xh2^
203;`m820:[9l00301X000000000000000P0FLGi201M/O/;04k0m@h0S[Sb1@2TaO0;06IVIP80NnKI
0`2Hk?L=0:Rki`d0VGne3@2KOk@509j8_0T0Y8Ba1P2WT;d70;VTa0<0focH2@2ERlH<08b;c@`0MI?R
1P1f]?P200L0000309OHoP2Q]nP0XKOX00D0XKOX4`3VgLl00340i]g?00@0XI[>09j=`P1VIVH0IVIV
0`2QW<l4061H/P`0R6j_0`2SP:h80<_3dP0401X000000000I]S^06KHkP/0FLGi201M/O/;07:]mPh0
S[Sb0P2RcoL=06IVIPH0V>cg1`2X^nL609R9```0VGne3@2KOk@309j8_0/0Y8Ba1@2WT;d70;VTa0<0
focH2P2ERlH=08b;c@/0PioV00<0000008WCo`29dol00P07000509OHoPH0XKOX4`3VgLl00340i]g?
00<0XI[>0:6Lc`2QW<l01@2QW<l3061H/P`0R6j_0P2SP:h80<_3dPH0UZSS2`24U]`407b?f`@0GK7k
2`1b[OH708jhlPL0Tk?]3@1VIVH809S/m``0V8W3302IOkD=09]o]080WXRl3@2TQ;430:N@_@L0^JC4
0`3Ko=P<09F;aP`0S8_=3@23WnH809OHoQT0i]g?000a0>KMc`80U:OR1`2QW<l2061H/P`0R6j_00<0
Xh2^0<_3dP3;`m801P3;`m8809JXh`X0Q9KL2@1lSm/;07:]mPd0Tk?]3@1VIVH209S/m`L0U;K^2`2H
RL<<09Uo]@d0Vgnd3`2TQ;420:N@_@L0^JC40`3Ko=P00`2MT/P0UH_609F;aP0:09F;aPd0S8_=1P23
WnH308WCob@0i]g?000b0>KMc`0309BWhP2QW<l0XIc?00H0XIc?00<0H5Rb08Q^[`28KZl02P28KZl8
0<_3dPT0UZSS2`24U]`907b?f`/0PYWQ3@2C/nd606IVIP80V>cg0P1VIVH;09BfkP/0V8W33@2IOkD:
09]o]0<0WWb]3P2TQ;480;VTa0<0focH0`2MT/P<09F;aP`0S8_=1P29dolW0>KMc`00<`3VgLl00`2D
Yn80XIc?0:6Lc`060:6Lc`d0OjS^1P3;`m8;09JXh`X0Q9KL2P1lSm/;08:Ih@L0Tk?]1@2Jc_X606IV
IP<00000302D]^h<09R9```0VGne202KOk@509il[@d0Y8Ba0P2eUkP60;VTa0<0focH102MT/P<09F;
aPh0VJGN:`3VgLl003<0i]g?00<0U:OR0:6Lc`2QW<l01`2QW<l=07nXkP@0bl?B0P2U^nT:09JXh`X0
Q9KL2`1lSm/;08:Ih@T0V/kj0`1kiN@00`000000IVIV06IVIP06000000/0U;K^302HRL<<09Uo]@H0
Vgnd1`2NO:d<0:B4/@<0]INh1@2iY<@30=_lf0D0WI;81P2ERlH709ZFcP/0VJGN;@3VgLl003@0i]g?
00<0U:OR0:6Lc`2QW<l00P2QW<l509ODo@d0OjS^0P3;`m8409fUf`X0TI7@2P27R<d:08B=e0d0S:GU
102Jc_X307_Ui0D03@00200HW^0;09BfkP/0V8W3302IOkD409]o]0T0WWb]2`2TQ;440;FG^0@0^JC4
0`3Ko=P609fBb0d0VYK>2@2IYMh_0>KMc`00=03VgLl00`2DYn80D;[i09ODo@0809ODo@`0OjS^1P2M
YM/:096Ad0X0QhS=2`24SM@708bUi@80IVIV102<YND307_Ui0T0>[K]00<005o?01RNh00HW^001@0H
W^030765e`L0U;K^2`2HRL<<09Uo]@80Vgnd00<0WWb]06IVIP1VIVH02@2NO:d60:B4/@80oooo00<0
Y8Ba0;FG^02eUkP0102eUkP20;VTa0<0focH0P2MT/P609^CbPd0VYK>1@2IYMh00`1ii>H0i]g?0>KM
c`0_0>KMc`00=P3VgLl00`1@^_T0UmCm09ODo@0309ODo@P0i]g?0P2[`^/;09fUf`/0TI7@2P27R<d8
08B=e080IVIV00<0Q8gD08bUi@2<YND00P2<YND606IVIP<0S=So0`2a_n@905nVm`8005o?1@0HW^07
0765e`<0U;K^302HRL<;09Uo]@0309il[@1VIVH0IVIV00@0IVIV1`2NO:d40:B4/@H0oooo1@2eUkP0
102iY<@0focH0=_lf03Ko=P909^CbPd0VYK>0`2IYMh00`1ii>H0i]g?0>KMc`0a0>KMc`00A@3VgLl2
0:Nnj@/0WJGK2P2ATM0:08N8c@H0Q8gD1P1VIVH308bUi@H0IVIV1`2a_n@:05nVm`8005o?100HW^09
0765e``0V8W3202IOkD409Ih[`H0IVIV1`2NO:d40:B4/@H0oooo1@2eUkP30=_lf0X0Vi?:3@2JU/h2
07WTiSD0i]g?00160>KMc`030:Nnj@2MYM/0WJGK00T0WJGK2`2ATM0:08N8c@D0Q8gD401VIVH40;6o
i0<0/K?J2P1cY_43001Oc`8069kP2P1aQML508Ug^@H0V8W3102IOkD709Ih[`P0IVIV1P2NO:d30:B4
/@P0oooo102eUkP20>Khd0`0Vi?:202JU/h309;OoSP0i]g?00170>KMc`030:Nnj@2MYM/0WJGK00P0
WJGK2`2ATM0:08N8c@@0S:k/4@1VIVH20;6oi0H0/K?J2@1cY_4209P600<005o?00<069kP0765e`1a
QML01`1aQML;08Ug^@/0UWR_201VIVH709il[@80Y8Ba203oool30;FG^0<0i_S@302KTlX409ZFcP@0
T]on>`3VgLl004L0i]g?00<0YkkY092Yi`2@ZNL02@2@ZNL;08^Gf@X0RYSK0`2<[^`@06IVIP030;6o
i02a/mX0/K?J00L0/K?J2P2@]_00102H1P0005o?001Oc`00Gll90765e``0RGNi2`2FN:l606IVIPP0
WWb]0`2TQ;470?ooo`80]INh0`3Vn=0209^Ec@/0Vi?:1@2Bgohn0>KMc`00B03VgLl00`2>c?d0T:WW
092Yi`09092Yi`X0RiOI2`2:V=/308b^k0l0IVIV2@2a/mX20;Rlg@H0T;K`00<0i]g?0:[0jP2Z`>X0
0P2Z`>X3001Oc`0302UMd01aQML0LHGG00H0LHGG2`29MkT;09Ih[`0306IVIP3oool0oooo00<0IVIV
202NO:d20:B4/@030;FG^03oool0oooo00H0oooo00<0]INh0>Khd03Vn=000`2KULd609^CbPL0S];n
@@3VgLl004T0i]g?00<0S/cm092Yi`2@ZNL0202@ZNL;08^Gf@/0RYSK0P1Pen8:06IVIP030;bog01V
IVH0IVIV00T0/K?J1@2h_=d3092fl0H0Z/3Z0P2e`N<0102H1P0005o?02UMd00YGM070765e`/0RGNi
2P2FN:l60?ooo`T0WWb]00<0Y8Ba0;FG^02eUkP0203oool20>Khd0@0ViG=2P2>d_i40>KMc`00BP3V
gLl00`2>c?d0T:WW092Yi`08092Yi`X0RiOI1P2:V=/608?;o`0308CZh02mgo40_Moa0080IVIV0P2l
_m`206IVIP<0_;oL0P2l^mT70;6cfPL0^;cM1`2Z`>X60;G1h`04001Oc`0YGM00:Eg@02UMd0D0LHGG
2`29MkT609Ih[`80oooo0P2FN:l60?ooo`T0WWb]102eUkP60?ooo`<0i_S@1@25b_h508kBoTP0i]g?
001:0>KMc`0308k<o@2@ZNL0T:WW00P0T:WW2P2;UmT908?;o`80Q>[P102mgo480;bog0<0_;_I1@2a
/mX80;Rlg@<0_loW0`2Z`>X90;G1h`@0:Eg@101aQML<08Ug^@<0UWR_3@3oool709il[@80ZH^e0`2e
UkP60?ooo`80i_S@1`25b_i<0>KMc`00C03VgLl00`0T[=/0GkOl05ngo00705ngo0/0N[Kh1023bol3
08CZh0D0_Moa1`2l_m`60;bkf@80/K?J202h_=d60;o?i`T0]L7S0`2daNH402UMd0@0LHGG2`29MkT3
09Ih[``0oooo1`2NO:d30:V;]@D0]INh0P3oool00`2eUkP0i_S@0>Khd01D0>KMc`00C@3VgLl00`0O
0000GkOl05ngo00705ngo0/0N[Kh0`1if_`60:K<m0P0_;oL1`2l^mT80;Rlg@L0_loW0P2khO860;G1
h`H0]<GV1@0YGM020765e`/0RGNi0P2FN:l=0?ooo`D0WWb]1@2YRkD70;FG^080i_S@E@3VgLl00580
i]g?00<03Y;P03Z^l`0j[_<00`0j[_<30577l@L0NM[l1`2Vc?@30:fli@D0_;oL202l^mT20;o?iPH0
^;cM1P2ocnL50;_QlP<0]L7S2@2daNH502UMd0030765e`29MkT0RGNi00T0RGNi0P2FN:l=0?ooo`@0
WWb]1`2YRkD50;FG^080i_S@EP3VgLl005<0i]g?00<0C9oe03Z^l`0j[_<0200j[_<80:K<m0L0[KcU
0`2l_m`70;bkf@D0_loV0`2h_=d60;o?i`L0^n7b2`2daNH20:?InPD0:Eg@2`29MkT00`2FN:l0oooo
0?ooo`060?ooo`80UWR_0P3oool509il[@030:V;]@000000000000D0ZH^e102eUkP30>Khd5H0i]g?
001E0>KMc`0304bOm@1c/oT0Lk?i00P0Lk?i102Vc?@:0:fli@L0_;_I202ocnH70;o?i`H0^n7b0`2N
jOX70;C5iPH0XmWj1@0YGM02075```T0RGNi203oool309Ih[`@0WWb]00<0ZH^e0000000000001000
00030:V;]@@0]INh0P3Vn=1G0>KMc`00EP3VgLl00`1<WoD0Lk?i07>cn@0807>cn@/0[KcU0`2]a^`5
0;bkf@L0_loV102]l?H30;o?i`D0^n7b1`2NjOX40;C5iPT0XmWj100YGM04075```L0RGNi00<0UWR_
0?ooo`3oool0103oool409Ih[`<0WWb]0P2YRkD6000000@0ZH^e0P2eUkP20>Khd5P0i]g?001G0>KM
c`03056Om@1o/O@0Ok7d00P0Ok7d1`2]_>D70:g6k080_;_I1`2ocnH70:g`mPD0^n7b2P2NjOX70:?I
nPH0;kO30`0YGM07075```0508Ug^@3oool0oooo08Ug^@2FN:l01P3oool409Ih[`80WWb]0P2YRkD8
000000<0ZH^e00<0]INh0>Khd03Vn=00F@3VgLl005P0i]g?00<0DIoe07nam01o/O@0201o/O@30:fl
i@X0[LK/1`2ocnH60:g`mPD0AlJk202NjOX704[9fP<0;kO300<060000>KMc`3VgLl01P3VgLl202UM
d0H0LG331P3oool209Ih[`80oooo1P2FN:l40:V;]@P000000`2YRkD20>Khd5X0i]g?001I0>KMc`03
00^?g`1o/O@0Ok7d00D0Ok7d0P00000:0:g6k0D0R^;k0`2ocnH40:g`mP@0AlJk200=000204[9fPD0
PmCo200c<c<:0>KMc`80:Eg@1@1aL<<50?ooo``0UWnh102YRkD6000000<0ZH^e0P3Fn>9K0>KMc`00
F`3VgLl00`0;Sml0Gk_m05nko@0305nko@@000001@2]a^`208[Rn`0301X0002:h_/0R^;k00@0R^;k
0P2]l?H304O6^`0305h00026dOl0Q]7o00D0Q]7o1`2?f?l60>KMc`H0<c<c303VgLl00`0YGM00LG33
075```02075```L0oooo2`2FOkP40:V;]@H000000P2YRkD20=KhhU`0i]g?001P0>KMc`P000001P2:
h_/609S3m@L0V]Kl1`2?f?l;0>KMc`H0<c<c3@3VgLl3075```P0oooo2`2FOkP60:V;]@8000000`2Y
RkD20=KhhUd0i]g?001P0>KMc`P000001@3VgLl20:S8l@L0V]Kl1`29h?dB0>KMc`80<c<c3`3VgLl0
0`1aL<<0oooo0?ooo`080?ooo``0UWnh0P2YRkD20?ooo`D0ZH^e0P3Fn>9N0>KMc`00H@3VgLl60000
00L0i]g?0`2Dhod808WPoBP0i]g?2P3oool<09Io^0H0oooo0P2YRkD20=KhhUl0i]g?001Q0>KMc`H0
00002@3VgLl5057>fB/0i]g?2@3oool2075```X0UWnh203oool00`2YRkD0e_SR0=KhhP1P0>KMc`00
H`3VgLl2000003/0i]g?203oool4075```T0UWnh2@3oool00`3Fn>80i]g?0>KMc`1O0>KMc`00X@3V
gLl60?ooo`D0LG33202FOkP:0?ooof80i]g?002Q0>KMc`H0oooo00<0i]g?075```1aL<<00P1aL<<8
09Io^0T0ooooH`3VgLl00:<0i]g?0P3oool40>KMc`<0LG332@2FOkP80?ooof<0i]g?002[0>KMc`03
075```2FOkP0UWnh00L0UWnh1P3ooomU0>KMc`00[03VgLl905_:m`80i]g?0P3ooomW0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.016268, 0.054056, \
0.00350582, 0.00350582}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[metaESPlots\[LeftDoubleBracket]5\[RightDoubleBracket], 
        PlotRange \[Rule] {{\(-15\), 0}, {\(-15\), 20}, All}];\)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.6382e-017 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.23545 .1449 -8.29619 -9 ]
[.23545 .1449 9.70381 0 ]
[.45578 .06981 -5.88026 -9 ]
[.45578 .06981 6.11974 0 ]
[.69949 -0.01322 -3.14191 -9 ]
[.69949 -0.01322 2.85809 0 ]
[.34622 .0422 -4.74956 -14 ]
[.34622 .0422 5.25044 0 ]
[.76117 .06234 0 -5.95148 ]
[.76117 .06234 18 3.04852 ]
[.84735 .1806 0 -5.81983 ]
[.84735 .1806 6 3.18017 ]
[.92153 .28241 0 -5.71007 ]
[.92153 .28241 12 3.28993 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -9.00754 ]
[.93051 .18921 10 4.99246 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-15)] .0353 .21315 -0.12913 1 Mshowa
.23442 .1581 m
.2339 .16469 L
s
[(-10)] .23545 .1449 -0.0782 1 Mshowa
.45551 .08304 m
.45538 .08965 L
s
[(-5)] .45578 .06981 -0.01996 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(0)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.07228 .21314 m
.07181 .21708 L
s
.11168 .19976 m
.11125 .20371 L
s
.15182 .18614 m
.15143 .19009 L
s
.19273 .17225 m
.19238 .1762 L
s
.27692 .14367 m
.27666 .14763 L
s
.32026 .12896 m
.32004 .13292 L
s
.36445 .11395 m
.36427 .11792 L
s
.40953 .09865 m
.4094 .10262 L
s
.50244 .06711 m
.50241 .07108 L
s
.55033 .05085 m
.55035 .05482 L
s
.59922 .03425 m
.59929 .03822 L
s
.64914 .01731 m
.64927 .02127 L
s
gsave
.34622 .0422 -65.7496 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.74858 .0664 m
.74229 .06843 L
s
[(-10)] .76117 .06234 -1 .32255 Mshowa
.83465 .18432 m
.8283 .18618 L
s
[(0)] .84735 .1806 -1 .2933 Mshowa
.90876 .28585 m
.90237 .28756 L
s
[(10)] .92153 .28241 -1 .2689 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.76689 .09148 m
.76311 .09268 L
s
.78463 .11578 m
.78083 .11696 L
s
.80182 .13933 m
.79802 .14049 L
s
.81848 .16217 m
.81468 .1633 L
s
.85035 .20582 m
.84653 .20692 L
s
.86558 .2267 m
.86177 .22778 L
s
.88039 .24698 m
.87656 .24804 L
s
.89477 .26669 m
.89094 .26773 L
s
.92236 .30448 m
.91852 .3055 L
s
.93559 .32261 m
.93175 .32361 L
s
.94847 .34026 m
.94463 .34124 L
s
.96101 .35744 m
.95716 .35841 L
s
.72967 .04049 m
.7259 .04174 L
s
.71013 .01372 m
.70637 .01499 L
s
gsave
.93051 .18921 -61 -13.0075 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.40238 .56003 m .41468 .56115 L .41037 .56185 L .318 .806 .848 r
F
.41468 .56115 m .44067 .54968 L .44958 .5534 L .539 .878 .989 r
F
.41468 .56115 m .40557 .55907 L .44067 .54968 L F
.40238 .56003 m .40557 .55907 L .41468 .56115 L .318 .806 .848 r
F
.40122 .56012 m .40557 .55907 L .40238 .56003 L F
.39318 .55616 m .40557 .55907 L .40122 .56012 L .581 .888 .99 r
F
.40557 .55907 m .43166 .54531 L .44067 .54968 L .605 .836 .987 r
F
.40557 .55907 m .39639 .55453 L .43166 .54531 L F
.39318 .55616 m .39639 .55453 L .40557 .55907 L .581 .888 .99 r
F
.44958 .5534 m .47629 .5416 L .48502 .54535 L .561 .846 .997 r
F
.44958 .5534 m .44067 .54968 L .47629 .5416 L F
.39202 .55587 m .39639 .55453 L .39318 .55616 L .581 .888 .99 r
F
.38396 .54953 m .39639 .55453 L .39202 .55587 L .657 .785 .942 r
F
.39639 .55453 m .42253 .54069 L .43166 .54531 L .596 .762 .958 r
F
.39639 .55453 m .38719 .54725 L .42253 .54069 L F
.38396 .54953 m .38719 .54725 L .39639 .55453 L .657 .785 .942 r
F
.44067 .54968 m .46741 .53949 L .47629 .5416 L .526 .818 .999 r
F
.44067 .54968 m .43166 .54531 L .46741 .53949 L F
.48502 .54535 m .51246 .53535 L .52102 .53806 L .513 .831 1 r
F
.48502 .54535 m .47629 .5416 L .51246 .53535 L F
.3828 .54865 m .38719 .54725 L .38396 .54953 L .657 .785 .942 r
F
.37466 .54166 m .38719 .54725 L .3828 .54865 L .636 .707 .897 r
F
.38719 .54725 m .41324 .53729 L .42253 .54069 L .526 .722 .963 r
F
.38719 .54725 m .3779 .53924 L .41324 .53729 L F
.37466 .54166 m .3779 .53924 L .38719 .54725 L .636 .707 .897 r
F
.43166 .54531 m .45837 .53892 L .46741 .53949 L .425 .771 .996 r
F
.43166 .54531 m .42253 .54069 L .45837 .53892 L F
.47629 .5416 m .46741 .53949 L .50375 .53624 L .325 .781 .949 r
F
.48501 .54009 m .50184 .53663 L .51246 .53535 L F
.50184 .53663 m .50375 .53624 L .50789 .53582 L F
.50184 .53663 m .50789 .53582 L .51246 .53535 L F
.48482 .53994 m .50375 .53624 L .48501 .54009 L F
.49704 .53684 m .49489 .53913 L .50375 .53624 L .044 .611 .762 r
F
.46741 .53949 m .49489 .53913 L .49704 .53684 L F
.48401 .53927 m .48376 .53907 L .49489 .53913 L F
.46741 .53949 m .48376 .53907 L .48401 .53927 L F
.47629 .5416 m .48482 .53994 L .48501 .54009 L .325 .781 .949 r
F
.48376 .53907 m .48587 .54143 L .49489 .53913 L .136 0 0 r
F
.46741 .53949 m .45837 .53892 L .48376 .53907 L .044 .611 .762 r
F
.45837 .53892 m .47416 .54036 L .48376 .53907 L .136 0 0 r
F
.47416 .54036 m .48587 .54143 L .48376 .53907 L F
.52102 .53806 m .53733 .53325 L .55521 .5317 L .441 .828 .986 r
F
.52102 .53806 m .51246 .53535 L .54925 .52974 L F
.51814 .53492 m .50375 .53624 L .54077 .53323 L 0 0 0 r
F
.51246 .53535 m .50779 .53583 L .51814 .53492 L F
.50779 .53583 m .50375 .53624 L .51814 .53492 L F
.55521 .5317 m .54925 .52974 L .55761 .53125 L .441 .828 .986 r
F
.53733 .53325 m .54925 .52974 L .55521 .5317 L F
.3735 .54034 m .3779 .53924 L .37466 .54166 L .636 .707 .897 r
F
.36517 .53586 m .3779 .53924 L .3735 .54034 L .578 .699 .925 r
F
.3779 .53924 m .36839 .53411 L .40371 .53722 L .288 .691 .973 r
F
.36517 .53586 m .36839 .53411 L .3779 .53924 L .578 .699 .925 r
F
.36399 .53461 m .36839 .53411 L .36517 .53586 L F
.35534 .53502 m .36839 .53411 L .36399 .53461 L .336 .717 .984 r
F
.35534 .53502 m .35851 .53457 L .36839 .53411 L F
.36839 .53411 m .35851 .53457 L .37676 .53811 L .31 0 0 r
F
.3779 .53924 m .39349 .53802 L .40069 .53798 L .288 .691 .973 r
F
.38223 .53808 m .37676 .53811 L .3939 .54142 L .31 0 0 r
F
.36839 .53411 m .37676 .53811 L .38223 .53808 L F
.40069 .53798 m .40371 .53722 L .41324 .53729 L .288 .691 .973 r
F
.39349 .53802 m .40371 .53722 L .40069 .53798 L F
.42253 .54069 m .43852 .54008 L .44139 .53976 L .2 .682 .931 r
F
.44139 .53976 m .44917 .53967 L .45837 .53892 L F
.43852 .54008 m .44917 .53967 L .44139 .53976 L F
.42253 .54069 m .41324 .53729 L .44917 .53967 L F
.41324 .53729 m .40371 .53722 L .43178 .54083 L .186 0 0 r
F
.43301 .54069 m .43178 .54083 L .43978 .54185 L F
.41324 .53729 m .43178 .54083 L .43301 .54069 L F
.51246 .53535 m .54077 .53323 L .54925 .52974 L 0 0 0 r
F
.55761 .53125 m .57841 .52546 L .5948 .52376 L .387 .827 .948 r
F
.55761 .53125 m .54925 .52974 L .58667 .52316 L F
.5533 .52958 m .54077 .53323 L .57848 .5286 L .123 0 0 r
F
.54925 .52974 m .5472 .53059 L .5533 .52958 L F
.5472 .53059 m .54077 .53323 L .5533 .52958 L F
.57841 .52546 m .58667 .52316 L .59064 .52346 L .387 .827 .948 r
F
.57841 .52546 m .59064 .52346 L .5948 .52376 L F
.36839 .53411 m .3939 .54142 L .40371 .53722 L .31 0 0 r
F
.41324 .53729 m .43978 .54185 L .44917 .53967 L .186 0 0 r
F
.45837 .53892 m .44917 .53967 L .48587 .54143 L .136 0 0 r
F
.35412 .53437 m .35851 .53457 L .35534 .53502 L .336 .717 .984 r
F
.34514 .53904 m .35851 .53457 L .35412 .53437 L .309 0 0 r
F
.50375 .53624 m .53215 .53795 L .54077 .53323 L .19 0 0 r
F
.50375 .53624 m .49489 .53913 L .53215 .53795 L F
.54925 .52974 m .57848 .5286 L .58667 .52316 L .123 0 0 r
F
.5948 .52376 m .61756 .51701 L .63257 .51466 L .366 .829 .908 r
F
.5948 .52376 m .58667 .52316 L .6247 .51489 L F
.59007 .52305 m .57848 .5286 L .61684 .52218 L .198 0 0 r
F
.58667 .52316 m .58523 .52412 L .59007 .52305 L F
.58523 .52412 m .57848 .5286 L .59007 .52305 L F
.61756 .51701 m .6247 .51489 L .62757 .5148 L .366 .829 .908 r
F
.61756 .51701 m .62757 .5148 L .63257 .51466 L F
.35851 .53457 m .38383 .54794 L .3939 .54142 L .502 0 0 r
F
.35851 .53457 m .34827 .53992 L .38383 .54794 L F
.34514 .53904 m .34827 .53992 L .35851 .53457 L .309 0 0 r
F
.40371 .53722 m .4302 .5452 L .43978 .54185 L .389 0 0 r
F
.40371 .53722 m .3939 .54142 L .4302 .5452 L F
.44917 .53967 m .47673 .5416 L .48587 .54143 L .167 0 0 r
F
.44917 .53967 m .43978 .54185 L .47673 .5416 L F
.34387 .53913 m .34827 .53992 L .34514 .53904 L .309 0 0 r
F
.49489 .53913 m .52337 .5389 L .53215 .53795 L .097 0 0 r
F
.49489 .53913 m .48587 .54143 L .52337 .5389 L F
.58667 .52316 m .61684 .52218 L .6247 .51489 L .198 0 0 r
F
.33471 .5442 m .34827 .53992 L .34387 .53913 L .478 0 0 r
F
.63257 .51466 m .66332 .50547 L .6709 .50401 L .325 .81 .854 r
F
.63257 .51466 m .6247 .51489 L .66332 .50547 L F
.54077 .53323 m .57013 .53388 L .57848 .5286 L .215 0 0 r
F
.54077 .53323 m .53215 .53795 L .57013 .53388 L F
.34827 .53992 m .37365 .5522 L .38383 .54794 L .48 0 0 r
F
.34827 .53992 m .33781 .54573 L .37365 .5522 L F
.33471 .5442 m .33781 .54573 L .34827 .53992 L .478 0 0 r
F
.37365 .5522 m .36353 .55012 L .36553 .54954 L .541 .886 .984 r
F
.3939 .54142 m .4144 .54638 L .4302 .5452 L .369 0 0 r
F
.3939 .54142 m .38383 .54794 L .42048 .54785 L F
.38135 .54852 m .36553 .54954 L .40094 .53914 L .541 .886 .984 r
F
.37365 .5522 m .36553 .54954 L .38135 .54852 L F
.4144 .54638 m .42048 .54785 L .42943 .54541 L .369 0 0 r
F
.4144 .54638 m .42943 .54541 L .4302 .5452 L F
.43978 .54185 m .46747 .53952 L .47673 .5416 L .052 0 0 r
F
.43978 .54185 m .4302 .5452 L .46747 .53952 L F
.6709 .50401 m .70258 .49612 L .7098 .49288 L .197 .722 .726 r
F
.6709 .50401 m .66332 .50547 L .70258 .49612 L F
.6247 .51489 m .65586 .51512 L .66332 .50547 L .273 0 0 r
F
.6247 .51489 m .61684 .52218 L .65586 .51512 L F
.48587 .54143 m .51447 .5339 L .52337 .5389 L .291 .789 .854 r
F
.48587 .54143 m .47673 .5416 L .51447 .5339 L F
.3334 .54464 m .33781 .54573 L .33471 .5442 L .478 0 0 r
F
.57848 .5286 m .60879 .52789 L .61684 .52218 L .195 0 0 r
F
.57848 .5286 m .57013 .53388 L .60879 .52789 L F
.32428 .54555 m .33781 .54573 L .3334 .54464 L .394 0 0 r
F
.53215 .53795 m .56157 .53199 L .57013 .53388 L .184 .717 .762 r
F
.53215 .53795 m .52337 .5389 L .56157 .53199 L F
.33781 .54573 m .36353 .55012 L .37365 .5522 L .214 0 0 r
F
.33781 .54573 m .32739 .54677 L .36353 .55012 L F
.32428 .54555 m .32739 .54677 L .33781 .54573 L .394 0 0 r
F
.38383 .54794 m .41069 .54656 L .42048 .54785 L .105 0 0 r
F
.38383 .54794 m .37365 .5522 L .41069 .54656 L F
.4302 .5452 m .4581 .53515 L .46747 .53952 L .281 .776 .733 r
F
.4302 .5452 m .42048 .54785 L .4581 .53515 L F
.7098 .49288 m .74254 .48765 L .74936 .48261 L .007 0 0 r
F
.7098 .49288 m .70258 .49612 L .74254 .48765 L F
.66332 .50547 m .69559 .50861 L .70258 .49612 L .359 0 .041 r
F
.66332 .50547 m .65586 .51512 L .69559 .50861 L F
.47673 .5416 m .50546 .52472 L .51447 .5339 L .621 .914 .98 r
F
.47673 .5416 m .46747 .53952 L .50546 .52472 L F
.32296 .54568 m .32739 .54677 L .32428 .54555 L .394 0 0 r
F
.31399 .54067 m .32739 .54677 L .32296 .54568 L .046 .561 .874 r
F
.52337 .5389 m .55282 .52129 L .56157 .53199 L .64 .85 .98 r
F
.52337 .5389 m .51447 .5339 L .55282 .52129 L F
.61684 .52218 m .64816 .52202 L .65586 .51512 L .224 0 0 r
F
.61684 .52218 m .60879 .52789 L .64816 .52202 L F
.57013 .53388 m .60041 .52346 L .60879 .52789 L .451 .855 .967 r
F
.57013 .53388 m .56157 .53199 L .60041 .52346 L F
.32739 .54677 m .35353 .54156 L .36353 .55012 L .375 .731 .99 r
F
.32739 .54677 m .31714 .54103 L .35353 .54156 L F
.31399 .54067 m .31714 .54103 L .32739 .54677 L .046 .561 .874 r
F
.37365 .5522 m .40094 .53914 L .41069 .54656 L .541 .886 .984 r
F
.74936 .48261 m .78323 .47992 L .78968 .47415 L .164 0 0 r
F
.74936 .48261 m .74254 .48765 L .78323 .47992 L F
.31269 .54009 m .31714 .54103 L .31399 .54067 L .046 .561 .874 r
F
.42048 .54785 m .44867 .52757 L .4581 .53515 L .678 .941 .964 r
F
.42048 .54785 m .41069 .54656 L .44867 .52757 L F
.46747 .53952 m .49635 .51456 L .50546 .52472 L .733 .882 .949 r
F
.46747 .53952 m .4581 .53515 L .49635 .51456 L F
.70258 .49612 m .73608 .50262 L .74254 .48765 L .42 .013 .157 r
F
.70258 .49612 m .69559 .50861 L .73608 .50262 L F
.30378 .53165 m .31714 .54103 L .31269 .54009 L .319 .623 .959 r
F
.51447 .5339 m .54397 .50688 L .55282 .52129 L .706 .77 .902 r
F
.51447 .5339 m .50546 .52472 L .54397 .50688 L F
.31714 .54103 m .3435 .53092 L .35353 .54156 L .5 .692 .954 r
F
.31714 .54103 m .30696 .53137 L .3435 .53092 L F
.30378 .53165 m .30696 .53137 L .31714 .54103 L .319 .623 .959 r
F
.56157 .53199 m .59175 .50858 L .60041 .52346 L .662 .729 .899 r
F
.56157 .53199 m .55282 .52129 L .59175 .50858 L F
.65586 .51512 m .68829 .51741 L .69559 .50861 L .305 0 0 r
F
.65586 .51512 m .64816 .52202 L .68829 .51741 L F
.60879 .52789 m .63995 .51624 L .64816 .52202 L .524 .83 1 r
F
.60879 .52789 m .60041 .52346 L .63995 .51624 L F
.2 g
.03 w
.35243 .55247 Mdot
.3025 .53053 m .30696 .53137 L .30378 .53165 L .319 .623 .959 r
F
.36353 .55012 m .3912 .52718 L .40094 .53914 L .677 .775 .924 r
F
.36353 .55012 m .35353 .54156 L .3912 .52718 L F
.29341 .52313 m .30696 .53137 L .3025 .53053 L .297 .622 .96 r
F
.50546 .52472 m .53503 .49592 L .54397 .50688 L .708 .754 .888 r
F
.50546 .52472 m .49635 .51456 L .53503 .49592 L F
.4581 .53515 m .48713 .50484 L .49635 .51456 L .747 .811 .903 r
F
.4581 .53515 m .44867 .52757 L .48713 .50484 L F
.78968 .47415 m .82464 .47197 L .83084 .46761 L .204 0 0 r
F
.78968 .47415 m .78323 .47992 L .82464 .47197 L F
.41069 .54656 m .43919 .5161 L .44867 .52757 L .749 .812 .902 r
F
.41069 .54656 m .40094 .53914 L .43919 .5161 L F
.30696 .53137 m .33319 .52359 L .3435 .53092 L .45 .701 .974 r
F
.30696 .53137 m .29658 .52291 L .33319 .52359 L F
.29341 .52313 m .29658 .52291 L .30696 .53137 L .297 .622 .96 r
F
.55282 .52129 m .583 .49236 L .59175 .50858 L .668 .676 .849 r
F
.55282 .52129 m .54397 .50688 L .583 .49236 L F
.74254 .48765 m .77726 .49573 L .78323 .47992 L .442 .062 .22 r
F
.74254 .48765 m .73608 .50262 L .77726 .49573 L F
.60041 .52346 m .63135 .49888 L .63995 .51624 L .633 .656 .854 r
F
.60041 .52346 m .59175 .50858 L .63135 .49888 L F
.69559 .50861 m .72923 .5133 L .73608 .50262 L .372 0 .01 r
F
.69559 .50861 m .68829 .51741 L .72923 .5133 L F
.29211 .52205 m .29658 .52291 L .29341 .52313 L .297 .622 .96 r
F
.35353 .54156 m .38133 .51607 L .3912 .52718 L .678 .738 .896 r
F
.35353 .54156 m .3435 .53092 L .38133 .51607 L F
.49635 .51456 m .52598 .49147 L .53503 .49592 L .665 .753 .915 r
F
.49635 .51456 m .48713 .50484 L .52598 .49147 L F
.2827 .51803 m .29658 .52291 L .29211 .52205 L .058 .574 .877 r
F
.64816 .52202 m .68028 .51124 L .68829 .51741 L .514 .792 .996 r
F
.64816 .52202 m .63995 .51624 L .68028 .51124 L F
.53503 .49592 m .52598 .49147 L .53278 .49181 L .268 .706 .963 r
F
.55471 .49948 m .57427 .486 L .55943 .50113 L .634 .718 .908 r
F
.54397 .50688 m .53503 .49592 L .57427 .486 L F
.53503 .49592 m .56555 .49348 L .57427 .486 L .268 .706 .963 r
F
.54276 .4953 m .53278 .49181 L .56555 .49348 L F
.53503 .49592 m .53278 .49181 L .54276 .4953 L F
.55943 .50113 m .57427 .486 L .583 .49236 L .634 .718 .908 r
F
.54397 .50688 m .55471 .49948 L .55943 .50113 L F
.44867 .52757 m .4778 .49479 L .48713 .50484 L .72 .737 .865 r
F
.44867 .52757 m .43919 .5161 L .4778 .49479 L F
.40094 .53914 m .42965 .50264 L .43919 .5161 L .736 .733 .848 r
F
.40094 .53914 m .3912 .52718 L .42965 .50264 L F
.29658 .52291 m .3225 .52096 L .33319 .52359 L .227 .683 .95 r
F
.29658 .52291 m .28584 .51831 L .3225 .52096 L F
.2827 .51803 m .28584 .51831 L .29658 .52291 L .058 .574 .877 r
F
.59175 .50858 m .62271 .4829 L .63135 .49888 L .63 .639 .841 r
F
.59175 .50858 m .583 .49236 L .62271 .4829 L F
.84193 .46625 m .86671 .46286 L .87288 .46245 L .098 0 0 r
F
.89114 .4605 m .9094 .45244 L .91579 .45787 L .267 .774 .797 r
F
.87288 .46245 m .9094 .45244 L .89114 .4605 L F
.87288 .46245 m .86671 .46286 L .9094 .45244 L F
.89187 .45672 m .90362 .45472 L .9094 .45244 L .191 0 0 r
F
.86671 .46286 m .90362 .45472 L .89187 .45672 L F
.91579 .45787 m .9094 .45244 L .95278 .44154 L .59 .844 .993 r
F
.90362 .45472 m .89816 .46172 L .91567 .45267 L 0 0 0 r
F
.9094 .45244 m .90362 .45472 L .92813 .44417 L .298 .774 .67 r
F
.9094 .45244 m .92813 .44417 L .94659 .43622 L F
.91182 .45183 m .94659 .43622 L .95278 .44154 L F
.9094 .45244 m .94659 .43622 L .91182 .45183 L F
.97145 .43076 m .95278 .44154 L .94659 .43622 L .655 .879 .981 r
F
.97145 .43076 m .94659 .43622 L .96842 .42805 L F
.96842 .42805 m .94659 .43622 L .96561 .42765 L 0 0 0 r
F
.9649 .428 m .94659 .43622 L .94119 .43948 L F
.96561 .42765 m .94659 .43622 L .9649 .428 L F
.90362 .45472 m .91567 .45267 L .94119 .43948 L F
.86671 .46286 m .86114 .4721 L .89228 .45936 L .191 0 0 r
F
.86671 .46286 m .89228 .45936 L .90362 .45472 L F
.83084 .46761 m .86671 .46286 L .84193 .46625 L .098 0 0 r
F
.83084 .46761 m .82464 .47197 L .86671 .46286 L F
.78323 .47992 m .819 .48596 L .82464 .47197 L .425 .054 .228 r
F
.78323 .47992 m .77726 .49573 L .819 .48596 L F
.3435 .53092 m .3711 .51114 L .38133 .51607 L .651 .8 .955 r
F
.3435 .53092 m .33319 .52359 L .3711 .51114 L F
.51197 .49102 m .50745 .48745 L .51678 .49049 L .452 .65 .944 r
F
.4778 .49479 m .50745 .48745 L .51197 .49102 L F
.50745 .48745 m .49799 .48012 L .50284 .48381 L 0 .115 .571 r
F
.51678 .49049 m .50745 .48745 L .50935 .48883 L .596 .025 0 r
F
.48713 .50484 m .51678 .49049 L .52409 .49212 L .563 .712 .941 r
F
.48713 .50484 m .4778 .49479 L .51678 .49049 L F
.51678 .49049 m .50935 .48883 L .54757 .51661 L .596 .025 0 r
F
.50745 .48745 m .53823 .51073 L .54757 .51661 L 0 .115 .571 r
F
.50745 .48745 m .50284 .48381 L .53823 .51073 L F
.52409 .49212 m .51678 .49049 L .52598 .49147 L .563 .712 .941 r
F
.28135 .51745 m .28584 .51831 L .2827 .51803 L .058 .574 .877 r
F
.43919 .5161 m .46836 .48403 L .4778 .49479 L .695 .703 .853 r
F
.43919 .5161 m .42965 .50264 L .46836 .48403 L F
.3912 .52718 m .41993 .49211 L .42965 .50264 L .737 .748 .861 r
F
.3912 .52718 m .38133 .51607 L .41993 .49211 L F
.63995 .51624 m .67171 .49199 L .68028 .51124 L .612 .619 .834 r
F
.63995 .51624 m .63135 .49888 L .67171 .49199 L F
.27172 .51476 m .28584 .51831 L .28135 .51745 L .124 0 0 r
F
.583 .49236 m .59871 .48777 L .61003 .48592 L .479 .765 .994 r
F
.583 .49236 m .57427 .486 L .61433 .48322 L F
.58202 .49051 m .56555 .49348 L .60619 .50458 L .54 .058 .061 r
F
.57427 .486 m .56594 .49315 L .58202 .49051 L F
.56594 .49315 m .56555 .49348 L .58202 .49051 L F
.61003 .48592 m .61433 .48322 L .62271 .4829 L .479 .765 .994 r
F
.59871 .48777 m .61433 .48322 L .61003 .48592 L F
.73608 .50262 m .77087 .50743 L .77726 .49573 L .388 0 .082 r
F
.73608 .50262 m .72923 .5133 L .77087 .50743 L F
.28584 .51831 m .31162 .51857 L .3225 .52096 L .091 .624 .865 r
F
.28584 .51831 m .27484 .51523 L .31162 .51857 L F
.27172 .51476 m .27484 .51523 L .28584 .51831 L .124 0 0 r
F
.68829 .51741 m .72144 .50716 L .72923 .5133 L .503 .779 .994 r
F
.68829 .51741 m .68028 .51124 L .72144 .50716 L F
.63135 .49888 m .66316 .47542 L .67171 .49199 L .615 .637 .85 r
F
.63135 .49888 m .62271 .4829 L .66316 .47542 L F
.42965 .50264 m .45878 .47497 L .46836 .48403 L .694 .75 .894 r
F
.42965 .50264 m .41993 .49211 L .45878 .47497 L F
.4778 .49479 m .46836 .48403 L .50745 .48745 L .452 .65 .944 r
F
.33319 .52359 m .36044 .51278 L .3711 .51114 L .475 .852 .985 r
F
.33319 .52359 m .3225 .52096 L .36044 .51278 L F
.38133 .51607 m .40986 .48945 L .41993 .49211 L .74 .872 .942 r
F
.38133 .51607 m .3711 .51114 L .40986 .48945 L F
.52598 .49147 m .55668 .50796 L .56555 .49348 L .46 0 0 r
F
.52598 .49147 m .51678 .49049 L .55668 .50796 L F
.82464 .47197 m .86114 .4721 L .86671 .46286 L .362 0 .165 r
F
.82464 .47197 m .819 .48596 L .86114 .4721 L F
.27032 .51462 m .27484 .51523 L .27172 .51476 L .124 0 0 r
F
.57427 .486 m .60619 .50458 L .61433 .48322 L .54 .058 .061 r
F
.26075 .50869 m .27484 .51523 L .27032 .51462 L .142 .675 .857 r
F
.62271 .4829 m .65518 .47954 L .66316 .47542 L .1 .656 .747 r
F
.62271 .4829 m .61433 .48322 L .65518 .47954 L F
.68028 .51124 m .71285 .48581 L .72144 .50716 L .606 .599 .818 r
F
.68028 .51124 m .67171 .49199 L .71285 .48581 L F
.27484 .51523 m .30094 .50958 L .31162 .51857 L .373 .715 .987 r
F
.27484 .51523 m .26391 .50844 L .30094 .50958 L F
.26075 .50869 m .26391 .50844 L .27484 .51523 L .142 .675 .857 r
F
.77726 .49573 m .81303 .49738 L .819 .48596 L .356 0 .095 r
F
.77726 .49573 m .77087 .50743 L .81303 .49738 L F
.41993 .49211 m .44896 .47192 L .45878 .47497 L .665 .917 .976 r
F
.41993 .49211 m .40986 .48945 L .44896 .47192 L F
.46836 .48403 m .49799 .48012 L .50745 .48745 L .372 .651 .965 r
F
.46836 .48403 m .45878 .47497 L .49799 .48012 L F
.72923 .5133 m .76333 .50177 L .77087 .50743 L .522 .791 .994 r
F
.72923 .5133 m .72144 .50716 L .76333 .50177 L F
.3711 .51114 m .36044 .51278 L .39936 .49508 L .518 .916 .878 r
F
.37252 .51035 m .39936 .49508 L .40986 .48945 L F
.37276 .51019 m .39936 .49508 L .37252 .51035 L F
.36044 .51278 m .38859 .50276 L .39936 .49508 L .308 .799 .788 r
F
.36044 .51278 m .34958 .51481 L .38099 .5051 L F
.37963 .50595 m .38099 .5051 L .38859 .50276 L F
.36044 .51278 m .38099 .5051 L .37963 .50595 L F
.3711 .51114 m .37276 .51019 L .37252 .51035 L .518 .916 .878 r
F
.3225 .52096 m .34958 .51481 L .36044 .51278 L .319 .779 .945 r
F
.3225 .52096 m .31162 .51857 L .34958 .51481 L F
.67171 .49199 m .70429 .46615 L .71285 .48581 L .626 .638 .842 r
F
.67171 .49199 m .66316 .47542 L .70429 .46615 L F
.25933 .50847 m .26391 .50844 L .26075 .50869 L .142 .675 .857 r
F
.51678 .49049 m .54757 .51661 L .55668 .50796 L .596 .025 0 r
F
.25 .49691 m .26391 .50844 L .25933 .50847 L .555 .8 .99 r
F
.91579 .45787 m .95278 .44154 L .95954 .45305 L .59 .844 .993 r
F
.26391 .50844 m .29063 .49153 L .30094 .50958 L .563 .663 .905 r
F
.26391 .50844 m .25325 .49521 L .29063 .49153 L F
.25 .49691 m .25325 .49521 L .26391 .50844 L .555 .8 .99 r
F
.45878 .47497 m .48841 .47193 L .49799 .48012 L .227 .714 .927 r
F
.45878 .47497 m .45206 .47288 L .48841 .47193 L F
.45206 .47288 m .45793 .47192 L .48841 .47193 L F
.46203 .47192 m .47865 .46846 L .48841 .47193 L .053 0 0 r
F
.44896 .47192 m .47865 .46846 L .46203 .47192 L F
.48841 .47193 m .47865 .46846 L .49202 .46995 L .095 .62 .877 r
F
.49559 .47218 m .49202 .46995 L .51919 .47298 L F
.48841 .47193 m .49202 .46995 L .49559 .47218 L F
.47865 .46846 m .50951 .4615 L .51919 .47298 L 0 0 0 r
F
.47865 .46846 m .46862 .47156 L .49579 .46488 L F
.47865 .46846 m .49579 .46488 L .50951 .4615 L F
.48726 .46698 m .49964 .45969 L .50951 .4615 L F
.4682 .47072 m .46862 .47156 L .4781 .46863 L .102 0 0 r
F
.4388 .47694 m .46862 .47156 L .4682 .47072 L F
.46862 .47156 m .45836 .47693 L .46907 .47246 L 0 0 0 r
F
.47703 .4688 m .4781 .46863 L .47865 .46846 L .102 0 0 r
F
.4388 .47694 m .4781 .46863 L .47703 .4688 L F
.45206 .47288 m .44896 .47192 L .45793 .47192 L .227 .714 .927 r
F
.44896 .47192 m .4388 .47694 L .47865 .46846 L .053 0 0 r
F
.46862 .47156 m .48473 .4654 L .48726 .46698 L 0 0 0 r
F
.48473 .4654 m .49964 .45969 L .48726 .46698 L F
.46862 .47156 m .46907 .47246 L .49964 .45969 L F
.61433 .48322 m .6478 .51016 L .65518 .47954 L .547 .198 .328 r
F
.61433 .48322 m .60619 .50458 L .6478 .51016 L F
.56555 .49348 m .59799 .53624 L .60619 .50458 L .667 .28 .303 r
F
.56555 .49348 m .55668 .50796 L .59799 .53624 L F
.66316 .47542 m .69655 .468 L .70429 .46615 L 0 0 0 r
F
.66316 .47542 m .65518 .47954 L .69655 .468 L F
.40986 .48945 m .4388 .47694 L .44896 .47192 L F
.40986 .48945 m .39936 .49508 L .4388 .47694 L F
.819 .48596 m .85548 .4819 L .86114 .4721 L .28 0 .053 r
F
.819 .48596 m .81303 .49738 L .85548 .4819 L F
.72144 .50716 m .75475 .47901 L .76333 .50177 L .608 .585 .801 r
F
.72144 .50716 m .71285 .48581 L .75475 .47901 L F
.2486 .49611 m .25325 .49521 L .25 .49691 L .555 .8 .99 r
F
.23935 .482 m .25325 .49521 L .2486 .49611 L .656 .744 .914 r
F
.31162 .51857 m .3389 .50866 L .34958 .51481 L .479 .712 .972 r
F
.31162 .51857 m .30094 .50958 L .3389 .50866 L F
.77087 .50743 m .80585 .49339 L .81303 .49738 L .558 .822 .995 r
F
.77087 .50743 m .76333 .50177 L .80585 .49339 L F
.25325 .49521 m .28044 .47005 L .29063 .49153 L .617 .646 .857 r
F
.25325 .49521 m .24268 .47906 L .28044 .47005 L F
.23935 .482 m .24268 .47906 L .25325 .49521 L .656 .744 .914 r
F
.71285 .48581 m .74604 .45496 L .75475 .47901 L .634 .613 .812 r
F
.71285 .48581 m .70429 .46615 L .74604 .45496 L F
.23797 .48068 m .24268 .47906 L .23935 .482 L .656 .744 .914 r
F
.22829 .47088 m .24268 .47906 L .23797 .48068 L .669 .76 .919 r
F
.98169 .45013 m .95954 .45305 L .97814 .44229 L .631 .716 .908 r
F
.97814 .44229 m .95954 .45305 L .95278 .44154 L F
.86114 .4721 m .89816 .46172 L .90362 .45472 L .161 0 0 r
F
.86114 .4721 m .85548 .4819 L .89816 .46172 L F
.24268 .47906 m .26972 .45553 L .28044 .47005 L .647 .732 .911 r
F
.24268 .47906 m .23163 .46784 L .26972 .45553 L F
.22829 .47088 m .23163 .46784 L .24268 .47906 L .669 .76 .919 r
F
.70429 .46615 m .73825 .44946 L .74604 .45496 L .413 .859 .783 r
F
.70429 .46615 m .69655 .468 L .73825 .44946 L F
.30094 .50958 m .32862 .49084 L .3389 .50866 L .546 .592 .851 r
F
.30094 .50958 m .29063 .49153 L .32862 .49084 L F
.65518 .47954 m .68978 .49859 L .69655 .468 L .478 .175 .373 r
F
.65518 .47954 m .6478 .51016 L .68978 .49859 L F
.39936 .49508 m .42833 .4864 L .4388 .47694 L 0 0 0 r
F
.39936 .49508 m .38859 .50276 L .42833 .4864 L F
.76333 .50177 m .79743 .47209 L .80585 .49339 L .608 .576 .792 r
F
.76333 .50177 m .75475 .47901 L .79743 .47209 L F
.49799 .48012 m .52875 .49262 L .53823 .51073 L 0 .373 .812 r
F
.49799 .48012 m .48841 .47193 L .52875 .49262 L F
.55668 .50796 m .58935 .55773 L .59799 .53624 L .738 .316 .246 r
F
.55668 .50796 m .54757 .51661 L .58935 .55773 L F
.81303 .49738 m .84887 .48128 L .85548 .4819 L .571 .875 .994 r
F
.81303 .49738 m .80585 .49339 L .84887 .48128 L F
.22689 .46963 m .23163 .46784 L .22829 .47088 L .669 .76 .919 r
F
.34958 .51481 m .37786 .50304 L .38859 .50276 L .512 .794 .997 r
F
.34958 .51481 m .3389 .50866 L .37786 .50304 L F
.60619 .50458 m .6405 .55422 L .6478 .51016 L .6 .289 .415 r
F
.60619 .50458 m .59799 .53624 L .6405 .55422 L F
.21638 .4691 m .23163 .46784 L .22689 .46963 L .577 .855 .996 r
F
.29063 .49153 m .31855 .46727 L .32862 .49084 L .567 .57 .815 r
F
.29063 .49153 m .28044 .47005 L .31855 .46727 L F
.75475 .47901 m .78865 .44587 L .79743 .47209 L .617 .573 .782 r
F
.75475 .47901 m .74604 .45496 L .78865 .44587 L F
.97814 .44229 m .95278 .44154 L .9748 .43648 L .631 .716 .908 r
F
.9748 .43648 m .95278 .44154 L .97145 .43076 L .655 .879 .981 r
F
.23163 .46784 m .25796 .45472 L .26972 .45553 L .499 .892 .951 r
F
.23163 .46784 m .21963 .46721 L .25796 .45472 L F
.21638 .4691 m .21963 .46721 L .23163 .46784 L .577 .855 .996 r
F
.90362 .45472 m .94119 .43948 L .94659 .43622 L 0 0 0 r
F
.74604 .45496 m .78062 .43239 L .78865 .44587 L .672 .872 .974 r
F
.74604 .45496 m .73825 .44946 L .78062 .43239 L F
.4388 .47694 m .42833 .4864 L .46862 .47156 L .102 0 0 r
F
.28044 .47005 m .30809 .44949 L .31855 .46727 L .586 .66 .888 r
F
.28044 .47005 m .26972 .45553 L .30809 .44949 L F
.69655 .468 m .73169 .4711 L .73825 .44946 L .391 .098 .343 r
F
.69655 .468 m .68978 .49859 L .73169 .4711 L F
.48841 .47193 m .51919 .47298 L .52875 .49262 L .095 .62 .877 r
F
.8655 .47717 m .89228 .46554 L .89816 .46172 L .474 .893 .902 r
F
.89816 .46172 m .9361 .44702 L .94119 .43948 L 0 0 0 r
F
.89816 .46172 m .89228 .46554 L .9361 .44702 L F
.89228 .46554 m .88546 .45995 L .91987 .45357 L .536 .825 .999 r
F
.91298 .45679 m .93059 .45158 L .9361 .44702 L F
.89228 .46554 m .93059 .45158 L .91298 .45679 L F
.9559 .44284 m .9361 .44702 L .93059 .45158 L .031 0 0 r
F
.9559 .44284 m .93059 .45158 L .95324 .44511 L F
.9424 .44809 m .93059 .45158 L .92423 .44872 L .333 .787 .95 r
F
.95324 .44511 m .93059 .45158 L .95059 .44781 L F
.95059 .44781 m .93059 .45158 L .9424 .44809 L F
.89228 .46554 m .91987 .45357 L .93059 .45158 L .536 .825 .999 r
F
.85548 .4819 m .89228 .46554 L .8655 .47717 L .474 .893 .902 r
F
.85548 .4819 m .84887 .48128 L .89228 .46554 L F
.80585 .49339 m .84101 .46595 L .84887 .48128 L .604 .586 .806 r
F
.80585 .49339 m .79743 .47209 L .84101 .46595 L F
.3389 .50866 m .36744 .49064 L .37786 .50304 L .54 .594 .857 r
F
.3389 .50866 m .32862 .49084 L .36744 .49064 L F
.2149 .46854 m .21963 .46721 L .21638 .4691 L .577 .855 .996 r
F
.38859 .50276 m .41773 .49208 L .42833 .4864 L .376 .84 .883 r
F
.38859 .50276 m .37786 .50304 L .41773 .49208 L F
.20362 .47536 m .21963 .46721 L .2149 .46854 L .079 .639 .708 r
F
.26972 .45553 m .29674 .44539 L .30809 .44949 L .401 .845 .93 r
F
.26972 .45553 m .25796 .45472 L .29674 .44539 L F
.54757 .51661 m .58013 .55299 L .58935 .55773 L .657 .12 0 r
F
.54757 .51661 m .53823 .51073 L .58013 .55299 L F
0 g
.33697 .50606 Mdot
.21963 .46721 m .24527 .46432 L .25796 .45472 L .065 0 0 r
F
.21963 .46721 m .20676 .47501 L .24527 .46432 L F
.20362 .47536 m .20676 .47501 L .21963 .46721 L .079 .639 .708 r
F
.79743 .47209 m .83251 .44298 L .84101 .46595 L .585 .543 .774 r
F
.79743 .47209 m .78865 .44587 L .83251 .44298 L F
.73825 .44946 m .77385 .44099 L .78062 .43239 L .285 0 .226 r
F
.73825 .44946 m .73169 .4711 L .77385 .44099 L F
.32862 .49084 m .35725 .46965 L .36744 .49064 L .53 .534 .804 r
F
.32862 .49084 m .31855 .46727 L .35725 .46965 L F
.6478 .51016 m .68334 .54497 L .68978 .49859 L .512 .238 .435 r
F
.6478 .51016 m .6405 .55422 L .68334 .54497 L F
.78865 .44587 m .82437 .42563 L .83251 .44298 L .6 .676 .894 r
F
.78865 .44587 m .78062 .43239 L .82437 .42563 L F
.31855 .46727 m .34688 .45082 L .35725 .46965 L .519 .587 .863 r
F
.31855 .46727 m .30809 .44949 L .34688 .45082 L F
.84887 .48128 m .88546 .45995 L .89228 .46554 L .599 .647 .869 r
F
.84887 .48128 m .84101 .46595 L .88546 .45995 L F
.42833 .4864 m .45836 .47693 L .46862 .47156 L 0 0 0 r
F
.42833 .4864 m .41773 .49208 L .45836 .47693 L F
.96561 .42765 m .94119 .43948 L .96299 .42925 L F
.59799 .53624 m .63257 .58578 L .6405 .55422 L .646 .293 .359 r
F
.59799 .53624 m .58935 .55773 L .63257 .58578 L F
.37786 .50304 m .40723 .48722 L .41773 .49208 L .55 .68 .925 r
F
.37786 .50304 m .36744 .49064 L .40723 .48722 L F
.53823 .51073 m .57052 .52295 L .58013 .55299 L .164 .364 .815 r
F
.53823 .51073 m .52875 .49262 L .57052 .52295 L F
.25796 .45472 m .28455 .45209 L .29674 .44539 L .108 0 0 r
F
.25796 .45472 m .24527 .46432 L .28455 .45209 L F
.96299 .42925 m .94119 .43948 L .96065 .4336 L .087 0 0 r
F
.96065 .4336 m .94119 .43948 L .9361 .44702 L F
.20205 .47552 m .20676 .47501 L .20362 .47536 L .079 .639 .708 r
F
.78062 .43239 m .81721 .42287 L .82437 .42563 L .104 0 0 r
F
.78062 .43239 m .77385 .44099 L .81721 .42287 L F
.30809 .44949 m .3359 .44266 L .34688 .45082 L .35 .771 .976 r
F
.30809 .44949 m .29674 .44539 L .3359 .44266 L F
.19065 .481 m .20676 .47501 L .20205 .47552 L .124 0 0 r
F
.84101 .46595 m .87782 .4459 L .88546 .45995 L .55 .545 .802 r
F
.84101 .46595 m .83251 .44298 L .87782 .4459 L F
.20676 .47501 m .23246 .47179 L .24527 .46432 L .021 0 0 r
F
.20676 .47501 m .19374 .48129 L .23246 .47179 L F
.19065 .481 m .19374 .48129 L .20676 .47501 L .124 0 0 r
F
.68978 .49859 m .7257 .50932 L .73169 .4711 L .423 .165 .417 r
F
.68978 .49859 m .68334 .54497 L .7257 .50932 L F
.52875 .49262 m .56081 .48421 L .57052 .52295 L .445 .521 .842 r
F
.52875 .49262 m .51919 .47298 L .56081 .48421 L F
.36744 .49064 m .39687 .47248 L .40723 .48722 L .519 .553 .83 r
F
.36744 .49064 m .35725 .46965 L .39687 .47248 L F
.83251 .44298 m .87 .4307 L .87782 .4459 L .512 .578 .858 r
F
.83251 .44298 m .82437 .42563 L .87 .4307 L F
.41773 .49208 m .44799 .47751 L .45836 .47693 L .549 .845 .998 r
F
.41773 .49208 m .40723 .48722 L .44799 .47751 L F
.51919 .47298 m .55116 .45494 L .56081 .48421 L .582 .711 .932 r
F
.51919 .47298 m .50951 .4615 L .55116 .45494 L F
.73169 .4711 m .76781 .46504 L .77385 .44099 L .347 .084 .366 r
F
.73169 .4711 m .7257 .50932 L .76781 .46504 L F
.35725 .46965 m .38647 .45571 L .39687 .47248 L .486 .559 .856 r
F
.35725 .46965 m .34688 .45082 L .38647 .45571 L F
.96065 .4336 m .9361 .44702 L .9582 .43735 L .087 0 0 r
F
.29674 .44539 m .28455 .45209 L .32428 .44392 L .102 0 0 r
F
.30409 .44488 m .32428 .44392 L .3359 .44266 L F
.30459 .44497 m .32428 .44392 L .30409 .44488 L F
.28455 .45209 m .31251 .44395 L .32428 .44392 L 0 0 0 r
F
.28455 .45209 m .27222 .45699 L .30762 .44553 L F
.30729 .44547 m .30762 .44553 L .31251 .44395 L F
.28455 .45209 m .30762 .44553 L .30729 .44547 L F
.29674 .44539 m .30459 .44497 L .30409 .44488 L .102 0 0 r
F
.82437 .42563 m .86261 .42157 L .87 .4307 L .244 .732 .925 r
F
.82437 .42563 m .81721 .42287 L .86261 .42157 L F
.18905 .4812 m .19374 .48129 L .19065 .481 L .124 0 0 r
F
.9582 .43735 m .9361 .44702 L .9559 .44284 L .031 0 0 r
F
.24527 .46432 m .27222 .45699 L .28455 .45209 L 0 0 0 r
F
.24527 .46432 m .23246 .47179 L .27222 .45699 L F
.77385 .44099 m .81078 .43226 L .81721 .42287 L .296 0 .254 r
F
.77385 .44099 m .76781 .46504 L .81078 .43226 L F
.17835 .47587 m .19374 .48129 L .18905 .4812 L .314 .73 .976 r
F
.88546 .45995 m .92423 .44872 L .93059 .45158 L .512 .624 .899 r
F
.88546 .45995 m .87782 .4459 L .92423 .44872 L F
.58935 .55773 m .62355 .58245 L .63257 .58578 L .48 0 0 r
F
.58935 .55773 m .58013 .55299 L .62355 .58245 L F
.34688 .45082 m .37574 .44496 L .38647 .45571 L .365 .692 .982 r
F
.34688 .45082 m .3359 .44266 L .37574 .44496 L F
.19374 .48129 m .2205 .4644 L .23246 .47179 L .592 .831 .99 r
F
.19374 .48129 m .18151 .47518 L .2205 .4644 L F
.17835 .47587 m .18151 .47518 L .19374 .48129 L .314 .73 .976 r
F
.50951 .4615 m .54152 .4427 L .55116 .45494 L .596 .923 .967 r
F
.50951 .4615 m .49964 .45969 L .54152 .4427 L F
.6405 .55422 m .67615 .57973 L .68334 .54497 L .5 .191 .373 r
F
.6405 .55422 m .63257 .58578 L .67615 .57973 L F
.45836 .47693 m .48956 .46132 L .49964 .45969 L .482 .898 .894 r
F
.45836 .47693 m .44799 .47751 L .48956 .46132 L F
.40723 .48722 m .4376 .46989 L .44799 .47751 L .548 .646 .898 r
F
.40723 .48722 m .39687 .47248 L .4376 .46989 L F
.87782 .4459 m .91718 .43965 L .92423 .44872 L .458 .578 .886 r
F
.87782 .4459 m .87 .4307 L .91718 .43965 L F
.1768 .47519 m .18151 .47518 L .17835 .47587 L .314 .73 .976 r
F
.81721 .42287 m .85571 .41963 L .86261 .42157 L .234 0 0 r
F
.81721 .42287 m .81078 .43226 L .85571 .41963 L F
.16713 .45633 m .18151 .47518 L .1768 .47519 L .581 .653 .886 r
F
.3359 .44266 m .36457 .44099 L .37574 .44496 L 0 0 0 r
F
.3359 .44266 m .32428 .44392 L .36457 .44099 L F
.58013 .55299 m .61366 .54313 L .62355 .58245 L .443 .441 .762 r
F
.58013 .55299 m .57052 .52295 L .61366 .54313 L F
.39687 .47248 m .42718 .45736 L .4376 .46989 L .509 .6 .88 r
F
.39687 .47248 m .38647 .45571 L .42718 .45736 L F
.18151 .47518 m .20969 .44004 L .2205 .4644 L .632 .612 .812 r
F
.18151 .47518 m .17045 .45358 L .20969 .44004 L F
.16713 .45633 m .17045 .45358 L .18151 .47518 L .581 .653 .886 r
F
.57052 .52295 m .56081 .48421 L .60353 .49006 L .539 .467 .723 r
F
.56081 .48421 m .59363 .44779 L .60353 .49006 L .594 .539 .762 r
F
.56081 .48421 m .55116 .45494 L .59363 .44779 L F
.57052 .52295 m .60353 .49006 L .61366 .54313 L .539 .467 .723 r
F
.49964 .45969 m .53177 .44233 L .54152 .4427 L .481 .899 .848 r
F
.49964 .45969 m .48956 .46132 L .53177 .44233 L F
.23246 .47179 m .26058 .44763 L .27222 .45699 L .678 .827 .955 r
F
.23246 .47179 m .2205 .4644 L .26058 .44763 L F
.16567 .45436 m .17045 .45358 L .16713 .45633 L .581 .653 .886 r
F
.87 .4307 m .90988 .42902 L .91718 .43965 L .358 .642 .963 r
F
.87 .4307 m .86261 .42157 L .90988 .42902 L F
.68334 .54497 m .71904 .53925 L .7257 .50932 L .331 .055 .334 r
F
.68334 .54497 m .67615 .57973 L .71904 .53925 L F
.15655 .42858 m .17045 .45358 L .16567 .45436 L .63 .605 .806 r
F
.55116 .45494 m .58407 .4282 L .59363 .44779 L .657 .733 .905 r
F
.55116 .45494 m .54152 .4427 L .58407 .4282 L F
.44799 .47751 m .47933 .45903 L .48956 .46132 L .603 .806 .978 r
F
.44799 .47751 m .4376 .46989 L .47933 .45903 L F
.17045 .45358 m .19927 .40994 L .20969 .44004 L .618 .554 .76 r
F
.17045 .45358 m .16002 .42408 L .19927 .40994 L F
.15655 .42858 m .16002 .42408 L .17045 .45358 L .63 .605 .806 r
F
.15516 .42577 m .16002 .42408 L .15655 .42858 L F
.14563 .4037 m .16002 .42408 L .15516 .42577 L .649 .617 .804 r
F
.38647 .45571 m .41659 .44622 L .42718 .45736 L .448 .677 .962 r
F
.38647 .45571 m .37574 .44496 L .41659 .44622 L F
.7257 .50932 m .76134 .48546 L .76781 .46504 L .191 0 .256 r
F
.7257 .50932 m .71904 .53925 L .76134 .48546 L F
.76781 .46504 m .80236 .4429 L .81078 .43226 L .116 0 .131 r
F
.76781 .46504 m .76134 .48546 L .80419 .44173 L F
.77772 .46401 m .75348 .4845 L .79663 .43924 L .857 .987 .847 r
F
.76134 .48546 m .75376 .48453 L .77772 .46401 L F
.75376 .48453 m .75348 .4845 L .77772 .46401 L F
.80236 .4429 m .80419 .44173 L .80487 .44075 L .116 0 .131 r
F
.80236 .4429 m .80487 .44075 L .81078 .43226 L F
.16002 .42408 m .18795 .38986 L .19927 .40994 L .595 .568 .793 r
F
.16002 .42408 m .14913 .39881 L .18795 .38986 L F
.14563 .4037 m .14913 .39881 L .16002 .42408 L .649 .617 .804 r
F
.14423 .40092 m .14913 .39881 L .14563 .4037 L F
.13365 .38883 m .14913 .39881 L .14423 .40092 L .642 .666 .858 r
F
.32428 .44392 m .35325 .43626 L .36457 .44099 L .271 .776 .852 r
F
.32428 .44392 m .31251 .44395 L .35325 .43626 L F
.14913 .39881 m .13704 .38496 L .17493 .38764 L .438 .625 .931 r
F
.13365 .38883 m .13704 .38496 L .14913 .39881 L .642 .666 .858 r
F
.13217 .38669 m .13704 .38496 L .13365 .38883 L F
.12067 .38214 m .13704 .38496 L .13217 .38669 L .568 .708 .936 r
F
.13461 .38454 m .12391 .37974 L .13704 .38496 L F
.12067 .38214 m .12391 .37974 L .13461 .38454 L F
.11194 .37642 m .11066 .37356 L .12391 .37974 L .472 .682 .957 r
F
.10751 .37519 m .11066 .37356 L .11194 .37642 L F
.11066 .37356 m .09811 .3589 L .10708 .36549 L 0 .242 .747 r
F
.12391 .37974 m .11066 .37356 L .11142 .37412 L .557 0 0 r
F
.11911 .38058 m .12391 .37974 L .12067 .38214 L .568 .708 .936 r
F
.10751 .37519 m .12391 .37974 L .11911 .38058 L .472 .682 .957 r
F
.12391 .37974 m .11142 .37412 L .14652 .40042 L .557 0 0 r
F
.13704 .38496 m .12391 .37974 L .1447 .38933 L .335 0 0 r
F
.14913 .39881 m .15895 .39456 L .16227 .39578 L .438 .625 .931 r
F
.13312 .38399 m .14652 .40042 L .16063 .39668 L .557 0 0 r
F
.12391 .37974 m .14652 .40042 L .13312 .38399 L F
.11066 .37356 m .13398 .38523 L .14652 .40042 L 0 .242 .747 r
F
.14652 .40042 m .13398 .38523 L .16055 .41763 L .55 .082 0 r
F
.14652 .40042 m .16055 .41763 L .1698 .42891 L F
.11066 .37356 m .10708 .36549 L .13398 .38523 L 0 .242 .747 r
F
.14903 .39092 m .1447 .38933 L .16063 .39668 L .335 0 0 r
F
.13704 .38496 m .1447 .38933 L .14903 .39092 L F
.16227 .39578 m .17493 .38764 L .18795 .38986 L .438 .625 .931 r
F
.15895 .39456 m .17493 .38764 L .16227 .39578 L F
.2205 .4644 m .24979 .42336 L .26058 .44763 L .642 .598 .789 r
F
.2205 .4644 m .20969 .44004 L .24979 .42336 L F
.54152 .4427 m .57462 .4265 L .58407 .4282 L .495 .9 .919 r
F
.54152 .4427 m .53177 .44233 L .57462 .4265 L F
.95059 .44781 m .92423 .44872 L .94748 .44635 L .333 .787 .95 r
F
.94748 .44635 m .92423 .44872 L .94432 .44466 L .464 .704 .972 r
F
.94432 .44466 m .92423 .44872 L .91718 .43965 L F
.86261 .42157 m .90269 .42039 L .90988 .42902 L .125 .662 .853 r
F
.86261 .42157 m .85571 .41963 L .90269 .42039 L F
.81078 .43226 m .84249 .42157 L .85571 .41963 L .066 0 0 r
F
.84249 .42157 m .84883 .41943 L .85543 .41962 L F
.84249 .42157 m .85543 .41962 L .85571 .41963 L F
.81078 .43226 m .80419 .44173 L .84883 .41943 L F
.80419 .44173 m .79663 .43924 L .82323 .42446 L .689 .958 .948 r
F
.82882 .42362 m .82323 .42446 L .84144 .41434 L F
.80419 .44173 m .82323 .42446 L .82882 .42362 L F
.27222 .45699 m .30118 .43209 L .31251 .44395 L .665 .789 .94 r
F
.27222 .45699 m .26058 .44763 L .30118 .43209 L F
.63257 .58578 m .66746 .57801 L .67615 .57973 L .358 .791 .967 r
F
.63257 .58578 m .62355 .58245 L .66746 .57801 L F
.4376 .46989 m .46901 .45082 L .47933 .45903 L .578 .7 .926 r
F
.4376 .46989 m .42718 .45736 L .46901 .45082 L F
.48956 .46132 m .52183 .44285 L .53177 .44233 L .586 .914 .974 r
F
.48956 .46132 m .47933 .45903 L .52183 .44285 L F
.37574 .44496 m .40573 .43904 L .41659 .44622 L .305 .753 .96 r
F
.37574 .44496 m .36457 .44099 L .40573 .43904 L F
.20969 .44004 m .23903 .3977 L .24979 .42336 L .608 .547 .76 r
F
.20969 .44004 m .19927 .40994 L .23903 .3977 L F
0 g
.59553 .51978 Mdot
.60353 .49006 m .59363 .44779 L .63686 .43679 L .599 .497 .71 r
F
.59363 .44779 m .62742 .4177 L .63686 .43679 L .619 .624 .833 r
F
.59363 .44779 m .58407 .4282 L .62742 .4177 L F
.61366 .54313 m .60353 .49006 L .64694 .48101 L .588 .469 .685 r
F
.60353 .49006 m .63686 .43679 L .64694 .48101 L .599 .497 .71 r
F
.18795 .38986 m .17493 .38764 L .17969 .38943 L .368 0 0 r
F
.19927 .40994 m .21396 .39838 L .22633 .40161 L .537 .585 .85 r
F
.19927 .40994 m .18795 .38986 L .22697 .38813 L F
.19572 .39361 m .17969 .38943 L .21289 .4019 L .368 0 0 r
F
.18795 .38986 m .17969 .38943 L .19572 .39361 L F
.22633 .40161 m .22697 .38813 L .23903 .3977 L .537 .585 .85 r
F
.21396 .39838 m .22697 .38813 L .22633 .40161 L F
.13704 .38496 m .16063 .39668 L .17493 .38764 L .335 0 0 r
F
.94432 .44466 m .91718 .43965 L .94084 .44007 L .464 .704 .972 r
F
.94084 .44007 m .91718 .43965 L .93731 .43519 L .478 .678 .953 r
F
.93731 .43519 m .91718 .43965 L .90988 .42902 L F
1 g
.60787 .54782 Mdot
.26058 .44763 m .29038 .40886 L .30118 .43209 L .63 .594 .795 r
F
.26058 .44763 m .24979 .42336 L .29038 .40886 L F
.42718 .45736 m .45857 .44042 L .46901 .45082 L .558 .721 .949 r
F
.42718 .45736 m .41659 .44622 L .45857 .44042 L F
.58407 .4282 m .57462 .4265 L .61834 .41842 L .354 .816 .926 r
F
.53177 .44233 m .56503 .42858 L .57462 .4265 L .402 .857 .866 r
F
.57462 .4265 m .56503 .42858 L .57742 .42686 L 0 0 0 r
F
.58407 .4282 m .60645 .42182 L .62047 .41938 L .354 .816 .926 r
F
.58961 .42474 m .57742 .42686 L .60913 .42245 L 0 0 0 r
F
.57462 .4265 m .57742 .42686 L .58961 .42474 L F
.62047 .41938 m .61834 .41842 L .62742 .4177 L .354 .816 .926 r
F
.60645 .42182 m .61834 .41842 L .62047 .41938 L F
.62355 .58245 m .61366 .54313 L .65741 .53699 L .587 .498 .721 r
F
.61366 .54313 m .64694 .48101 L .65741 .53699 L .588 .469 .685 r
F
.62355 .58245 m .65741 .53699 L .66746 .57801 L .587 .498 .721 r
F
.85571 .41963 m .89558 .41365 L .90269 .42039 L .165 .704 .792 r
F
.85571 .41963 m .84883 .41943 L .89558 .41365 L F
.31251 .44395 m .34217 .42231 L .35325 .43626 L .606 .728 .931 r
F
.31251 .44395 m .30118 .43209 L .34217 .42231 L F
.53177 .44233 m .52183 .44285 L .56503 .42858 L .402 .857 .866 r
F
.18795 .38986 m .21289 .4019 L .22697 .38813 L .368 0 0 r
F
.67615 .57973 m .71076 .53827 L .71904 .53925 L .837 .972 .884 r
F
.67615 .57973 m .66746 .57801 L .71076 .53827 L F
.36457 .44099 m .39471 .43165 L .40573 .43904 L .408 .794 .99 r
F
.36457 .44099 m .35325 .43626 L .39471 .43165 L F
.47933 .45903 m .51174 .43722 L .52183 .44285 L .636 .809 .966 r
F
.47933 .45903 m .46901 .45082 L .51174 .43722 L F
.24979 .42336 m .27931 .3883 L .29038 .40886 L .597 .568 .792 r
F
.24979 .42336 m .23903 .3977 L .27931 .3883 L F
.76134 .48546 m .79663 .43924 L .80419 .44173 L .857 .987 .847 r
F
.71904 .53925 m .75348 .4845 L .76134 .48546 L .901 .969 .815 r
F
.80419 .44173 m .84144 .41434 L .84883 .41943 L .689 .958 .948 r
F
.71904 .53925 m .71076 .53827 L .75348 .4845 L .901 .969 .815 r
F
1 g
.62795 .52637 Mdot
.64694 .48101 m .63686 .43679 L .68075 .42208 L .608 .5 .705 r
F
.63686 .43679 m .66368 .41702 L .68075 .42208 L .592 .617 .846 r
F
.63686 .43679 m .62742 .4177 L .67174 .41108 L F
.63871 .41772 m .61834 .41842 L .66319 .41776 L .029 0 0 r
F
.62742 .4177 m .62099 .41821 L .63871 .41772 L F
.62099 .41821 m .61834 .41842 L .63871 .41772 L F
.66368 .41702 m .67174 .41108 L .67632 .41667 L .592 .617 .846 r
F
.66368 .41702 m .67632 .41667 L .68075 .42208 L F
.6 g
.47566 .46032 Mdot
.93731 .43519 m .90988 .42902 L .93371 .42983 L .478 .678 .953 r
F
.93371 .42983 m .90988 .42902 L .93007 .42421 L .474 .727 .981 r
F
.93007 .42421 m .90988 .42902 L .90269 .42039 L F
.23903 .3977 m .26682 .38785 L .27931 .3883 L .429 .706 .98 r
F
.23903 .3977 m .22697 .38813 L .26682 .38785 L F
.65741 .53699 m .64694 .48101 L .69061 .45716 L .621 .488 .678 r
F
.64694 .48101 m .68075 .42208 L .69061 .45716 L .608 .5 .705 r
F
.41659 .44622 m .44795 .4319 L .45857 .44042 L .528 .795 .994 r
F
.41659 .44622 m .40573 .43904 L .44795 .4319 L F
.30118 .43209 m .33136 .39982 L .34217 .42231 L .598 .587 .812 r
F
.30118 .43209 m .29038 .40886 L .33136 .39982 L F
.57462 .4265 m .60913 .42245 L .61834 .41842 L 0 0 0 r
F
.62742 .4177 m .66319 .41776 L .67174 .41108 L .029 0 0 r
F
.6 g
.47382 .45415 Mdot
.46901 .45082 m .5015 .42668 L .51174 .43722 L .643 .77 .94 r
F
.46901 .45082 m .45857 .44042 L .5015 .42668 L F
.84883 .41943 m .88832 .40647 L .89558 .41365 L .486 .827 .998 r
F
.84883 .41943 m .84144 .41434 L .88832 .40647 L F
.17493 .38764 m .19741 .42842 L .21289 .4019 L .684 .243 .196 r
F
.17493 .38764 m .16063 .39668 L .19741 .42842 L F
.66746 .57801 m .65741 .53699 L .70095 .50419 L .664 .544 .708 r
F
.65741 .53699 m .69061 .45716 L .70095 .50419 L .621 .488 .678 r
F
.52183 .44285 m .5552 .42331 L .56503 .42858 L .61 .861 .991 r
F
.52183 .44285 m .51174 .43722 L .5552 .42331 L F
.35325 .43626 m .38376 .41752 L .39471 .43165 L .555 .675 .918 r
F
.35325 .43626 m .34217 .42231 L .38376 .41752 L F
.29038 .40886 m .32024 .38137 L .33136 .39982 L .583 .605 .84 r
F
.29038 .40886 m .27931 .3883 L .32024 .38137 L F
.66746 .57801 m .70095 .50419 L .71076 .53827 L .664 .544 .708 r
F
.10591 .37369 m .11066 .37356 L .10751 .37519 L .472 .682 .957 r
F
.75348 .4845 m .78808 .42318 L .79663 .43924 L .724 .643 .767 r
F
.75348 .4845 m .74424 .46014 L .78808 .42318 L F
.71076 .53827 m .74424 .46014 L .75348 .4845 L .709 .591 .721 r
F
.70095 .50419 m .69061 .45716 L .73453 .42771 L .644 .518 .695 r
F
.69061 .45716 m .72537 .40679 L .73453 .42771 L .62 .534 .736 r
F
.69061 .45716 m .68075 .42208 L .72537 .40679 L F
.09492 .3609 m .11066 .37356 L .10591 .37369 L .5 .657 .93 r
F
.79663 .43924 m .83347 .40314 L .84144 .41434 L .684 .697 .857 r
F
.79663 .43924 m .78808 .42318 L .83347 .40314 L F
.67174 .41108 m .66319 .41776 L .67295 .41796 L .333 0 0 r
F
.68075 .42208 m .70823 .4101 L .72537 .40679 L .546 .719 .953 r
F
.68075 .42208 m .67174 .41108 L .71708 .40624 L F
.68854 .41448 m .67295 .41796 L .70921 .41867 L .333 0 0 r
F
.67174 .41108 m .67295 .41796 L .68854 .41448 L F
.70823 .4101 m .71708 .40624 L .72361 .40667 L .546 .719 .953 r
F
.70823 .4101 m .72361 .40667 L .72537 .40679 L F
.22697 .38813 m .25226 .41382 L .26682 .38785 L .534 .093 .147 r
F
.22697 .38813 m .21289 .4019 L .25226 .41382 L F
.93007 .42421 m .90269 .42039 L .92652 .41986 L .474 .727 .981 r
F
.92652 .41986 m .90269 .42039 L .92293 .41522 L .464 .773 .997 r
F
.92293 .41522 m .90269 .42039 L .89558 .41365 L F
.71076 .53827 m .70095 .50419 L .74424 .46014 L .709 .591 .721 r
F
1 g
.67427 .56478 Mdot
.09492 .3609 m .09811 .3589 L .11066 .37356 L .5 .657 .93 r
F
.40573 .43904 m .43714 .42444 L .44795 .4319 L .528 .793 .994 r
F
.40573 .43904 m .39471 .43165 L .43714 .42444 L F
.70095 .50419 m .73453 .42771 L .74424 .46014 L .644 .518 .695 r
F
1 g
.68581 .53633 Mdot
.4 g
.68581 .53633 Mdot
.2 g
.68581 .53633 Mdot
1 g
.72333 .49995 Mdot
.74424 .46014 m .77923 .40383 L .78808 .42318 L .655 .565 .742 r
F
.74424 .46014 m .73453 .42771 L .77923 .40383 L F
.27931 .3883 m .30791 .38279 L .32024 .38137 L .204 .729 .837 r
F
.27931 .3883 m .26682 .38785 L .30791 .38279 L F
.73453 .42771 m .77092 .39443 L .77923 .40383 L .627 .62 .824 r
F
.73453 .42771 m .72537 .40679 L .77092 .39443 L F
.45857 .44042 m .49112 .41686 L .5015 .42668 L .649 .812 .962 r
F
.45857 .44042 m .44795 .4319 L .49112 .41686 L F
.34217 .42231 m .37295 .39606 L .38376 .41752 L .56 .576 .826 r
F
.34217 .42231 m .33136 .39982 L .37295 .39606 L F
.09334 .35912 m .09811 .3589 L .09492 .3609 L .5 .657 .93 r
F
.78808 .42318 m .82536 .39146 L .83347 .40314 L .629 .636 .838 r
F
.78808 .42318 m .77923 .40383 L .82536 .39146 L F
.08288 .34033 m .09811 .3589 L .09334 .35912 L .595 .696 .913 r
F
.84144 .41434 m .88082 .39769 L .88832 .40647 L .558 .719 .948 r
F
.84144 .41434 m .83347 .40314 L .88082 .39769 L F
.51174 .43722 m .54518 .41028 L .5552 .42331 L .666 .779 .933 r
F
.51174 .43722 m .5015 .42668 L .54518 .41028 L F
.56503 .42858 m .59955 .41602 L .60913 .42245 L .478 .82 .999 r
F
.56503 .42858 m .5552 .42331 L .59955 .41602 L F
.61834 .41842 m .65444 .42436 L .66319 .41776 L .262 0 0 r
F
.61834 .41842 m .60913 .42245 L .65444 .42436 L F
.67174 .41108 m .70921 .41867 L .71708 .40624 L .333 0 0 r
F
.09811 .3589 m .1231 .35218 L .13398 .38523 L .307 .452 .843 r
F
.09811 .3589 m .08615 .33738 L .1231 .35218 L F
.08288 .34033 m .08615 .33738 L .09811 .3589 L .595 .696 .913 r
F
.92293 .41522 m .89558 .41365 L .91943 .4118 L .464 .773 .997 r
F
.91943 .4118 m .89558 .41365 L .91591 .40833 L .469 .767 .995 r
F
.91591 .40833 m .89558 .41365 L .88832 .40647 L F
.33136 .39982 m .36196 .37636 L .37295 .39606 L .565 .621 .867 r
F
.33136 .39982 m .32024 .38137 L .36196 .37636 L F
.72537 .40679 m .76336 .40009 L .77092 .39443 L .205 .731 .827 r
F
.72537 .40679 m .71708 .40624 L .76336 .40009 L F
.39471 .43165 m .42626 .41301 L .43714 .42444 L .551 .674 .919 r
F
.39471 .43165 m .38376 .41752 L .42626 .41301 L F
.08127 .33854 m .08615 .33738 L .08288 .34033 L .595 .696 .913 r
F
.16063 .39668 m .18243 .44409 L .19741 .42842 L .76 .306 .173 r
F
.16063 .39668 m .14652 .40042 L .18243 .44409 L F
.07045 .32193 m .08615 .33738 L .08127 .33854 L .693 .806 .935 r
F
.77923 .40383 m .81766 .38666 L .82536 .39146 L .564 .764 .972 r
F
.77923 .40383 m .77092 .39443 L .81766 .38666 L F
.08615 .33738 m .11249 .31622 L .1231 .35218 L .521 .602 .875 r
F
.08615 .33738 m .07377 .31836 L .11249 .31622 L F
.07045 .32193 m .07377 .31836 L .08615 .33738 L .693 .806 .935 r
F
.44795 .4319 m .48055 .41042 L .49112 .41686 L .627 .83 .978 r
F
.44795 .4319 m .43714 .42444 L .48055 .41042 L F
.26682 .38785 m .29381 .40986 L .30791 .38279 L .437 .066 .236 r
F
.26682 .38785 m .25226 .41382 L .29381 .40986 L F
.83347 .40314 m .87322 .38891 L .88082 .39769 L .526 .696 .947 r
F
.83347 .40314 m .82536 .39146 L .87322 .38891 L F
.5015 .42668 m .53503 .39718 L .54518 .41028 L .693 .803 .933 r
F
.5015 .42668 m .49112 .41686 L .53503 .39718 L F
.32831 .3804 m .35019 .37148 L .36196 .37636 L .293 .791 .811 r
F
.36196 .37636 m .35019 .37148 L .39337 .3582 L .575 .87 .995 r
F
.37966 .36241 m .38155 .35613 L .39337 .3582 L 0 0 0 r
F
.35019 .37148 m .38155 .35613 L .37966 .36241 L F
.35019 .37148 m .37286 .36223 L .38155 .35613 L F
.38155 .35613 m .36912 .36341 L .38349 .34969 L .691 .961 .721 r
F
.38155 .35613 m .38349 .34969 L .41472 .31988 L F
.35019 .37148 m .33722 .38726 L .37286 .36223 L 0 0 0 r
F
.32024 .38137 m .35019 .37148 L .32831 .3804 L .293 .791 .811 r
F
.32024 .38137 m .30791 .38279 L .35019 .37148 L F
.21289 .4019 m .23632 .45323 L .25226 .41382 L .606 .246 .333 r
F
.21289 .4019 m .19741 .42842 L .23632 .45323 L F
.06875 .32075 m .07377 .31836 L .07045 .32193 L .693 .806 .935 r
F
.5552 .42331 m .58964 .39828 L .59955 .41602 L .626 .723 .917 r
F
.5552 .42331 m .54518 .41028 L .58964 .39828 L F
.38376 .41752 m .41542 .39456 L .42626 .41301 L .54 .577 .841 r
F
.38376 .41752 m .37295 .39606 L .41542 .39456 L F
.05663 .31378 m .07377 .31836 L .06875 .32075 L .735 .938 .953 r
F
.91591 .40833 m .88832 .40647 L .91234 .4047 L .469 .767 .995 r
F
.91234 .4047 m .88832 .40647 L .90879 .40159 L .464 .727 .983 r
F
.90879 .40159 m .88832 .40647 L .88082 .39769 L F
.07377 .31836 m .10037 .29375 L .11249 .31622 L .662 .828 .963 r
F
.07377 .31836 m .05994 .31035 L .10037 .29375 L F
.05663 .31378 m .05994 .31035 L .07377 .31836 L .735 .938 .953 r
F
.60913 .42245 m .64506 .4163 L .65444 .42436 L .349 .73 .986 r
F
.60913 .42245 m .59955 .41602 L .64506 .4163 L F
.77092 .39443 m .81045 .39083 L .81766 .38666 L .111 0 0 r
F
.77092 .39443 m .76336 .40009 L .81045 .39083 L F
.71708 .40624 m .75606 .41338 L .76336 .40009 L .364 0 .033 r
F
.71708 .40624 m .70921 .41867 L .75606 .41338 L F
.66319 .41776 m .70094 .42681 L .70921 .41867 L .35 0 0 r
F
.66319 .41776 m .65444 .42436 L .70094 .42681 L F
.43714 .42444 m .46979 .40389 L .48055 .41042 L .589 .74 .948 r
F
.43714 .42444 m .42626 .41301 L .46979 .40389 L F
.82536 .39146 m .86572 .38274 L .87322 .38891 L .383 .784 .985 r
F
.82536 .39146 m .81766 .38666 L .86572 .38274 L F
.37295 .39606 m .40456 .37318 L .41542 .39456 L .549 .602 .859 r
F
.37295 .39606 m .36196 .37636 L .40456 .37318 L F
.14652 .40042 m .1698 .42891 L .18243 .44409 L .55 .082 0 r
F
.49112 .41686 m .52473 .39044 L .53503 .39718 L .687 .871 .968 r
F
.49112 .41686 m .48055 .41042 L .52473 .39044 L F
.54518 .41028 m .57962 .37938 L .58964 .39828 L .672 .743 .903 r
F
.54518 .41028 m .53503 .39718 L .57962 .37938 L F
.0548 .31352 m .05994 .31035 L .05663 .31378 L .735 .938 .953 r
F
.30791 .38279 m .33722 .38726 L .35019 .37148 L .275 0 .158 r
F
.30791 .38279 m .29381 .40986 L .33722 .38726 L F
.0413 .31594 m .05994 .31035 L .0548 .31352 L .666 .964 .93 r
F
.90879 .40159 m .88082 .39769 L .9051 .39715 L .464 .727 .983 r
F
.9051 .39715 m .88082 .39769 L .90145 .39357 L .436 .715 .983 r
F
.90145 .39357 m .88082 .39769 L .87322 .38891 L F
.05994 .31035 m .08598 .29011 L .10037 .29375 L .603 .951 .895 r
F
.05994 .31035 m .04453 .3131 L .08598 .29011 L F
.0413 .31594 m .04453 .3131 L .05994 .31035 L .666 .964 .93 r
F
.36196 .37636 m .39337 .3582 L .40456 .37318 L .575 .87 .995 r
F
.59955 .41602 m .63514 .39332 L .64506 .4163 L .569 .632 .874 r
F
.59955 .41602 m .58964 .39828 L .63514 .39332 L F
.13398 .38523 m .15981 .38338 L .1698 .42891 L .227 .3 .73 r
F
.13398 .38523 m .1231 .35218 L .15981 .38338 L F
.42626 .41301 m .45897 .39144 L .46979 .40389 L .547 .616 .873 r
F
.42626 .41301 m .41542 .39456 L .45897 .39144 L F
.53503 .39718 m .56958 .36953 L .57962 .37938 L .694 .871 .965 r
F
.53503 .39718 m .52473 .39044 L .56958 .36953 L F
.1231 .35218 m .15078 .3283 L .15981 .38338 L .436 .421 .744 r
F
.1231 .35218 m .11249 .31622 L .15078 .3283 L F
.81766 .38666 m .85835 .37945 L .86572 .38274 L 0 0 0 r
F
.81766 .38666 m .81045 .39083 L .85835 .37945 L F
.48055 .41042 m .51425 .38864 L .52473 .39044 L .626 .855 .986 r
F
.48055 .41042 m .46979 .40389 L .51425 .38864 L F
.11249 .31622 m .14038 .28794 L .15078 .3283 L .558 .587 .839 r
F
.11249 .31622 m .10037 .29375 L .14038 .28794 L F
.25226 .41382 m .27849 .45 L .29381 .40986 L .471 .145 .332 r
F
.25226 .41382 m .23632 .45323 L .27849 .45 L F
.75606 .41338 m .74816 .41967 L .76774 .41079 L 0 0 0 r
F
.78524 .39894 m .80328 .39798 L .79179 .3945 L .258 0 .006 r
F
.76336 .40009 m .75606 .41338 L .80328 .39798 L F
.75606 .41338 m .79547 .39821 L .80328 .39798 L 0 0 0 r
F
.77426 .40637 m .76774 .41079 L .79547 .39821 L F
.75606 .41338 m .76774 .41079 L .77426 .40637 L F
.79179 .3945 m .80328 .39798 L .81045 .39083 L .258 0 .006 r
F
.76336 .40009 m .78524 .39894 L .79179 .3945 L F
.19741 .42842 m .22094 .47817 L .23632 .45323 L .669 .264 .269 r
F
.19741 .42842 m .18243 .44409 L .22094 .47817 L F
.65444 .42436 m .69175 .41722 L .70094 .42681 L .388 .715 .987 r
F
.65444 .42436 m .64506 .4163 L .69175 .41722 L F
.58964 .39828 m .62509 .3678 L .63514 .39332 L .618 .645 .855 r
F
.58964 .39828 m .57962 .37938 L .62509 .3678 L F
.70921 .41867 m .7455 .4196 L .75606 .41338 L .233 0 0 r
F
.70921 .41867 m .70094 .42681 L .74816 .41967 L F
.70461 .42507 m .69175 .41722 L .73916 .40863 L .564 .771 .976 r
F
.70094 .42681 m .69988 .4257 L .70461 .42507 L F
.69988 .4257 m .69175 .41722 L .70461 .42507 L F
.7455 .4196 m .74816 .41967 L .7488 .41916 L .233 0 0 r
F
.7455 .4196 m .7488 .41916 L .75606 .41338 L F
.90145 .39357 m .87322 .38891 L .89771 .38914 L .436 .715 .983 r
F
.89771 .38914 m .87322 .38891 L .89393 .38462 L .404 .765 .994 r
F
.89393 .38462 m .87322 .38891 L .86572 .38274 L F
.41542 .39456 m .44814 .37145 L .45897 .39144 L .538 .582 .846 r
F
.41542 .39456 m .40456 .37318 L .44814 .37145 L F
.10037 .29375 m .12733 .27333 L .14038 .28794 L .619 .901 .986 r
F
.10037 .29375 m .08598 .29011 L .12733 .27333 L F
.03937 .3161 m .04453 .3131 L .0413 .31594 L .666 .964 .93 r
F
.02549 .31927 m .04453 .3131 L .03937 .3161 L .625 .889 .988 r
F
.04453 .3131 m .07017 .2962 L .08598 .29011 L .511 .913 .853 r
F
.04453 .3131 m .02869 .31669 L .07017 .2962 L F
.02549 .31927 m .02869 .31669 L .04453 .3131 L .625 .889 .988 r
F
.57962 .37938 m .61519 .35282 L .62509 .3678 L .658 .802 .952 r
F
.57962 .37938 m .56958 .36953 L .61519 .35282 L F
.52473 .39044 m .55946 .36975 L .56958 .36953 L .581 .926 .956 r
F
.52473 .39044 m .51425 .38864 L .55946 .36975 L F
.40456 .37318 m .43726 .34889 L .44814 .37145 L .594 .69 .909 r
F
.40456 .37318 m .39337 .3582 L .43726 .34889 L F
.46979 .40389 m .50358 .38394 L .51425 .38864 L .569 .719 .943 r
F
.46979 .40389 m .45897 .39144 L .50358 .38394 L F
.64506 .4163 m .68179 .39085 L .69175 .41722 L .557 .573 .827 r
F
.64506 .4163 m .63514 .39332 L .68179 .39085 L F
.81045 .39083 m .82898 .38396 L .82827 .3866 L 0 0 0 r
F
.82898 .38396 m .85082 .37586 L .82827 .3866 L F
.81045 .39083 m .80328 .39798 L .85082 .37586 L F
.80328 .39798 m .79547 .39821 L .83138 .37503 L .639 .966 .858 r
F
.83091 .37679 m .83138 .37503 L .8428 .36767 L F
.80328 .39798 m .83138 .37503 L .83091 .37679 L F
.82827 .3866 m .85082 .37586 L .85835 .37945 L 0 0 0 r
F
.89393 .38462 m .86572 .38274 L .89025 .38149 L .404 .765 .994 r
F
.89025 .38149 m .86572 .38274 L .88631 .37586 L .438 .849 .966 r
F
.88631 .37586 m .86572 .38274 L .85835 .37945 L F
.29381 .40986 m .32332 .41451 L .33722 .38726 L .27 0 .241 r
F
.29381 .40986 m .27849 .45 L .32332 .41451 L F
.2 g
.38003 .36441 Mdot
.63514 .39332 m .67164 .36107 L .68179 .39085 L .582 .57 .805 r
F
.63514 .39332 m .62509 .3678 L .67164 .36107 L F
.08598 .29011 m .11212 .27702 L .12733 .27333 L .35 .811 .709 r
F
.08598 .29011 m .07017 .2962 L .11212 .27702 L F
.39337 .3582 m .42616 .33087 L .43726 .34889 L .697 .952 .954 r
F
.39337 .3582 m .38155 .35613 L .42616 .33087 L F
.70094 .42681 m .73916 .40863 L .74816 .41967 L .564 .771 .976 r
F
.56958 .36953 m .60543 .35152 L .61519 .35282 L .473 .894 .884 r
F
.56958 .36953 m .55946 .36975 L .60543 .35152 L F
.18243 .44409 m .20826 .46328 L .22094 .47817 L 0 .129 .654 r
F
.18243 .44409 m .1698 .42891 L .20826 .46328 L F
.45897 .39144 m .49281 .36948 L .50358 .38394 L .537 .598 .863 r
F
.45897 .39144 m .44814 .37145 L .49281 .36948 L F
.02362 .31872 m .02869 .31669 L .02549 .31927 L .625 .889 .988 r
F
.15078 .3283 m .14038 .28794 L .18092 .28656 L .527 .463 .728 r
F
.14038 .28794 m .16882 .26261 L .18092 .28656 L .598 .707 .92 r
F
.14038 .28794 m .12733 .27333 L .16882 .26261 L F
.15981 .38338 m .15078 .3283 L .19035 .34031 L .472 .384 .676 r
F
.15078 .3283 m .18092 .28656 L .19035 .34031 L .527 .463 .728 r
F
.02686 .31574 m .02362 .31872 L .02179 .31778 L .65 .84 .973 r
F
.02686 .31574 m .02869 .31669 L .02362 .31872 L F
.51425 .38864 m .54915 .3715 L .55946 .36975 L .539 .866 .994 r
F
.51425 .38864 m .50358 .38394 L .54915 .3715 L F
.62509 .3678 m .66179 .3418 L .67164 .36107 L .61 .698 .906 r
F
.62509 .3678 m .61519 .35282 L .66179 .3418 L F
.8 g
.6997 .42879 Mdot
.6 g
.6997 .42879 Mdot
.06826 .29617 m .02869 .31669 L .0319 .31414 L .602 .828 .986 r
F
.06826 .29617 m .07017 .2962 L .02869 .31669 L F
.0319 .31414 m .02869 .31669 L .02686 .31574 L F
.33722 .38726 m .352 .37622 L .35243 .37658 L 0 0 0 r
F
.35243 .37658 m .36912 .36341 L .38155 .35613 L F
.352 .37622 m .36912 .36341 L .35243 .37658 L F
.33722 .38726 m .32332 .41451 L .36912 .36341 L F
.27849 .45 m .30956 .43129 L .32332 .41451 L F
.32332 .41451 m .30956 .43129 L .35054 .37498 L .654 .87 .496 r
F
.35071 .37512 m .35054 .37498 L .35657 .36669 L F
.32332 .41451 m .35054 .37498 L .35071 .37512 L F
.8 g
.69617 .42729 Mdot
.1698 .42891 m .15981 .38338 L .19864 .40899 L .377 .345 .696 r
F
.15981 .38338 m .19035 .34031 L .19864 .40899 L .472 .384 .676 r
F
.23632 .45323 m .26355 .47619 L .27849 .45 L .438 .053 .21 r
F
.23632 .45323 m .22094 .47817 L .26355 .47619 L F
.44814 .37145 m .482 .34566 L .49281 .36948 L .549 .58 .838 r
F
.44814 .37145 m .43726 .34889 L .482 .34566 L F
.88631 .37586 m .85835 .37945 L .8827 .37418 L .438 .849 .966 r
F
.8827 .37418 m .85835 .37945 L .87861 .36739 L .618 .928 .969 r
F
.87861 .36739 m .85835 .37945 L .85082 .37586 L F
.1698 .42891 m .19864 .40899 L .20826 .46328 L .377 .345 .696 r
F
.69175 .41722 m .72928 .38246 L .73916 .40863 L .592 .57 .798 r
F
.69175 .41722 m .68179 .39085 L .72928 .38246 L F
.12733 .27333 m .1543 .26238 L .16882 .26261 L .31 .798 .762 r
F
.12733 .27333 m .11212 .27702 L .1543 .26238 L F
.80328 .39798 m .8428 .36767 L .85082 .37586 L .639 .966 .858 r
F
.61519 .35282 m .65229 .33703 L .66179 .3418 L .447 .874 .923 r
F
.61519 .35282 m .60543 .35152 L .65229 .33703 L F
.38155 .35613 m .41472 .31988 L .42616 .33087 L .691 .961 .721 r
F
.6 g
.52452 .38485 Mdot
.43726 .34889 m .47114 .31937 L .482 .34566 L .61 .662 .876 r
F
.43726 .34889 m .42616 .33087 L .47114 .31937 L F
.55946 .36975 m .59557 .35574 L .60543 .35152 L .329 .812 .786 r
F
.55946 .36975 m .54915 .3715 L .59557 .35574 L F
.74816 .41967 m .78667 .38558 L .79547 .39821 L .708 .804 .924 r
F
.74816 .41967 m .73916 .40863 L .78667 .38558 L F
.68179 .39085 m .7192 .35351 L .72928 .38246 L .584 .546 .778 r
F
.68179 .39085 m .67164 .36107 L .7192 .35351 L F
.1102 .27743 m .07017 .2962 L .07342 .29426 L .506 .901 .939 r
F
.1102 .27743 m .11212 .27702 L .07017 .2962 L F
.07342 .29426 m .07017 .2962 L .06826 .29617 L F
.50358 .38394 m .53859 .3643 L .54915 .3715 L .547 .682 .927 r
F
.50358 .38394 m .49281 .36948 L .53859 .3643 L F
.8 g
.70637 .41876 Mdot
.75142 .42052 Mdot
.67164 .36107 m .7095 .33385 L .7192 .35351 L .587 .633 .864 r
F
.67164 .36107 m .66179 .3418 L .7095 .33385 L F
.19035 .34031 m .18092 .28656 L .22287 .28056 L .544 .439 .685 r
F
.18092 .28656 m .21097 .25436 L .22287 .28056 L .573 .589 .831 r
F
.18092 .28656 m .16882 .26261 L .21097 .25436 L F
.87861 .36739 m .85082 .37586 L .87493 .36553 L .618 .928 .969 r
F
.8 g
.72668 .41862 Mdot
.87493 .36553 m .85082 .37586 L .87071 .35789 L .745 .878 .941 r
F
.87071 .35789 m .85082 .37586 L .8428 .36767 L F
.42616 .33087 m .46011 .29765 L .47114 .31937 L .702 .802 .927 r
F
.42616 .33087 m .41472 .31988 L .46011 .29765 L F
.8 g
.74085 .41689 Mdot
.78287 .40774 Mdot
.27849 .45 m .26355 .47619 L .30956 .43129 L 0 0 0 r
F
.19864 .40899 m .19035 .34031 L .23243 .33646 L .535 .408 .654 r
F
.19035 .34031 m .22287 .28056 L .23243 .33646 L .544 .439 .685 r
F
.49281 .36948 m .52786 .34462 L .53859 .3643 L .533 .563 .831 r
F
.49281 .36948 m .482 .34566 L .52786 .34462 L F
.73916 .40863 m .77714 .36317 L .78667 .38558 L .646 .604 .793 r
F
.73916 .40863 m .72928 .38246 L .77714 .36317 L F
.79547 .39821 m .83418 .35346 L .8428 .36767 L .76 .798 .884 r
F
.79547 .39821 m .78667 .38558 L .83418 .35346 L F
.16882 .26261 m .19687 .25239 L .21097 .25436 L .333 .813 .884 r
F
.16882 .26261 m .1543 .26238 L .19687 .25239 L F
.60543 .35152 m .64283 .33936 L .65229 .33703 L 0 0 0 r
F
.60543 .35152 m .59557 .35574 L .64283 .33936 L F
.66179 .3418 m .70023 .32651 L .7095 .33385 L .486 .847 .992 r
F
.66179 .3418 m .65229 .33703 L .70023 .32651 L F
.15241 .26284 m .11212 .27702 L .11543 .27567 L .314 .802 .777 r
F
.15241 .26284 m .1543 .26238 L .11212 .27702 L F
.11543 .27567 m .11212 .27702 L .1102 .27743 L F
.8 g
.76294 .4074 Mdot
.6 g
.76294 .4074 Mdot
.32332 .41451 m .35657 .36669 L .36912 .36341 L .654 .87 .496 r
F
.54915 .3715 m .58538 .35348 L .59557 .35574 L .55 .826 .997 r
F
.54915 .3715 m .53859 .3643 L .58538 .35348 L F
.36912 .36341 m .40302 .31115 L .41472 .31988 L .878 .991 .806 r
F
.36912 .36341 m .35657 .36669 L .40302 .31115 L F
.22094 .47817 m .25097 .46139 L .26355 .47619 L .498 .66 .933 r
F
.22094 .47817 m .20826 .46328 L .25097 .46139 L F
.72928 .38246 m .76752 .34035 L .77714 .36317 L .611 .568 .782 r
F
.72928 .38246 m .7192 .35351 L .76752 .34035 L F
.482 .34566 m .51702 .31817 L .52786 .34462 L .535 .545 .812 r
F
.482 .34566 m .47114 .31937 L .51702 .31817 L F
.87071 .35789 m .8428 .36767 L .86677 .35371 L .745 .878 .941 r
F
.8 g
.7764 .39895 Mdot
.41472 .31988 m .44884 .28226 L .46011 .29765 L .753 .855 .925 r
F
.41472 .31988 m .40302 .31115 L .44884 .28226 L F
.86677 .35371 m .8428 .36767 L .86252 .34624 L .734 .769 .881 r
F
.86252 .34624 m .8428 .36767 L .83418 .35346 L F
.6 g
.76869 .39716 Mdot
.20826 .46328 m .19864 .40899 L .24109 .40654 L .535 .433 .685 r
F
.19864 .40899 m .23243 .33646 L .24109 .40654 L .535 .408 .654 r
F
.6 g
.78688 .3922 Mdot
.7192 .35351 m .75825 .32507 L .76752 .34035 L .592 .634 .862 r
F
.7192 .35351 m .7095 .33385 L .75825 .32507 L F
.78667 .38558 m .82527 .33654 L .83418 .35346 L .689 .657 .813 r
F
.78667 .38558 m .77714 .36317 L .82527 .33654 L F
.23243 .33646 m .22287 .28056 L .26637 .26623 L .572 .454 .681 r
F
.22287 .28056 m .25408 .24581 L .26637 .26623 L .572 .572 .815 r
F
.22287 .28056 m .21097 .25436 L .25408 .24581 L F
.47114 .31937 m .50609 .29423 L .51702 .31817 L .543 .592 .853 r
F
.47114 .31937 m .46011 .29765 L .50609 .29423 L F
.20826 .46328 m .24109 .40654 L .25097 .46139 L .535 .433 .685 r
F
.65229 .33703 m .69104 .32468 L .70023 .32651 L .238 .747 .714 r
F
.65229 .33703 m .64283 .33936 L .69104 .32468 L F
.19504 .25271 m .1543 .26238 L .1577 .26147 L .188 .713 .699 r
F
.19504 .25271 m .19687 .25239 L .1543 .26238 L F
.1577 .26147 m .1543 .26238 L .15241 .26284 L F
.53859 .3643 m .57485 .33889 L .58538 .35348 L .563 .623 .87 r
F
.53859 .3643 m .52786 .34462 L .57485 .33889 L F
.24109 .40654 m .23243 .33646 L .27686 .31224 L .589 .446 .655 r
F
.23243 .33646 m .26637 .26623 L .27686 .31224 L .572 .454 .681 r
F
.21097 .25436 m .24015 .24535 L .25408 .24581 L .309 .788 .914 r
F
.21097 .25436 m .19687 .25239 L .24015 .24535 L F
.86252 .34624 m .83418 .35346 L .85827 .33904 L .734 .769 .881 r
F
.77714 .36317 m .81645 .32233 L .82527 .33654 L .645 .632 .823 r
F
.77714 .36317 m .76752 .34035 L .81645 .32233 L F
.7095 .33385 m .74932 .31788 L .75825 .32507 L .511 .809 .999 r
F
.7095 .33385 m .70023 .32651 L .74932 .31788 L F
.59557 .35574 m .63303 .33715 L .64283 .33936 L .514 .898 .954 r
F
.59557 .35574 m .58538 .35348 L .63303 .33715 L F
.85827 .33904 m .83418 .35346 L .8541 .33313 L .695 .718 .867 r
F
.8541 .33313 m .83418 .35346 L .82527 .33654 L F
.46011 .29765 m .49499 .27812 L .50609 .29423 L .528 .668 .926 r
F
.46011 .29765 m .44884 .28226 L .49499 .27812 L F
.40302 .31115 m .43734 .26985 L .44884 .28226 L .726 .768 .886 r
F
.40302 .31115 m .39131 .29721 L .43734 .26985 L F
.35657 .36669 m .39131 .29721 L .40302 .31115 L .832 .779 .802 r
F
.35657 .36669 m .34456 .3524 L .39131 .29721 L F
.30956 .43129 m .34456 .3524 L .35657 .36669 L .85 .777 .78 r
F
.4 g
.81149 .35587 Mdot
.26355 .47619 m .2972 .41708 L .30956 .43129 L .795 .763 .824 r
F
.26355 .47619 m .25097 .46139 L .2972 .41708 L F
.76752 .34035 m .80793 .31375 L .81645 .32233 L .607 .702 .911 r
F
.76752 .34035 m .75825 .32507 L .80793 .31375 L F
.52786 .34462 m .56411 .31629 L .57485 .33889 L .539 .549 .813 r
F
.52786 .34462 m .51702 .31817 L .56411 .31629 L F
.30956 .43129 m .2972 .41708 L .34456 .3524 L .85 .777 .78 r
F
.27686 .31224 m .26637 .26623 L .31091 .24834 L .594 .493 .709 r
F
.26637 .26623 m .29818 .23729 L .31091 .24834 L .573 .63 .87 r
F
.26637 .26623 m .25408 .24581 L .29818 .23729 L F
.8541 .33313 m .82527 .33654 L .84968 .32458 L .695 .718 .867 r
F
.84968 .32458 m .82527 .33654 L .84565 .32103 L .652 .74 .914 r
F
.84565 .32103 m .82527 .33654 L .81645 .32233 L F
.8 g
.31466 .42614 Mdot
.6 g
.31466 .42614 Mdot
.28662 .37081 m .27686 .31224 L .32242 .27836 L .625 .488 .675 r
F
.24109 .40654 m .27686 .31224 L .28662 .37081 L .589 .446 .655 r
F
.27686 .31224 m .31091 .24834 L .32242 .27836 L .594 .493 .709 r
F
.25097 .46139 m .24109 .40654 L .28662 .37081 L .637 .503 .683 r
F
.44884 .28226 m .48366 .26837 L .49499 .27812 L .463 .691 .966 r
F
.44884 .28226 m .43734 .26985 L .48366 .26837 L F
.39131 .29721 m .42568 .25672 L .43734 .26985 L .648 .651 .839 r
F
.39131 .29721 m .37973 .27554 L .42568 .25672 L F
.34456 .3524 m .37973 .27554 L .39131 .29721 L .708 .604 .739 r
F
.70023 .32651 m .74033 .3123 L .74932 .31788 L .395 .844 .92 r
F
.70023 .32651 m .69104 .32468 L .74033 .3123 L F
.51702 .31817 m .55327 .29522 L .56411 .31629 L .511 .556 .838 r
F
.51702 .31817 m .50609 .29423 L .55327 .29522 L F
.34456 .3524 m .33334 .31876 L .37973 .27554 L .708 .604 .739 r
F
.2972 .41708 m .33334 .31876 L .34456 .3524 L .693 .557 .696 r
F
.64283 .33936 m .68148 .31833 L .69104 .32468 L .546 .914 .95 r
F
.64283 .33936 m .63303 .33715 L .68148 .31833 L F
.23837 .24549 m .19687 .25239 L .20041 .25167 L .148 .688 .712 r
F
.23837 .24549 m .24015 .24535 L .19687 .25239 L F
.20041 .25167 m .19687 .25239 L .19504 .25271 L F
.58538 .35348 m .62278 .32426 L .63303 .33715 L .631 .727 .917 r
F
.58538 .35348 m .57485 .33889 L .62278 .32426 L F
.25097 .46139 m .28662 .37081 L .2972 .41708 L .637 .503 .683 r
F
.25408 .24581 m .28441 .23918 L .29818 .23729 L .209 .733 .834 r
F
.25408 .24581 m .24015 .24535 L .28441 .23918 L F
.2972 .41708 m .28662 .37081 L .33334 .31876 L .693 .557 .696 r
F
.28662 .37081 m .32242 .27836 L .33334 .31876 L .625 .488 .675 r
F
.75825 .32507 m .79949 .3085 L .80793 .31375 L .513 .817 1 r
F
.75825 .32507 m .74932 .31788 L .79949 .3085 L F
.33334 .31876 m .3681 .25187 L .37973 .27554 L .635 .537 .726 r
F
.33334 .31876 m .32242 .27836 L .3681 .25187 L F
.32242 .27836 m .35602 .23549 L .3681 .25187 L .595 .561 .786 r
F
.32242 .27836 m .31091 .24834 L .35602 .23549 L F
.84565 .32103 m .81645 .32233 L .84129 .31384 L .652 .74 .914 r
F
.84129 .31384 m .81645 .32233 L .83733 .31196 L .576 .818 .99 r
F
.83733 .31196 m .81645 .32233 L .80793 .31375 L F
.50609 .29423 m .54234 .28196 L .55327 .29522 L .433 .611 .924 r
F
.50609 .29423 m .49499 .27812 L .54234 .28196 L F
.37973 .27554 m .41386 .24301 L .42568 .25672 L .577 .599 .838 r
F
.37973 .27554 m .3681 .25187 L .41386 .24301 L F
.31091 .24834 m .34321 .23064 L .35602 .23549 L .514 .748 .98 r
F
.31091 .24834 m .29818 .23729 L .34321 .23064 L F
.43734 .26985 m .47213 .25972 L .48366 .26837 L .396 .647 .958 r
F
.43734 .26985 m .42568 .25672 L .47213 .25972 L F
.57485 .33889 m .61223 .30436 L .62278 .32426 L .605 .62 .84 r
F
.57485 .33889 m .56411 .31629 L .61223 .30436 L F
.3681 .25187 m .40176 .23207 L .41386 .24301 L .511 .655 .924 r
F
.3681 .25187 m .35602 .23549 L .40176 .23207 L F
.69104 .32468 m .73087 .30071 L .74033 .3123 L .614 .88 .99 r
F
.69104 .32468 m .68148 .31833 L .73087 .30071 L F
.63303 .33715 m .67142 .30281 L .68148 .31833 L .685 .779 .923 r
F
.63303 .33715 m .62278 .32426 L .67142 .30281 L F
.49499 .27812 m .53125 .27511 L .54234 .28196 L .253 .63 .961 r
F
.49499 .27812 m .48366 .26837 L .53125 .27511 L F
.74932 .31788 m .79074 .30068 L .79949 .3085 L .506 .849 .995 r
F
.74932 .31788 m .74033 .3123 L .79074 .30068 L F
.28269 .23905 m .24015 .24535 L .24387 .24447 L .2 .729 .782 r
F
.28269 .23905 m .28441 .23918 L .24015 .24535 L F
.24387 .24447 m .24015 .24535 L .23837 .24549 L F
.83733 .31196 m .80793 .31375 L .83313 .30761 L .576 .818 .99 r
F
.83313 .30761 m .80793 .31375 L .82906 .30534 L .495 .852 .992 r
F
.82906 .30534 m .80793 .31375 L .79949 .3085 L F
.56411 .31629 m .6016 .28628 L .61223 .30436 L .583 .626 .86 r
F
.56411 .31629 m .55327 .29522 L .6016 .28628 L F
.42568 .25672 m .46044 .24827 L .47213 .25972 L .362 .621 .951 r
F
.42568 .25672 m .41386 .24301 L .46044 .24827 L F
.29818 .23729 m .32983 .23174 L .34321 .23064 L .131 .677 .72 r
F
.29818 .23729 m .28441 .23918 L .32983 .23174 L F
.35602 .23549 m .38929 .22571 L .40176 .23207 L .343 .778 .968 r
F
.35602 .23549 m .34321 .23064 L .38929 .22571 L F
.62278 .32426 m .66104 .28204 L .67142 .30281 L .672 .683 .852 r
F
.62278 .32426 m .61223 .30436 L .66104 .28204 L F
.55327 .29522 m .59096 .27574 L .6016 .28628 L .533 .714 .955 r
F
.55327 .29522 m .54234 .28196 L .59096 .27574 L F
.68148 .31833 m .72085 .28083 L .73087 .30071 L .682 .742 .897 r
F
.68148 .31833 m .67142 .30281 L .72085 .28083 L F
.48366 .26837 m .51995 .26776 L .53125 .27511 L .18 .608 .942 r
F
.48366 .26837 m .47213 .25972 L .51995 .26776 L F
.74033 .3123 m .78135 .2855 L .79074 .30068 L .625 .784 .958 r
F
.74033 .3123 m .73087 .30071 L .78135 .2855 L F
.41386 .24301 m .4486 .234 L .46044 .24827 L .362 .677 .977 r
F
.41386 .24301 m .40176 .23207 L .4486 .234 L F
.82906 .30534 m .79949 .3085 L .82493 .30266 L .495 .852 .992 r
F
.82493 .30266 m .79949 .3085 L .82059 .29781 L .575 .839 .995 r
F
.82059 .29781 m .79949 .3085 L .79074 .30068 L F
.61223 .30436 m .65065 .26406 L .66104 .28204 L .676 .708 .872 r
F
.61223 .30436 m .6016 .28628 L .65065 .26406 L F
.32818 .23111 m .28441 .23918 L .28834 .23765 L .368 .831 .906 r
F
.32818 .23111 m .32983 .23174 L .28441 .23918 L F
.28834 .23765 m .28441 .23918 L .28269 .23905 L F
.54234 .28196 m .58021 .27057 L .59096 .27574 L .4 .775 .993 r
F
.54234 .28196 m .53125 .27511 L .58021 .27057 L F
.34321 .23064 m .37652 .22054 L .38929 .22571 L .262 .771 .805 r
F
.34321 .23064 m .32983 .23174 L .37652 .22054 L F
.67142 .30281 m .71056 .25731 L .72085 .28083 L .681 .682 .844 r
F
.67142 .30281 m .66104 .28204 L .71056 .25731 L F
.47213 .25972 m .50848 .25359 L .51995 .26776 L .314 .64 .966 r
F
.47213 .25972 m .46044 .24827 L .50848 .25359 L F
.73087 .30071 m .77141 .26323 L .78135 .2855 L .642 .672 .864 r
F
.73087 .30071 m .72085 .28083 L .77141 .26323 L F
.40176 .23207 m .43661 .21886 L .4486 .234 L .425 .8 .993 r
F
.40176 .23207 m .38929 .22571 L .43661 .21886 L F
.6016 .28628 m .64034 .25354 L .65065 .26406 L .685 .829 .952 r
F
.6016 .28628 m .59096 .27574 L .64034 .25354 L F
.82059 .29781 m .79074 .30068 L .81628 .29383 L .575 .839 .995 r
F
.81628 .29383 m .79074 .30068 L .81163 .28564 L .628 .728 .919 r
F
.81163 .28564 m .79074 .30068 L .78135 .2855 L F
.66104 .28204 m .70033 .23727 L .71056 .25731 L .702 .724 .867 r
F
.66104 .28204 m .65065 .26406 L .70033 .23727 L F
.72085 .28083 m .76123 .23877 L .77141 .26323 L .639 .637 .833 r
F
.72085 .28083 m .71056 .25731 L .76123 .23877 L F
.53125 .27511 m .56922 .26278 L .58021 .27057 L .416 .776 .995 r
F
.53125 .27511 m .51995 .26776 L .56922 .26278 L F
.46044 .24827 m .49689 .23153 L .50848 .25359 L .479 .681 .954 r
F
.46044 .24827 m .4486 .234 L .49689 .23153 L F
0 g
.59852 .27934 Mdot
.37493 .21916 m .32983 .23174 L .334 .22899 L .587 .891 .989 r
F
.37493 .21916 m .37652 .22054 L .32983 .23174 L F
.334 .22899 m .32983 .23174 L .32818 .23111 L F
.65065 .26406 m .69027 .22422 L .70033 .23727 L .739 .85 .933 r
F
.65065 .26406 m .64034 .25354 L .69027 .22422 L F
.59096 .27574 m .62998 .24772 L .64034 .25354 L .653 .918 .978 r
F
.59096 .27574 m .58021 .27057 L .62998 .24772 L F
.81163 .28564 m .78135 .2855 L .80699 .27796 L .628 .728 .919 r
F
.80699 .27796 m .78135 .2855 L .80213 .26761 L .613 .636 .849 r
F
.80213 .26761 m .78135 .2855 L .77141 .26323 L F
.38929 .22571 m .42444 .20338 L .43661 .21886 L .582 .889 .99 r
F
.38929 .22571 m .37652 .22054 L .42444 .20338 L F
.71056 .25731 m .75117 .2176 L .76123 .23877 L .652 .681 .864 r
F
.71056 .25731 m .70033 .23727 L .75117 .2176 L F
.80213 .26761 m .77141 .26323 L .79719 .25636 L .613 .636 .849 r
F
.79719 .25636 m .77141 .26323 L .79228 .24589 L .589 .605 .835 r
F
.79228 .24589 m .77141 .26323 L .76123 .23877 L F
.4486 .234 m .48522 .20543 L .49689 .23153 L .604 .729 .933 r
F
.4486 .234 m .43661 .21886 L .48522 .20543 L F
.51995 .26776 m .55795 .24521 L .56922 .26278 L .551 .718 .951 r
F
.51995 .26776 m .50848 .25359 L .55795 .24521 L F
.70033 .23727 m .74129 .2017 L .75117 .2176 L .682 .794 .934 r
F
.70033 .23727 m .69027 .22422 L .74129 .2017 L F
.64034 .25354 m .68024 .21549 L .69027 .22422 L .749 .937 .947 r
F
.64034 .25354 m .62998 .24772 L .68024 .21549 L F
.58021 .27057 m .61934 .23877 L .62998 .24772 L .686 .886 .971 r
F
.58021 .27057 m .56922 .26278 L .61934 .23877 L F
.42291 .20117 m .37652 .22054 L .38091 .21624 L .694 .826 .946 r
F
.42291 .20117 m .42444 .20338 L .37652 .22054 L F
.38091 .21624 m .37652 .22054 L .37493 .21916 L F
.79228 .24589 m .76123 .23877 L .78721 .23355 L .589 .605 .835 r
F
.78721 .23355 m .76123 .23877 L .78233 .22429 L .571 .629 .87 r
F
.78233 .22429 m .76123 .23877 L .75117 .2176 L F
.43661 .21886 m .47342 .18012 L .48522 .20543 L .683 .758 .908 r
F
.43661 .21886 m .42444 .20338 L .47342 .18012 L F
.50848 .25359 m .54648 .21709 L .55795 .24521 L .61 .645 .86 r
F
.50848 .25359 m .49689 .23153 L .54648 .21709 L F
.69027 .22422 m .73143 .18879 L .74129 .2017 L .71 .883 .961 r
F
.69027 .22422 m .68024 .21549 L .73143 .18879 L F
.78233 .22429 m .75117 .2176 L .77733 .21359 L .571 .629 .87 r
F
.77733 .21359 m .75117 .2176 L .77245 .2053 L .565 .698 .931 r
F
.77245 .2053 m .75117 .2176 L .74129 .2017 L F
.62998 .24772 m .66994 .2047 L .68024 .21549 L .768 .89 .931 r
F
.62998 .24772 m .61934 .23877 L .66994 .2047 L F
.56922 .26278 m .60831 .2201 L .61934 .23877 L .69 .733 .884 r
F
.56922 .26278 m .55795 .24521 L .60831 .2201 L F
.49689 .23153 m .5349 .18418 L .54648 .21709 L .642 .627 .82 r
F
.49689 .23153 m .48522 .20543 L .5349 .18418 L F
.47193 .17736 m .42444 .20338 L .42901 .19777 L .704 .738 .878 r
F
.47193 .17736 m .47342 .18012 L .42444 .20338 L F
.42901 .19777 m .42444 .20338 L .42291 .20117 L F
.77245 .2053 m .74129 .2017 L .76756 .19726 L .565 .698 .931 r
F
.76756 .19726 m .74129 .2017 L .76261 .18886 L .589 .764 .962 r
F
.76261 .18886 m .74129 .2017 L .73143 .18879 L F
.48522 .20543 m .52325 .15409 L .5349 .18418 L .668 .648 .821 r
F
.48522 .20543 m .47342 .18012 L .52325 .15409 L F
.68024 .21549 m .72137 .17498 L .73143 .18879 L .734 .857 .938 r
F
.68024 .21549 m .66994 .2047 L .72137 .17498 L F
.55795 .24521 m .59696 .19153 L .60831 .2201 L .658 .621 .802 r
F
.55795 .24521 m .54648 .21709 L .59696 .19153 L F
.61934 .23877 m .65924 .18707 L .66994 .2047 L .729 .739 .86 r
F
.61934 .23877 m .60831 .2201 L .65924 .18707 L F
.52179 .15127 m .47342 .18012 L .47812 .1741 L .68 .684 .847 r
F
.52179 .15127 m .52325 .15409 L .47342 .18012 L F
.47812 .1741 m .47342 .18012 L .47193 .17736 L F
.54648 .21709 m .58546 .15923 L .59696 .19153 L .641 .584 .775 r
F
.54648 .21709 m .5349 .18418 L .58546 .15923 L F
.76261 .18886 m .73143 .18879 L .75775 .18231 L .589 .764 .962 r
F
.75775 .18231 m .73143 .18879 L .75269 .17326 L .632 .772 .947 r
F
.75269 .17326 m .73143 .18879 L .72137 .17498 L F
.66994 .2047 m .71102 .15825 L .72137 .17498 L .709 .748 .882 r
F
.66994 .2047 m .65924 .18707 L .71102 .15825 L F
.5349 .18418 m .57393 .13096 L .58546 .15923 L .639 .601 .795 r
F
.5349 .18418 m .52325 .15409 L .57393 .13096 L F
.60831 .2201 m .64818 .16299 L .65924 .18707 L .669 .627 .798 r
F
.60831 .2201 m .59696 .19153 L .64818 .16299 L F
.5725 .12848 m .52325 .15409 L .52807 .14878 L .641 .663 .856 r
F
.5725 .12848 m .57393 .13096 L .52325 .15409 L F
.52807 .14878 m .52325 .15409 L .52179 .15127 L F
.59696 .19153 m .63697 .13727 L .64818 .16299 L .628 .582 .784 r
F
.59696 .19153 m .58546 .15923 L .63697 .13727 L F
.75269 .17326 m .72137 .17498 L .74773 .16625 L .632 .772 .947 r
F
.74773 .16625 m .72137 .17498 L .74261 .15726 L .643 .735 .916 r
F
.74261 .15726 m .72137 .17498 L .71102 .15825 L F
.65924 .18707 m .70044 .13975 L .71102 .15825 L .655 .657 .84 r
F
.65924 .18707 m .64818 .16299 L .70044 .13975 L F
.58546 .15923 m .62574 .11521 L .63697 .13727 L .603 .596 .817 r
F
.58546 .15923 m .57393 .13096 L .62574 .11521 L F
.64818 .16299 m .68976 .12211 L .70044 .13975 L .604 .618 .838 r
F
.64818 .16299 m .63697 .13727 L .68976 .12211 L F
.62434 .1132 m .57393 .13096 L .57892 .12703 L .583 .669 .898 r
F
.62434 .1132 m .62574 .11521 L .57393 .13096 L F
.57892 .12703 m .57393 .13096 L .5725 .12848 L F
.74261 .15726 m .71102 .15825 L .73749 .14879 L .643 .735 .916 r
F
.73749 .14879 m .71102 .15825 L .73237 .14111 L .617 .702 .905 r
F
.73237 .14111 m .71102 .15825 L .70044 .13975 L F
.63697 .13727 m .67902 .10669 L .68976 .12211 L .557 .631 .88 r
F
.63697 .13727 m .62574 .11521 L .67902 .10669 L F
.73237 .14111 m .70044 .13975 L .72713 .13175 L .617 .702 .905 r
F
.72713 .13175 m .70044 .13975 L .72203 .12575 L .569 .693 .925 r
F
.72203 .12575 m .70044 .13975 L .68976 .12211 L F
.67767 .10491 m .62574 .11521 L .63094 .11241 L .519 .692 .947 r
F
.67767 .10491 m .67902 .10669 L .62574 .11521 L F
.63094 .11241 m .62574 .11521 L .62434 .1132 L F
.72203 .12575 m .68976 .12211 L .71674 .11682 L .569 .693 .925 r
F
.71674 .11682 m .68976 .12211 L .71157 .11117 L .516 .703 .955 r
F
.71157 .11117 m .68976 .12211 L .67902 .10669 L F
.71157 .11117 m .67902 .10669 L .70625 .10336 L F
.70492 .10149 m .67902 .10669 L .68444 .104 L .514 .724 .968 r
F
.70492 .10149 m .70625 .10336 L .67902 .10669 L F
.68444 .104 m .67902 .10669 L .67767 .10491 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-15)] .0353 .21315 -0.12913 1 Mshowa
.23442 .1581 m
.2339 .16469 L
s
[(-10)] .23545 .1449 -0.0782 1 Mshowa
.45551 .08304 m
.45538 .08965 L
s
[(-5)] .45578 .06981 -0.01996 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(0)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.07228 .21314 m
.07181 .21708 L
s
.11168 .19976 m
.11125 .20371 L
s
.15182 .18614 m
.15143 .19009 L
s
.19273 .17225 m
.19238 .1762 L
s
.27692 .14367 m
.27666 .14763 L
s
.32026 .12896 m
.32004 .13292 L
s
.36445 .11395 m
.36427 .11792 L
s
.40953 .09865 m
.4094 .10262 L
s
.50244 .06711 m
.50241 .07108 L
s
.55033 .05085 m
.55035 .05482 L
s
.59922 .03425 m
.59929 .03822 L
s
.64914 .01731 m
.64927 .02127 L
s
gsave
.34622 .0422 -65.7496 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003oo`3VgLlQ
0>KMc`00_`3VgLl2000005l0i]g?002n0>KMc`040000003VgLl0i]g?000005h0i]g?002n0>KMc`04
0000003VgLl0i]g?000005h0i]g?002n0>KMc`040000003VgLl0i]g?000005h0i]g?002n0>KMc`04
0000003VgLl0i]g?000005h0i]g?002o0>KMc`800000G`3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00<00i]g?0P00
001N0>KMc`00_@3VgLl3000000030>KMc`000000000005d0i]g?001O0>KMc`80000000<0i]g?0000
00000000EP3VgLl3000000@0i]g?0P00001M0>KMc`00H03VgLl00`000000i]g?0000001D0>KMc`<0
00002@3VgLl00`000000i]g?0>KMc`1J0>KMc`00H@3VgLl00`000000i]g?0>KMc`1?0>KMc`@00000
2`3VgLl3000005/0i]g?001O0>KMc`80000000<0i]g?000000000000C@3VgLl300000140i]g?00<0
00000>KMc`3VgLl0F03VgLl00:h0i]g?0`0000020>KMc`030000003VgLl0i]g?00l0i]g?00<00000
0>KMc`3VgLl0F03VgLl00:/0i]g?0`00000H0>KMc`030000003VgLl0i]g?05L0i]g?002X0>KMc`<0
0000703VgLl00`000000i]g?0>KMc`1F0>KMc`00Y@3VgLl300000200i]g?00<000000>KMc`3VgLl0
E@3VgLl00:<0i]g?0P0000000`3VgLl000000>KMc`0P0>KMc`030000003VgLl0i]g?05D0i]g?0021
0>KMc`8000007@3VgLl3000002D0i]g?0P00001F0>KMc`00P03VgLl010000000i]g?0>KMc`00000I
0>KMc`<00000:P3VgLl00`000000i]g?0>KMc`1C0>KMc`00P`3VgLl00`000000i]g?0>KMc`0D0>KM
c`<00000;@3VgLl00`000000i]g?0>KMc`0;0>KMc`D000000P3VgLl2000003l0i]g?001j0>KMc`@0
00000`3VgLl2000001@0i]g?0`00000a0>KMc`030000003VgLl0i]g?00`0i]g?00D000000>KMc`3V
gLl0i]g?000000020>KMc`030000003VgLl0i]g?03`0i]g?00210>KMc`030000003VgLl0i]g?0100
i]g?0`0000000`3VgLl000000>KMc`0b0>KMc`030000003VgLl0i]g?00/0i]g?00D000000>KMc`3V
gLl0i]g?000000020>KMc`030000003VgLl0i]g?03`0i]g?00210>KMc`<000003@3VgLl3000003T0
i]g?00<000000>KMc`3VgLl00P3VgLl4000000@0i]g?00D000000>KMc`3VgLl0i]g?000000020>KM
c`030000003VgLl0i]g?03`0i]g?002>0>KMc`<00000?03VgLl00`000000i]g?0>KMc`0:0>KMc`05
0000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0l0>KMc`00R`3VgLl3000003h0
i]g?0`00000:0>KMc`800000103VgLl2000003l0i]g?00280>KMc`<0000000<0i]g?0000003VgLl0
@@3VgLl00`000000i]g?0>KMc`1>0>KMc`00Q@3VgLl3000004L0i]g?00<000000>KMc`3VgLl0CP3V
gLl00880i]g?0`00001;0>KMc`030000003VgLl0i]g?04d0i]g?001o0>KMc`<00000C`3VgLl00`00
0000i]g?0>KMc`1<0>KMc`00O03VgLl400000580i]g?00<000000>KMc`3VgLl0B`3VgLl007T0i]g?
0`0000030>KMc`030000003VgLl0i]g?0500i]g?0P00001<0>KMc`00MP3VgLl3000005T0i]g?0P00
001<0>KMc`00LP3VgLl4000005h0i]g?00<000000>KMc`3VgLl0B@3VgLl00700i]g?0`00001R0>KM
c`030000003VgLl0i]g?04P0i]g?001]0>KMc`<00000C@3VgLl508>ima<0i]g?00<000000>KMc`3V
gLl0B03VgLl006X0i]g?0`0000180>KMc`H0Q;7b2024/o@C0>KMc`030000003VgLl0i]g?04L0i]g?
001X0>KMc`800000A03VgLl608BalPP0SZ7Q2024/o@C0>KMc`030000003VgLl0i]g?04H0i]g?0012
0>KMc`D000000P3VgLl2000001X0i]g?0`0000110>KMc`@0UJ_U402>XN4808Bcm180i]g?0P000017
0>KMc`00A03VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0503VgLl3
000000030>KMc`000000i]g?03h0i]g?102EZnD409ZHdA00SZ7Q1024/o@4096ak180i]g?00<00000
0>KMc`3VgLl0A@3VgLl004@0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0
i]g?0140i]g?0`0000110>KMc`<0UJ_U202JV=4@08jQh@T0TK7/4P3VgLl00`000000i]g?0>KMc`14
0>KMc`00?03VgLl4000000@0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0
i]g?00h0i]g?0`0000110>KMc`<0UJ_U302JV=4<08jQh@@0VYkF202A/N`C0>KMc`030000003VgLl0
i]g?04<0i]g?00140>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0;
0>KMc`<00000@03VgLl30:BYfa00VYSA202>XN4909ZNePP0TK7/4P3VgLl00`000000i]g?0>KMc`13
0>KMc`00@`3VgLl2000000@0i]g?0P00000;0>KMc`<0000000<0i]g?0000003VgLl0?P3VgLl30:BY
f`<0XiW;402JV=4408jQh@d0VYkF102A/N`409fcia80i]g?00<000000>KMc`3VgLl0@P3VgLl005<0
i]g?0`0000120>KMc`<0Y:WK1@2SVL/@09ZHdA40VYkF202M/nLC0>KMc`030000003VgLl0i]g?0440
i]g?001@0>KMc`<00000@`3VgLl20:BYf`T0XiW;3@2JV=430:2Db0h0VYkF0`2WZ=L709fcia80i]g?
0P0000130>KMc`00C@3VgLl3000004@0i]g?0P2TZM/;0:>Ib`/0VYSA1@2PU<P<09ZNePH0YjSG1`2M
/nLC0>KMc`030000003VgLl0i]g?0400i]g?001:0>KMc`<000000P3VgLl00`000000i]g?0>KMc`10
0>KMc`80Y:WK3@2SVL/809ZHd@T0X9C82@2JW]H80:NXe`P0WK?W4`3VgLl00`000000i]g?0>KMc`0o
0>KMc`00A`3VgLl3000004L0i]g?4@2SVL/509ZHd@/0X9C81`2JW]H;0:NXe`@0WK?W102T_>XC0>KM
c`030000003VgLl0i]g?03h0i]g?00130>KMc`@00000B03VgLl00`2^[mP0ZjGB0:^UdP0@0:>Ib`<0
VYSA3P2PU<P409ZNePd0YjSG202T_>XC0>KMc`030000003VgLl0i]g?03h0i]g?00110>KMc`<00000
B@3VgLl00`2^[mP0ZjGB0:^UdP020:^UdQ00XiW;4@2PU<P209ZNePh0YjSG0P2e_n480:BljQ<0i]g?
00<000000>KMc`3VgLl0?@3VgLl003h0i]g?0`0000020>KMc`030000003VgLl0i]g?04D0i]g?00<0
[ZoH0:^UdP2[YM801@2[YM8=0:>Ib`<0Y9G6402PU<P>0:NXe`D0]KoQ202T_>XB0>KMc`800000?P3V
gLl003/0i]g?0`00001;0>KMc`030:j_f02[YM80ZjGB00L0ZjGB2`2SVL/50:BEaPh0X9C80`2[X<`;
0:NXe`L0]KoQ202T_>XD0>KMc`030000003VgLl0i]g?00D0i]g?0P00000F0>KMc`800000703VgLl0
03P0i]g?0`00001<0>KMc`030:j_f02[YM80ZjGB00T0ZjGB202SVL/90:BEaP/0X9C81@2[X<`90:NX
e`X0]KoQ102T_>X40:75lQ<0i]g?00<000000>KMc`3VgLl0103VgLl010000000i]g?0>KMc`00000F
0>KMc`030000003VgLl0i]g?01X0i]g?000e0>KMc`@00000C03VgLl00`2^[mP0ZjGB0:^UdP0<0:^U
dPD0XiW;2`2TULH90:2Db0P0Zj3<1`2WZ=L;0;Foh@P0XLGb503VgLl00`000000i]g?0>KMc`030>KM
c`040000003VgLl0i]g?000001L0i]g?00<000000>KMc`3VgLl06@3VgLl00380i]g?0`00001>0>KM
c`030:j_f02[YM80ZjGB00h0ZjGB0`2SVL/=0:BEaPL0X9C82P2[X<`50:NXe``0]KoQ0P2kfo080:75
lQ@0i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?0>KMc`00000F0>KMc`030000003VgLl0
000001X0i]g?000=0>KMc`D000000P3VgLl2000001T0i]g?0`00001?0>KMc`80];cP0P2^`^P?0:^U
dQ40Y9G6102PU<P=0:^Pc080YjSG302e_n440;_Kl0P0XLGb503VgLl2000000<0i]g?00@000000>KM
c`3VgLl000005@3VgLl010000000i]g?0>KMc`00000J0>KMc`003`3VgLl01@000000i]g?0>KMc`3V
gLl000000080i]g?00<000000>KMc`3VgLl04`3VgLl300000500i]g?0P2d_>040:k2j0d0ZjGB0`2T
X=4@0:BEaP80X9C83`2[X<`<0;Foh@L0^m_`102QaO8409K3mQ80i]g?0`0000040>KMc`8000005@3V
gLl3000000030>KMc`000000000001T0i]g?000?0>KMc`030000003VgLl0i]g?00@0i]g?00<00000
0>KMc`3VgLl04@3VgLl2000000030>KMc`000000i]g?04h0i]g?0P2d_>070:k2j0X0ZjGB1@2TX=4@
0:BEaQ00Zj3<0P2j_M`90;Foh@T0^m_`2@2F`oHD0>KMc`030000003VgLl0i]g?03L0i]g?00070>KM
c`@00000103VgLl00`000000i]g?0>KMc`020>KMc`8000004@3VgLl300000540i]g?0P2d_>090:k2
j0P0ZjGB1`2TX=4>0:BEaP<0Z9k=3@2[X<`50;Zmg0L0]KoQ202kfo030;GRmPT0U/?f503VgLl00`00
0000i]g?0>KMc`0f0>KMc`003`3VgLl00`000000i]g?0>KMc`020>KMc`030000003VgLl0i]g?00d0
i]g?0`00001A0>KMc`<0];cP302^`^P50:^UdPX0Y:3A2`2TULH50:RNc@`0Zj3<1P2j_M`50;Foh@P0
^m_`1P2eh_H809K3mQ@0i]g?00<000000>KMc`3VgLl0=P3VgLl000h0i]g?0P0000040>KMc`<00000
2P3VgLl300000580i]g?0`2d_>0>0:k2j0<0ZjGB302TX=490:BEaPP0Z9k=2@2[X<`90;Zmg080]KoQ
202kfo090;GRmPP0T;;^503VgLl00`000000i]g?0>KMc`0e0>KMc`007P3VgLl3000000030>KMc`00
0000i]g?0500i]g?0`2ado8@0:k2j0l0Y:3A1`2TULH:0:RNc@P0Zj3<2P2j_M`80;_Kl0T0]N;f0`2^
bnl7092bkQD0i]g?00<000000>KMc`3VgLl0=03VgLl001/0i]g?0`00001C0>KMc`<0/M?b102Dhod<
0:k2j0@0V[[^3`2TX=440:BEaP`0Z9k=1P2[X<`;0;Zmg080a>?^1@2kfo090;GRmPH0[/__1`2@/^hC
0>KMc`800000=P3VgLl001P0i]g?0`00001C0>KMc`<0/M?b202Dhod80:k2j0L0V[[^3`2TX=420:BE
aPl0Z9k=102[X<`:0;Zmg0D0a>?^0P2kfo080;GRmPX0[/__1`2@/^hD0>KMc`030000003VgLl0i]g?
03<0i]g?000E0>KMc`<00000D`3VgLl30;7ClP`0U>?m102^`^P;09ZjkPh0Y:3A4@2XW/d20:^Pc0/0
^[gL1P34hnh80;GRmP`0[/__202BXMhD0>KMc`030000003VgLl0i]g?0380i]g?000B0>KMc`<00000
E03VgLl00`2ado80U>?m09CSo@0>09CSo@l0V[[^2`2TX=4409bUg100Z9k=2`2j_M`70<CSkP<0_nob
102eh_H<0:k;k`<0YZkM1`2BXMhE0>KMc`030000003VgLl0i]g?0340i]g?000?0>KMc`<00000D`3V
gLl00`2Fi?d0@lG>04?5cP0404?5cPP0U>?m1`1/c?h?09ZjkPL0Y:3A1`2LYM`>0:RNc@<0/;_R2@2j
_M`70<CSkPD0_nob3@2^bnl50:J^g@L0TZ7N5@3VgLl00`000000i]g?0>KMc`0a0>KMc`003@3VgLl2
00000580i]g?00<0U^Cm04?5cP13aLh02@13aLh?06c<oPh0V[[^102TX=4;09bUg0/0Z9k=1P2`^n86
0;Zmg0L0a>?^1P2oko820;gIkPT0[/__202V[]d809:QgQ@0i]g?0P00000b0>KMc`003@3VgLl00`00
0000i]g?0>KMc`1=0>KMc`80U^Cm0P13aLh?05O7m`d0K<cn3@2J^^h?09bUg0T0Z9k=202`^n850;Zm
g0L0a>?^1@2oko850;gIkPH0[/__2`2V[]d709:QgQH0i]g?00<000000>KMc`3VgLl0;`3VgLl000d0
i]g?00<000000>KMc`3VgLl0A`3VgLl0101Ne>L08Jfh026]^00Q[KP908>onPh0PZO/2`1L[OX>07Z^
m0h0W:GL1`2XW/d;0;2khP80^[gL1`34hnh60;o_lPL0_MW^0`2^bnl=0:J^g@L0TZ7N5`3VgLl00`00
0000i]g?0>KMc`0^0>KMc`00D03VgLl305kDi`03026]^023_oX0Pkoj00/0Pkoj102HSlT>08:Wk0/0
G:gj3@1j[_@?09bUg0@0Z9k=3@2`^n880<CSkPD0_nob2@2mfNh@0:J^g@P0UY[E5P3VgLl00`000000
i]g?0>KMc`0^0>KMc`00B`3VgLl403Fke@L0TZ7N2023_oX809R?b@h0PZO/2`1L[OX=07Z^m0h0W:GL
0P2XW/d>0;2khP80[n;h1@34hnh50;o_lPT0_MW^0`2c^Md=0:J^g@<0Xj?E202FV]DF0>KMc`030000
003VgLl0i]g?02d0i]g?00140>KMc`<0<k[80P0e^mD>09:QgP@0Pkoj2`2HSlT:08:Wk0D0TiWF1@1L
W_<605b]nP`0NZkd3P2LYM`>0;2khPD0[n;h0`34hnh50;o_lPP0_MW^1P2c^Md90:J^g@H0Xj?E202F
V]DG0>KMc`030000003VgLl0i]g?02`0i]g?000o0>KMc`@0ClWY1`2BT]0>09:QgPl0V8o91@22Yn`:
09>IePX0G9kc3@1j[_@709bUg0L0SKOc2`2`^n880:oRn0D0_nob202mfNh80;>ig@L0YZkM2@2SXmD8
09JJeAD0i]g?0P00000^0>KMc`00>@3VgLl202F`]P80ClWY3@2BT]0<09:QgP<0V7je3P2HSlT@09>I
ePX0G9kc301@XoL?08fgl`P0/;_R202_h_P50:O[nPP0_MW^2`2c^Md30:J^g@`0Xj?E202FV]DG0>KM
c`030000003VgLl0i]g?02/0i]g?000d0>KMc`80<;Jb101Ed>8409:Fe0d0TY;@2@2BXMh509Qn]@d0
V8o90P2RRKT?09>IeP/0G9kc301@XoL?08fgl`D0/;_R202_h_P50:O[nP<0[mCc1@2mfNh=0;>igA00
Xj?E1`2FV]DH0>KMc`030000003VgLl0i]g?02X0i]g?000_0>KMc`<0<;Jb101Ed>8809:Fe0d0TY;@
1P2BXMh909Qn]@X0V8o9102RRKT=09>IeP<0YJKF2`1UYOD<052Sm`l0SKOc0P2`^n870:oRn0H0Yn_j
1P2_e?<20;gIkPd0/kWM0`2^[]P?0:>Se@@0UY[E102LX]TH0>KMc`030000003VgLl0i]g?02T0i]g?
000]0>KMc`03032f/P1Ed>80EM3R0080EM3R3@2BU]@=09:Bd0<0TZ7N2`2HO[D809R?b@L0XXVi2@2C
VMH70:FVeP`0IJGe1@0^Vo46052Sm`h0SKOc1`2_h_P50:O[nPT0[mCc3@2c^Md50:j^f0l0Xj?E202L
X]TH0>KMc`030000003VgLl0i]g?02T0i]g?000Z0>KMc`80Clc31`2I]>/<09:Fe0d0TY;@3P2HO[D7
09R?b@P0XXVi1`2CVMH:0:FVeP`0IJGe2P0^Vo4?06[6oP@0[n;h1@2WjoX90:oDl`<0[KGO2P2c^Md7
0:j^f0`0Xj?E102T[=d709bRfAP0i]g?0P0000070>KMc`D000000P3VgLl2000001X0i]g?000V0>KM
c`03053=aP2I]>/0VKC[00X0VKC[3@2BU]@809:Bd0D0TWB^3P2HO[D409R?b@/0XXVi0`2CVMH=0:FV
ePh0M[3g1@10XOH502jKl@h0J/Kn1P2WjoX3000000H0[mCc1P2]]Ml70;>ig@X0[ZkH1`2SXmD80:B/
g@P0W:;I6@3VgLl00`000000i]g?0>KMc`060>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl0
0`000000i]g?0>KMc`0G0>KMc`008P3VgLl00`1@cLH0FLne09kVo00209kVo0d0VKC[302BU]@409:B
d0T0TWB^3P2HO[D209R?b@d0XXVi3`2UY]H20;W4hPh0M[3g2P10XOH@06K6oPH00000102_e?<80:fe
g`D0/kWM302^[]P40:>Se@`0Y:cM202LX]TH0>KMc`030000003VgLl0i]g?00H0i]g?00D000000>KM
c`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?01L0i]g?000Q0>KMc`03087Vl02Ni_`0W^Kl
00@0W^Kl302I]>/<09:Fe0d0TWB^3P2HO[D>0::9^@80]IZm302UY]H50;W4hPh0M[3g2`10XOH806K6
oPD0R;Kd200000000`2_e?<0[KGO0:feg`090:feg`80/kWM3P2^[]P@0:B/g@P0W:;I6@3VgLl00`00
0000i]g?0>KMc`050>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0G
0>KMc`007`3VgLl00`21i_00W^Kl09kVo00709kVo0`0VKC[1P2BU]@608]`[``0TWB^3@2HO[D209ml
[0`0XXVi102eV[d90:FVePP0^LCR3P27Znd;06jLk0`0R;Kd2000000<0:feg`h0[ZkH0`2^_ND@0:B/
g@@0W:;I102P^^/I0>KMc`030000003VgLl0i]g?00@0i]g?00D000000>KMc`3VgLl0i]g?00000002
0>KMc`030000003VgLl0i]g?01L0i]g?000M0>KMc`03087Vl02Ni_`0W^Kl00X0W^Kl2`2I]>/<08]`
[`d0TWB^2`2HO[D309ml[0/0XXVi1@2eV[d80:FVePP0^LCR0P30f^`>08N[k@/0KYc/3028]_@60000
00/0[KGO0`2/[]X;0:j^f0D0[[gU402T[=d80:2jjaP0i]g?0`0000040>KMc`800000103VgLl20000
01X0i]g?000K0>KMc`03087Vl02Ni_`0W^Kl00L0W^Kl1P2>U]H;08If^P/0Rg2_3@2BM:h909Qn]@D0
Wgb/2P2RRKT70;FJ_@D0YJKF202ia>850<3Jk0h0Qj_]2`1^W>`808Rfm0<0UJ3L1P0000090:feg`H0
[:kJ202^[]P80:jmi@`0Y:cM102Ob?D80:2jjaT0i]g?00<000000>KMc`3VgLl0903VgLl001P0i]g?
0P21i_0509[ci@`0SYKF2`26M[X;08]`[`d0TWB^202HO[D709ml[0P0XXVi2@2eV[d20:FVePT0^LCR
1`30f^`=08N[k@`0KYc/302EX=`20000000309FPg02]]Ml0[KGO00H0[KGO202/[]X60:j^f0X0[[gU
202T[=d809o8m@P0X;[[6P3VgLl00`000000i]g?0>KMc`0S0>KMc`005`3VgLl00`22jMX0V_?U09[c
i@0309[ci@<0ZM?f2`2>U]H;08If^P/0Rg2_3@2BM:h709Qn]@P0Wgb/1`2RRKT:0;FJ_@T0^LCR2@30
f^`>08^GfP`0PXkF3P2EX=`60:feg`/0[:kJ0`2^[]P=0:jmi@@0Y:cM302Ob?D40:2jj`@0TmKn6P3V
gLl00`000000i]g?0>KMc`0R0>KMc`005@3VgLl00`22jMX0V_?U09[ci@0209[ci@H0ZM?f302>U]H:
08If^P`0Rg2_3@2BM:h409Qn]@X0Wgb/1P2RRKT;0;FJ_@030=C7c@2ia>80^LCR00D0^LCR2030f^`3
0;?=k@d0RiOJ3022S]H?09FPg0<0[KGO3@2/[]X@0:jmiA00WlSe2@2Ce_hJ0>KMc`030000003VgLl0
i]g?0240i]g?000B0>KMc`0309[Co022jMX0V_?U0080V_?U2P2YdoH;08jFePX0QWJj302;L:l=099d
[P<0V7je2`2OO:`50::9^@/0]IZm0`3Dald40;W4hPP0`=[/1@2ccNd=08^GfPd0PXkF3P2EX=`>0:b^
fP<0[lO/3@2^_ND309gQo@/0WlSe1P21fOh409?FoPD0O][m603VgLl200000280i]g?000@0>KMc`04
09[Co022jMX0V_?U09[ci@d0ZM?f2`2>U]H:08If^P`0Rg2_3@2BM:h209Qn]@d0Wgb/0`2RRKT;0;FJ
_@D0e<O=0P2ia>870<3Jk0P0/lg]3@2;UmX<08:>ePX0UJ3L1@2JW]L;0:b^fPH0[lO/2@2^_ND709gQ
o@H0WlSe2`21fOh907kJoAP0i]g?00<000000>KMc`3VgLl0803VgLl000d0i]g?0P2Jdo`01022jMX0
Z_K^0:[fkP2Zm^h30;c`l``0ZM?f2P2>U]H:08If^P`0Rg2_3@2BM:h?09ml[080XXVi2`2eV[d60=C7
c@L0`=[/2P2ccNd=08^GfPd0PXkF1@2EX=`:09ZNe`P0[:kJ202_an`70:jmi@X0WN7m2@21fOh908?A
o`P0Tm7m603VgLl00`000000i]g?0>KMc`0O0>KMc`002`3VgLl0102Jdo`0Wn?l09oSo02Oho`60>KM
c`80_?3c2`2YdoH;08jFePX0QWJj2`2;L:l;099d[P<0UW:W3P2OO:`00`2RRKT0]IZm0;FJ_@090;FJ
_@L0e<O=0P3PoLh30<3Jk0d0/lg]302;UmX=08:>ePl0VYkG1P2/[]X;0:o7k0<0[[gU2@2MhOd606GH
j``0Pm7o1@2K/nT609?Ao@<0Y[gY5P3VgLl00`000000i]g?0>KMc`0O0>KMc`005`3VgLl00`2ll?<0
QI[O08FJg`0908FJg`<0Kf^n1`2>U]H:08If^P`0Rg2_202BM:h509IbY`h0Wgb/2`2eV[d70=C7c@@0
h?g>3`2ccNd<08^GfPh0RHc@3`2JW]L30:b^fPd0[lO/1`2MhOd706GHj`D0P/oo1P23dOl;09^cj@<0
Tm7m1@2V_NTG0>KMc`030000003VgLl0i]g?01h0i]g?000G0>KMc`80/Lk_2P25V]l706m[_P<0SYKF
2P26M[X<08]`[`H0TWB^1`2FLZL>09ml[0030;6>/P2eV[d0]IZm00L0]IZm1`3Dald40>3mcP80/?Jh
2P2ccNd509bYh0`0R8_?3@29S=0?09ZNe`h0[lO/102;jO<806GHj`X0P/oo402K/nT90:JmjAH0i]g?
0P00000O0>KMc`00603VgLl20;7>k`T0QI[O2P1_Jkh:08If^P`0Rg2_102BM:h909IbY`d0Wgb/0P2a
S[890;FJ_@H0e<O=103PoLh40;3f^0D0/lg]2@2LZN0<08R;c`h0RHc@2`2JW]L40:6jjPX0[lO/102;
jO<603bo]P/0P/oo1@2GX]`=09^cj@<0YJ7B1`2V_NT20;6ggAL0i]g?00<000000>KMc`3VgLl0703V
gLl001T0i]g?00<0/Lk_08FJg`25V]l02025V]l:06m[_P80N6:]1`26M[X<08]`[`80TWB^2`2FLZL<
09ml[0<0/Hjb202eV[d60=C7c@@0h?g>1P2`m[P>09bYh0`0R8_?3@29S=0809ZNe`P0XK[Z1`2_an`3
08_Yl`D0?;nf1@1lf?d608;?o`X0Uj;L2@2K/nT70:FQdP@0Y[gY102a]mdG0>KMc`030000003VgLl0
i]g?01`0i]g?000J0>KMc`030;7>k`25V]l0QI[O00L0QI[O2P1_Jkh407QR[@D0QWJj302;L:l=09Ib
Y`/0Wgb/1@2aS[860;FJ_@H0e<O=103PoLh60;3f^080/_?d3@2LZN0<08R;c`h0RHc@102JW]L<0:6j
jP<0[lO/0`2;jO<403bo]PX0O=Sm3`2GX]`709^cj@X0YJ7B0P2V_NT50;6ggAP0i]g?00<000000>KM
c`3VgLl06`3VgLl001X0i]g?00<0/Lk_08FJg`25V]l01`25V]l:06m[_PL0N6:]0P26M[X608]`[`L0
R6RW302FLZL:09ml[0H0/Hjb1@2eV[d60=C7c@@0h?g>1@2`m[P50;;cm0d0W:WP3028Rll=08V<d100
XK[Z0P2;jO<303bo]PT0O=Sm1`2FX]d?09NRg0<0Vk?Y3@2UXM880;6ggAP0i]g?00<000000>KMc`3V
gLl06P3VgLl001X0i]g?0P2H/^T204ice`L0QI[O2@1_Jkh907QR[@d0R6RW302FLZL909ml[0L0/Hjb
102eV[d70=C7c@<0h?g>102`m[P70;;cm0d0W:WP3028Rll708V<d0L0T9oN302Q^^X308?Um0800000
1@1bgn`?09JRg@h0Uj;L2`2UXM8206IVIP80YJ7B0P2`Z=060;6gg@80^lCQ5`3VgLl2000001/0i]g?
000K0>KMc`80V;;Y0`1>LmL508FJg`T0Kf^n2P1hHZd<08QXY`d0UW:W1`2OO:`90;6>/P80]IZm1`3D
ald30>3mcP@0/?Jh2@2blo@<09bYh0`0R8_?3`2@Wmh80:6jjP@0PnGd00<0000007;Ok01bgn`00P1b
gn`509bbi`h0UZ;M2P2GX]`509bAb0P0YJ7B1P1VIVH20;2Xd0@0/KOM1@2ka>4G0>KMc`030000003V
gLl0i]g?01T0i]g?000L0>KMc`0309Rbj@1>LmL0CW?G00@0CW?G0P25V]l906m[_PX0N6:]3028J:L=
09IbY`H0Wgb/2P2aS[800`2eV[d0e<O=0=C7c@050=C7c@<0h?g>0`2`m[P;0;;cm0d0S9CF3028T=@?
092OgP@0XK[Z1023iO@010000000L]o/07;Ok01bgn`:09bbi`h0UZ;M1@2GX]`909bAb0P0YJ7B1P1V
IVH30;2Xd080/KOM1`2ka>4G0>KMc`030000003VgLl0i]g?01P0i]g?000L0>KMc`80V;;Y1`1>LmL9
06m[_PX0N6:]3028J:L=09IbY`D0Wgb/2`2aS[870=C7c@<0h?g>00<0<c<c0;3f^02blo@01P2blo@7
09R`j0`0S9CF3@28T=@>092OgPH0PnGd0P1bgn`>09bbi`h0UZ;M3`2LTLP60:FQdPP0IVIV0P2`Z=09
0;_4hAP0i]g?00<000000>KMc`3VgLl05`3VgLl001d0i]g?0P2H/^T704ice`0303Y<^P1_Jkh0Kf^n
00H0Kf^n2@1hHZd<08QXY`d0UW:W102OO:`<0;6>/P030=W6a`3Dald0e<O=00<0e<O=0`3PoLh0100c
<c<0/_?d0;;cm02blo@=09R`j0d0S9CF3028T=@:092OgPL0S=?o0P1ii>840:S=l`h0W;;W1`2FX]d7
09F;a`h0W9781@2UXM800`2`Z=00IVIV06IVIP0606IVIP030;2Xd032c>80`/cR00L0^lCQ0P2nh?0G
0>KMc`8000001`3VgLl4000000<0i]g?0P0000080>KMc`007@3VgLl209Rbj@L0CW?G0P0jC;X706m[
_PT0N6:]3028J:L=09IbY`<0Wgb/302aS[830=W6a`<0e<O=0`3PoLh503<c<`0309?NoP2H/>P0V;3X
00/0V;3X302<U=H=08R@e0D0T9oN202<dol207WThPP0Z<gc3@2L/^L>09F;a`l0W9780P2UXM840;2X
d0H0IVIV00@0/:S@0<;<hP32c>80`/cR1@2ka>450;kPl1L0i]g?00<000000>KMc`3VgLl01@3VgLl0
0`000000i]g?0>KMc`030>KMc`040000003VgLl0i]g?000000L0i]g?000O0>KMc`0307nXkP00?Kl0
CW?G00@0CW?G0`0jC;X606m[_PT0N6:]3028J:L=09IbY`80Wgb/302aS[850=W6a`040=C7c@3PoLh0
h?g>0>3mcPL0<c<c00<0Tmkn09R`j02H/>P02P2H/>P=08bDeP`0R93D2P2<dol207WThP`0Z<gc1P2L
/^L709BAcPh0UH_73P2LTLP60;2Xd0H0IVIV1@32c>820;_4h@L0_^3`603VgLl00`000000i]g?0>KM
c`050>KMc`030000003VgLl0i]g?0080i]g?00@000000>KMc`3VgLl000001`3VgLl00200i]g?00<0
OjS^000m_`1>LmL0101>LmL303Y<^PD0Kf^n2P1hHZd;08QXY`d0UW:W00<0Wgb/0;6>/P2aS[802P2a
S[860=W6a`@0Ymin1`0c<c<209?NoP`0V;3X302<U=H>08b^k@D0S=?o0P1ii>8?0:S=l`d0U97>3P2E
RlL<09bAb0<0YI[;1`2`Z=0206IVIPL0`/cR1`2nh?0309k]n1P0i]g?00<000000>KMc`3VgLl01@3V
gLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl01@3VgLl00240i]g?00<0
OjS^000m_`1>LmL00`1>LmL503Y<^P<0Kf^n2P1hHZd<08QXY``0UW:W3@2aS[860=W6a`<0Ymin00<0
Tmkn03<c<`0c<c<0100c<c<309?NoP`0V;3X3@29VM`>08b^k@0408WMoP2DkO@0U>gd09C]m0<0/Mkg
2P2XcO<509jUfPd0U97>3@2ERlL909bAb0H0YI[;1`2`Z=080<;<hP80XoOK102nh?0609k]n1L0i]g?
00<000000>KMc`3VgLl00`3VgLl010000000i]g?0>KMc`0000020>KMc`040000003VgLl0i]g?0000
00L0i]g?000Q0>KMc`0407R^m02>0000SP00000m_`80CW?G1P0jC;X206m[_PX0N6:]3028J:L;09Ib
Y`80Xh2^2`2aS[860=W6a`<0Ymin0P2<V]/603<c<`@0S9[K3029U=P=08VIg0T0S:k]00<0VIVI08WM
oP29gOh00`2DkO@60;7Nm`D0Z<gc2@2NYMX=09BAcPh0UH_71P2LTLP80:FJb`H0/:S@1`32c>800`3V
gLl0XoOK0:?gf`020:?gf`T0W^gh5`3VgLl2000000D0i]g?0P0000040>KMc`800000203VgLl002@0
i]g?00@0SP00000m_`1>LmL0CW?G1P0jC;X00`1_Jkh0N6:]07QR[@0807QR[@`0R6RW2P2FLZL30:>0
[PX0/Hjb1P3Ia/L30:ONOP80T9kM0`2<V]/203<c<`H0S9[K3@29U=P=08VIg0@0S:k]1@2IVIT309C]
m0P0/Mkg3P2NYMX=09BAcPh0UH_70`2LTLP<0:FJb`<0/:S@2032c>80103VgLl0XoOK0:?gf`2Smm/4
000000T0L=Wg;03VgLl002D0i]g?00<0SP00000m_`1>LmL01`0jC;X:07QR[@`0R6RW202FLZL50:>0
[PT0/Hjb1`3Ia/L20:ONOP<0T9kM302<V]/<08VDf0d0RIWL0P29gOh809VIV@P0/Mkg0`2/_^L>09jU
fPd0U97>3@2ERlL:0:FJb`80VIVI00<0YI[;09VIV@2IVIT00P2`Z=0209VIV@D0`/cR102Smm/80000
00L0L=Wg0P1W`ohZ0>KMc`009`3VgLl00`00?Kl0>Tbj03Y<^P0603Y<^P03061H/P1hHZd0N6:]00H0
N6:]3028J:L709IbY`H0Xh2^2@2aS[860=W6a`80Ymin1@2@W]d;08bJf`d0RICH1P29VM`8096hl@P0
VIVI1P2ag_L60:bni`d0WZGJ3@2DTLh709F;a`L0Ui7<1`2UV//;09VIV@@0`/cR0`2Smm/;06;8o0P0
Il?n:P3VgLl002P0i]g?00<0SP0003Y<^P0jC;X01@0jC;X3061H/PL0N6:]2`28J:L609IbY`P0Xh2^
1`2aS[860=W6a`80Ymin1P2@W]d<08bJf``0RICH3`2A^?4609VIV@@0/Mkg2@2/_^L=09jUfPd0U97>
3P2GTL`70:FJb``0VIVI00@0`/cR0:?gf`2Smm/0XoOK0P2@`oP<06;8o0L0Il?n:P3VgLl002T0i]g?
00<0Y:[K03Y<^P0jC;X0100jC;X4061H/PH0N6:]2`28J:L409IbY`X0Xh2^1P2aS[870=W6a`030:ON
OP2@W]d0T9kM00H0T9kM2`2<V]/=08bMg`/0TKSa0`2Pf_`609VIV@80/Mkg302/_^L<09jUfPh0SY;C
3@2GTL`60:FJb`d0VIVI0P2Smm/00`2@`oP0XJ;F0:6ReP020:6ReP`0Q[;b1`1_]o/Y0>KMc`00:P3V
gLl00`2TZ]/0>Tbj03Y<^P0303Y<^PH0H5Rb101hHZd;08QXY`<0UW:W2`2SP:h50;6>/PL0fLK700<0
Ymin092Ng@2@W]d01`2@W]d<08ZCe`d0S9gO1`2A^?450:3Jo0<0[mkg0P2IVIT00`2_g_L0[;kW0:bn
i`0=0:bni`d0TJ7O3@2>T]<>09NAc0@0YI[;3@2IVIT00`2Smm/0XJ;F0:6ReP060:6ReP`0Q[;b1`1_
]o/X0>KMc`00:`3VgLl00`2VWLd0>Tbj03Y<^P0303Y<^PH0H5Rb0`1hHZd;08QXY`80UW:W302SP:h5
0;6>/PH0fLK700<0Ymin08nCd`2?Tm<02@2?Tm<<08ZCe`d0S9gO0`2A^?450:3Jo0L0[mkg0`2acNh:
0:bni`D0X;WZ302AXMl>08jBd`d0Ui7<102UV//=09VIV@T0XJ;F3P2>^?8607JjnbL0i]g?000[0>KM
c`80YYg=100jC;X8061H/P0307QR[@28J:L0R6RW00T0R6RW3`2SP:h30;6>/PH0fLK700<0000008nC
d`2?Tm<02`2?Tm<;08ZCe`d0S9gO1P2Pf_`70:oNm`H0/Lg^1@2/_^L:0:2ijP`0TJ7O3@2>T]<409NA
c080c<c<0`2GTL`20<c<c080Ui7<0`2UV//909VIV@030<c<c02IVIT0VIVI0080c<c<1`2QX]H30:nb
f`h0S[Sb1P1f^_/V0>KMc`00;03VgLl20:JMc@<0>Tbj2@1PF;8<08Q^[`h0Xh2^0P2aS[870=W6a`03
09VFc`2?Tm<0Si?C00/0Si?C302:TmL608bMg`T0U[gb1`2_g_L:0;7=kPh0X;WZ302AXMl>08jBd`03
09NAc03<c<`0c<c<00`0c<c<1`2IVIT70<c<c0D0XJ;F1P2_/]/708jhlPL0O=?o1P1ha?hU0>KMc`00
;03VgLl20:JMc@0309RAb`0jC;X0>Tbj00X0H5Rb2`28KZl>0:>0[P040;6>/P3Ia/L0fLK70=W6a`80
VIVI0P3Ia/L309VFc`d0Si?C2`2:TmL<09JmlP@0X=Cj102_g_L:0;7=kP<0Z/O^3P2P^NX<096Qg`d0
SY;C00<0Ui7<0<c<c03<c<`03@3<c<`609VIV@H0c<c<102QX]H80:nbf`h0O=?o1`1ha?hT0>KMc`00
;@3VgLl20:JMc@0308`D000jC;X0>Tbj00T0H5Rb2`28KZl>0:>0[P80fLK71P2IVIT309VFc`d0Si?C
302=[>/809JmlPP0X=Cj2`2acNh60:[7kPd0X;WZ302AXMl;08jBda80c<c<1P2IVIT60<c<c080XJ;F
2@2_/]/20;3elPL0O=?o1`0Z]<X707K5ob<0i]g?000]0>KMc`80YYg=00<0V97;08`D000jC;X02@1P
F;8;08Q^[`d0Xh2^0P3;`m800`3Ia/L0VIVI09VIV@0409VIV@@0VIK?1P2?Tm<708j/j``0SJc[102F
_O890:3DnP<0Y/of1`2acNh:0:[7kPH0X;WZ1`1jdOl<05Vjo0X0HkOl503<c<`209VIV@@0Yi2m0P3<
c<`20:6RePT0[k;K1@2`mO8>02ZdbPL0M/Go8P3VgLl002h0i]g?00@0YYg=09j=`P2NSL80S1@02@1P
F;8;08Q^[``0Xh2^0`3;`m8809VIV@<0VIK?3P2>[>/<08f/j`T0X=Cj1`2VcoH40;7=kP`0Z/O^3P1j
dOl<05Vjo0P0HkOl5`3<c<`60:N@_@T0[k;K00<0/?Gb03/0002`mO800P2`mO8703jkk0D0FjCf1@0O
ZMX707Vjnb40i]g?000^0>KMc`80XI[>0P2NSL89061H/P`0R6j_2P2SP:h40<_3dPP0VIVI102K^^h>
08j/j`H0SJc[1`27boh40:3DnP/0Y/of302Zanh509cLo@D0000000<0F]3]09jOe@2NWmD02`2NWmD:
09NMf0<0Vgnd5P3<c<`60:N@_@80^JC41`2_/]/40;3elPX0?[_/2P1KY?H707Vjnb00i]g?000_0>KM
c`040:6JcP2NSL80WXg209j=`PP0H5Rb3028KZl90:>0[PH0bl?B1P2IVIT609^jkPd0SZc[3P27boh;
0:K?mP@0Y<G`202Zanh609cLo@80I]_M0`1ni^/40:Rki``0WYoE1`2GWMP709]o]0L0c<c<00<0VIVI
09j8_02NR;`00P3<c<`20:B4/@L0c<c<1@2WT;d30;VTa0D0[k;K102`mO8<08>Cf`/0FjCf1P1j[O<6
0>KMc`805P000P2WhO/F0>KMc`00;`3VgLl20:6JcP<0WXg21`1PF;8<08Q^[`P0Xh2^1`3;`m8609VI
V@L0Vk[^3@1Xbod?08O;oPD0Y/of2@2TaO040:[7kPH0W=cm0P1Vfmd307kVj`L0Z;_W3@2NWmD309NM
f0X0Vgnd1P3<c<`0102IVIT0WXRl09j8_02NR;`40:B4/@<0Yi2m0P3<c<`60:N@_@D0^JC40P2_/]/4
0;3elP80VJgT3@23Tm/507FChPH0FjCf1P1j[O<20>KMc`040000000F00005P0001H000@0Yn7k5@3V
gLl00300i]g?00<0XI[>09j=`P2NSL800P2NSL87061H/P/0R6j_1`2SP:h80<_3dP040:[9l02K^^h0
VIVI09VIV@@0Vk[^1`15a]X<06S;o@l0Ql_n3P2TaO0609cLo@80I]_M0`1ni^/;0:Rki``0WYoE3@2K
Ok@0102NR;`0VIVI0<c<c03<c<`309VIV@80WXRl1@2TQ;4:0:N@_@H0^JC4102`mO8509V]i0`0Pi?K
2`1eTn8707Z]l`@05P000P2WhO/40:6gj1@0i]g?000`0>KMc`030:6JcP2NSL80WXg20080WXg200<0
026W061H/P1PF;80101PF;8;08Q^[`H0Xh2^203;`m830:[9l0h0ALKJ3@1>`?D708O;oPL0S[Sb2P2T
aO060:;?m`80I]_M0`1ni^/>0:Rki`H0WYoE1`2IOkD=09]o]080WXRl0P2IVIT209j8_0P0Y8Ba1`2W
T;d70;VTa0<0focH00<07@0Q09V]i02I[N@0102I[N@=08>Cf`/0MI?R1`1f]?P300L000H0XKOX503V
gLl00340i]g?00<0XI[>09j=`P2NSL800`2NSL85061H/P`0R6j_102SP:h80<_3dP80Z/W`00<06P00
000000000000201IaOT805fan`/0C/3e3@2>^?800`2IVIT0Y<G`0:C5l0030:C5l0P0X/og0P2FjOT3
07_Vf@<0V>cg3@2X^nL=09Uo]@d0Vgnd1@2NR;`90:B4/@H0Yi2m1`2iY<@30=_lf0T0UH_6302<Rld<
07FChPH0M[Ch0P0700000`2Gf?h0XKOX0:6gj0050:6gj1<0i]g?000a0>KMc`040:6JcP2NSL80WXg2
09j=`P<0XIc?101PF;8<08Q^[`<0Xh2^203;`m80100J0000000006KHkP1Vf>h;05W5n@P0GK7k2`1b
[OH<08jhlPL0VIVI1@2RcoL209KYn@<0NnKI1P2Hk?L70:Rki`H0V8W3302IOkD=09]o]0<0WXRl2`2T
Q;450:N@_@L0^JC40`3Ko=P:09F;aPd0S8_=2`23WnH00`000000RM?o08WCo`0200L000D0UmSn1P2Q
]nPC0>KMc`00<@3VgLl00`2QV/h0XIc?0:6Lc`050:6Lc`<0H5Rb3028KZl20:>0[PP0bl?B1P2FZ><;
08BFg0@0O8oK101M/O/;07:]mPL0S[Sb0`2C/nd809VIV@80X/og0`2FjOT307_Vf@T0V>cg302HRL<<
09Uo]@d0Vgnd0P2NR;`=0:B4/@<0Yi2m1`2iY<@30=_lf0`0UH_6302<Rld=08>OiPP0UmSn6@3VgLl0
0340i]g?0P2DYn870:6Lc`80H5Rb3028KZl00`2SP:h0bl?B0<_3dP060<_3dPP0UZSS2P24U]`907b?
f`/0LZgf2@2C/nd909VIV@80U^Wi0`1ki]T509S/m`L0U;K^2`2HRL<<09Uo]@d0Vgnd3`2TQ;420:N@
_@L0^JC40`3Ko=P00`2MT/P0UH_609F;aP0:09F;aPd0S8_=1P23WnH308WCob@0i]g?000b0>KMc`03
09BWhP2QW<l0XIc?00H0XIc?00<0H5Rb08Q^[`28KZl02P28KZl80<_3dPT0UZSS2`24U]`907b?f`/0
PYWQ2@2C/nd809VIV@80NnKI0P2Hk?L=09BfkP/0V8W33@2IOkD:09]o]0<0WWb]3P2TQ;480;VTa0<0
focH0`2MT/P<09F;aP`0S8_=1P29dolW0>KMc`00<`3VgLl00`2DYn80XIc?0:6Lc`060:6Lc`d0OjS^
1P3;`m8;09JXh`X0Q9KL2P1lSm/;08:Ih@L0Tk?]00<0V/kj09VIV@2IVIT01@2IVIT00`1kiN@00000
00000003000000`0U;K^302HRL<<09Uo]@P0Vgnd1@2NO:d=0:B4/@80]INh1P2iY<@30=_lf0@0WI;8
302ERlH>09VUgR/0i]g?000c0>KMc`0309BWhP2QW<l0XIc?00L0XIc?3@1oZ>h40<_3dP80YK_Y2P2F
Z><:08BFg0/0O8oK2`22VN4809[>nPH0VIVI1`00000;09BfkP`0V8W3302IOkD609]o]0L0WWb]302T
Q;430;FG^0D0^JC40`3Ko=P509fBb0H0UH_61`2JU/h;09VUgRd0i]g?000d0>KMc`0309BWhP2QW<l0
XIc?0080XIc?1@2Ge?d=07nXkP80bl?B102MYM/:096Ad0X0QhS=2P24SM@=08bUi@@0V/kj0`1kiN@0
0`0=0000VIVI09VIV@0200d000P069kP2`2D]^h;09R9```0VGne102KOk@909il[@/0Y8Ba102eUkP4
0;VTa0<0focH1P2MT/P=09ZFcPT0VJGN;`3VgLl003@0i]g?00<0U:OR052jn@2Ge?d0202Ge?d<07nX
kPH0WJGK2P2ATM0:08N8c@/0Q8gD3@2<YND307_Ui0T0>[K]00<005o?01RNh00HW^001@0HW^030765
e`L0U;K^2`2HRL<<09Uo]@80Vgnd302NO:d90:B4/@H0]INh0P2iY<@30=_lf080WI;81P2KTlX=09ZF
cPD0VJGN00<0NNCV0>KMc`3VgLl0;`3VgLl003H0i]g?00<0D;[i09ODo@2Ge?d00`2Ge?d80>KMc`80
Zl;[2`2MYM/;096Ad0X0QhS=2`24SM@908bUi@@0S=So0`2a_n@905nVm`8005o?1@0HW^070765e`<0
U;K^302HRL<;09Uo]@h0WWb]202TQ;470;FG^0040;VTa03Ko=P0focH0=_lf0T0Vi?:3@2JU/h309VU
gP0307WTiP3VgLl0i]g?0340i]g?00150>KMc`80YkkY2`2MYM/:096Ad0X0QhS=3024SM@408bUi@D0
S=So1`2a_n@:05nVm`8005o?100HW^090765e``0V8W3202IOkD409Ih[`d0WWb]1`2TQ;480;FG^0<0
focH2P2KTlX=09ZFcP80NNCV=@3VgLl004H0i]g?00<0YkkY09fUf`2MYM/02@2MYM/;096Ad0X0QhS=
2`24SM@608cHo`P0/KoT0`2a/mX:07>Vl@<005o?0P0HW^0:0765e`D0RGNi1P2HRL<409Uo]@P0UWR_
3@2NO:d60:B4/@030;FG^03oool0oooo00H0]INh0P3Vn=0<09^CbPP0VYK>0`2Bgohh0>KMc`00A`3V
gLl00`2W_^T0WJGK09fUf`0809fUf`/0TI7@2P27R<d>08b^k003063GhP2a_n@0/KoT00H0/KoT1P2a
/mX907>Vl@80V0H00`00Gll00`0HW^00LHGG0765e`070765e`/0RGNi302FN:l>09il[@@0Y8Ba1P3o
ool30;FG^0<0i_S@302KTlX409ZFcP@0T]on>`3VgLl004L0i]g?00<0YkkY092Yi`2@ZNL02@2@ZNL;
08^Gf@800000202:V=/:08b^k004063GhP2mgo40_;oL0;bog0H0/KoT2@2a/mX:092fl00409P60000
Gll005o?001Oc`T0LHGG3029MkT;09Ih[`h0WWb]0`2TQ;400`2eUkP0oooo0?ooo`040?ooo`80]INh
0`3Vn=0209^Ec@/0Vi?:1@2Bgohn0>KMc`00B03VgLl00`2>c?d0T:WW092Yi`09092Yi`P0RiOI1P00
000708ZHf`D0S:k/0P1Pen830;gOl@@0_;oL0`2a_n@:0;6cfP80^;cM1P2@]_000`3VgLl0Z/3Z0:[0
jP020:[0jP<005o?00<0:Eg@0765e`1aQML01P1aQML;08Ug^@/0UWR_3P2NO:d20:B4/@030;FG^03o
ool0oooo00H0oooo00<0]INh0>Khd03Vn=000`2KULd609^CbPL0S];n@@3VgLl004T0i]g?00<0S/cm
092Yi`2@ZNL0202@ZNL808^Gf@H00000202:V=/3063GhP040>KMc`2mgo40_Moa0;gOl@L0_;oL2P2a
/mX50;Rlg@<0T;K`1P2Z`>X20;G1h`0409P60000Gll0:Eg@02UMd0L0LHGG2`29MkT<09Ih[`d0WWb]
00<0Y8Ba0;FG^02eUkP0203oool20>Khd0@0ViG=2P2>d_i40>KMc`00BP3VgLl00`2>c?d0T:WW092Y
i`08092Yi`H0RiOI2000000208ZHf`H0Pl_o00<0Q>[P0;gOl@2mgo400P2mgo470;bog080_;_I1`2a
/mX70;Rlg@L0Z/3Z1P2e`N<01000Gll0:Eg@02UMd00YGM050765e`L0RGNi0P00000208Ug^@`0UWR_
3@2NO:d40;FG^0H0oooo0`3Vn=0508G:oPD0S];nB03VgLl004X0i]g?00<0S/cm092Yi`2@ZNL0202@
ZNL608^Gf@P000001@23bol208CZh0@0_Moa202l_m`30;bkf@D0/K?J202h_=d30;o?i`<0Z/3Z2@2e
`N<402UMd0@0LHGG1@29MkT60000000308Ug^@2FN:l0UWR_00T0UWR_302NO:d20:V;]@<0]INh1P3o
ool20>Khd0L0QL[nC03VgLl004`0i]g?00<09:cK05ngo01O]o`01`1O]o`607Zfn0H000000`23bol3
08CZh0D0_Moa1`2l_m`60;bkf@80/K?J202h_=d60;o?i`T0]L7S0`2daNH402UMd0@0LHGG1029MkT6
0000000308Ug^@2FN:l0UWR_0080UWR_0P3oool509Ih[`/0WWb]0`2YRkD50;FG^080oooo00<0]INh
0>Khd03Vn=00E03VgLl004d0i]g?00<07`0005ngo01O]o`01`1O]o`507Zfn0H000000`1if_`60:K<
m0P0_;oL1`2l^mT80;Rlg@L0_loW0P2khO860;G1h`H0]<GV1@0YGM020765e`<0RGNi2000000209Ih
[`H0oooo0`2FN:l909il[@D0ZH^e1`2eUkP20>Khd5D0i]g?001B0>KMc`0300jBh00j[_<0>Zkc00<0
>Zkc0`1Aao4307WJo08000000P1if_`70:K<m0<0[KcU1@2l_m`80;bkf@80_loV1P2h_=d60;o?i`D0
^n7b0`2e`N<90;C5iPD0:Eg@00@0LHGG08Ug^@29MkT0RGNi2000000209Ih[`H0oooo102FN:l709il
[@L0ZH^e1@2eUkP20>Khd5H0i]g?001C0>KMc`0304bOm@0j[_<0>Zkc00P0>Zkc202Vc?@70:fli@<0
_;oL1`2l^mT50;o?iP<0^;cM1P2ocnL70;_QlP/0]<GV0P2SfOX502UMd0@0RGNi1P0000000`29MkT0
UWR_0?ooo`070?ooo`<0UWR_1P2NO:d00`2YRkD0<c<c03<c<`050:V;]@@0]INh0`3Vn=1F0>KMc`00
E@3VgLl00`1<WoD0Lk?i07>cn@0807>cn@@0Y/cd2P2]_>D70;bkf@P0_loV1`2ocnL60;_QlP<0W^Wj
1`2daNH60:?InPD0:Eg@0P1aL<<00`29MkT000000000000400000080RGNi203oool309Ih[`@0WWb]
00<0ZH^e03<c<`0c<c<0100c<c<30:V;]@@0]INh0P3Vn=1G0>KMc`00EP3VgLl00`1<WoD0Lk?i07>c
n@0807>cn@/0[KcU0`2]a^`50;bkf@L0_loV102]l?H30;o?i`D0^n7b1`2NjOX40;C5iPT0XmWj100Y
GM04075```0308Ug^@000000000000@0RGNi00<0UWR_0?ooo`3oool0103oool409Ih[`<0WWb]0P2Y
RkD603<c<`@0ZH^e0P2eUkP20>Khd5P0i]g?001G0>KMc`03056Om@1o/O@0Ok7d00P0Ok7d1`2]_>D7
0:g6k080_;_I1`2ocnH70:g`mPD0^n7b2P2NjOX70:?InPH0;kO30`0YGM07075```0508Ug^@3oool0
oooo08Ug^@2FN:l01P3oool409Ih[`80WWb]0P2YRkD803<c<`<0ZH^e00<0]INh0>Khd03Vn=00F@3V
gLl005P0i]g?00<0DIoe07nam01o/O@0201o/O@30:fli@X0[LK/1`2ocnH60:g`mPD0AlJk202NjOX7
04[9fP<0;kO300<060000>KMc`3VgLl01P3VgLl202UMd0H0LG331P3oool209Ih[`80oooo1P2FN:l4
0:V;]@P0<c<c0`2YRkD20>Khd5X0i]g?001I0>KMc`0300^?g`1o/O@0Ok7d00D0Ok7d0P0c<c<:0:g6
k0D0R^;k0`2ocnH40:g`mP@0AlJk200=000204[9fPD0PmCo4P3VgLl202UMd0D0LG331@3oool<09Io
^0@0ZH^e1P0c<c<30:V;]@80e_SRF`3VgLl005/0i]g?00<02hoO05nko@1O^od00`1O^od403<c<`D0
[LK/0P2:h_/00`0J0000R^;k08[Rn`0408[Rn`80[O3f0`17a[/00`1N0000Q]7o08KAo`0508KAo`L0
SmSo603VgLl00`0YGM00LG33075```02075```L0oooo2`2FOkP40:V;]@H0<c<c0P2YRkD20=KhhU`0
i]g?001P0>KMc`P0<c<c1P2:h_/609S3m@L0V]Kl1`2?f?lN0>KMc`@0LG331`3oool;09Io^0H0ZH^e
0P0c<c<30:V;]@80e_SRG@3VgLl00600i]g?200c<c<50>KMc`80Z<Sa1`2Je_`708WPoB<0i]g?1@1a
L<<60?ooo``0UWnh0P2YRkD20?ooo`D0ZH^e0P3Fn>9N0>KMc`00H@3VgLl603<c<`L0i]g?0`2Dhod8
08WPoBT0i]g?0`1aL<<60?ooo``0UWnh1P3oool20:V;]@80e_SRG`3VgLl00640i]g?1P0c<c<90>KM
c`D0DLkI;P3VgLl4075```80oooo0P1aL<<<09Io^0H0oooo00<0ZH^e0=KhhP3Fn>80H03VgLl006<0
i]g?0P0c<c=00>KMc`L0LG332P2FOkP80?ooo`030=KhhP3VgLl0i]g?05l0i]g?002V0>KMc`H0LG33
2P2FOkP80?ooof80i]g?002X0>KMc`@0LG332`2FOkP60?ooof<0i]g?002Y0>KMc`<0LG332`2FOkP6
0?ooof<0i]g?002[0>KMc`03075```2FOkP0UWnh00X0UWnh00<0e_SR0?ooo`3oool0I@3VgLl00:`0
i]g?2@1Kb_M[0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KM
c`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KM
c`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KM
c`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KM
c`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KM
c`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KM
c`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KM
c`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KM
c`00o`3VgLlQ0>KMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.016268, 0.054056, \
0.00350582, 0.00350582}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[metaESPlots\[LeftDoubleBracket]6\[RightDoubleBracket], 
        PlotRange \[Rule] {{\(-15\), 0}, {\(-15\), 20}, All}];\)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.6382e-017 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.23545 .1449 -8.29619 -9 ]
[.23545 .1449 9.70381 0 ]
[.45578 .06981 -5.88026 -9 ]
[.45578 .06981 6.11974 0 ]
[.69949 -0.01322 -3.14191 -9 ]
[.69949 -0.01322 2.85809 0 ]
[.34622 .0422 -4.74956 -14 ]
[.34622 .0422 5.25044 0 ]
[.76117 .06234 0 -5.95148 ]
[.76117 .06234 18 3.04852 ]
[.84735 .1806 0 -5.81983 ]
[.84735 .1806 6 3.18017 ]
[.92153 .28241 0 -5.71007 ]
[.92153 .28241 12 3.28993 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -9.00754 ]
[.93051 .18921 10 4.99246 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-15)] .0353 .21315 -0.12913 1 Mshowa
.23442 .1581 m
.2339 .16469 L
s
[(-10)] .23545 .1449 -0.0782 1 Mshowa
.45551 .08304 m
.45538 .08965 L
s
[(-5)] .45578 .06981 -0.01996 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(0)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.07228 .21314 m
.07181 .21708 L
s
.11168 .19976 m
.11125 .20371 L
s
.15182 .18614 m
.15143 .19009 L
s
.19273 .17225 m
.19238 .1762 L
s
.27692 .14367 m
.27666 .14763 L
s
.32026 .12896 m
.32004 .13292 L
s
.36445 .11395 m
.36427 .11792 L
s
.40953 .09865 m
.4094 .10262 L
s
.50244 .06711 m
.50241 .07108 L
s
.55033 .05085 m
.55035 .05482 L
s
.59922 .03425 m
.59929 .03822 L
s
.64914 .01731 m
.64927 .02127 L
s
gsave
.34622 .0422 -65.7496 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.74858 .0664 m
.74229 .06843 L
s
[(-10)] .76117 .06234 -1 .32255 Mshowa
.83465 .18432 m
.8283 .18618 L
s
[(0)] .84735 .1806 -1 .2933 Mshowa
.90876 .28585 m
.90237 .28756 L
s
[(10)] .92153 .28241 -1 .2689 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(20)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.76689 .09148 m
.76311 .09268 L
s
.78463 .11578 m
.78083 .11696 L
s
.80182 .13933 m
.79802 .14049 L
s
.81848 .16217 m
.81468 .1633 L
s
.85035 .20582 m
.84653 .20692 L
s
.86558 .2267 m
.86177 .22778 L
s
.88039 .24698 m
.87656 .24804 L
s
.89477 .26669 m
.89094 .26773 L
s
.92236 .30448 m
.91852 .3055 L
s
.93559 .32261 m
.93175 .32361 L
s
.94847 .34026 m
.94463 .34124 L
s
.96101 .35744 m
.95716 .35841 L
s
.72967 .04049 m
.7259 .04174 L
s
.71013 .01372 m
.70637 .01499 L
s
gsave
.93051 .18921 -61 -13.0075 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.40238 .56003 m .41468 .56115 L .41037 .56185 L .318 .806 .848 r
F
.41468 .56115 m .44067 .54968 L .44958 .5534 L .539 .878 .989 r
F
.41468 .56115 m .40557 .55907 L .44067 .54968 L F
.40238 .56003 m .40557 .55907 L .41468 .56115 L .318 .806 .848 r
F
.40122 .56012 m .40557 .55907 L .40238 .56003 L F
.39318 .55616 m .40557 .55907 L .40122 .56012 L .581 .888 .99 r
F
.40557 .55907 m .43166 .54531 L .44067 .54968 L .605 .836 .987 r
F
.40557 .55907 m .39639 .55453 L .43166 .54531 L F
.39318 .55616 m .39639 .55453 L .40557 .55907 L .581 .888 .99 r
F
.44958 .5534 m .47629 .5416 L .48502 .54535 L .561 .846 .997 r
F
.44958 .5534 m .44067 .54968 L .47629 .5416 L F
.39202 .55587 m .39639 .55453 L .39318 .55616 L .581 .888 .99 r
F
.38396 .54953 m .39639 .55453 L .39202 .55587 L .657 .785 .942 r
F
.39639 .55453 m .42253 .54069 L .43166 .54531 L .596 .762 .958 r
F
.39639 .55453 m .38719 .54725 L .42253 .54069 L F
.38396 .54953 m .38719 .54725 L .39639 .55453 L .657 .785 .942 r
F
.44067 .54968 m .46741 .53949 L .47629 .5416 L .526 .818 .999 r
F
.44067 .54968 m .43166 .54531 L .46741 .53949 L F
.48502 .54535 m .51246 .53535 L .52102 .53806 L .513 .831 1 r
F
.48502 .54535 m .47629 .5416 L .51246 .53535 L F
.3828 .54865 m .38719 .54725 L .38396 .54953 L .657 .785 .942 r
F
.37466 .54166 m .38719 .54725 L .3828 .54865 L .636 .707 .897 r
F
.38719 .54725 m .41324 .53729 L .42253 .54069 L .526 .722 .963 r
F
.38719 .54725 m .3779 .53924 L .41324 .53729 L F
.37466 .54166 m .3779 .53924 L .38719 .54725 L .636 .707 .897 r
F
.43166 .54531 m .45837 .53892 L .46741 .53949 L .425 .771 .996 r
F
.43166 .54531 m .42253 .54069 L .45837 .53892 L F
.47629 .5416 m .46741 .53949 L .50375 .53624 L .325 .781 .949 r
F
.48501 .54009 m .50184 .53663 L .51246 .53535 L F
.50184 .53663 m .50375 .53624 L .50789 .53582 L F
.50184 .53663 m .50789 .53582 L .51246 .53535 L F
.48482 .53994 m .50375 .53624 L .48501 .54009 L F
.49704 .53684 m .49489 .53913 L .50375 .53624 L .044 .611 .762 r
F
.46741 .53949 m .49489 .53913 L .49704 .53684 L F
.48401 .53927 m .48376 .53907 L .49489 .53913 L F
.46741 .53949 m .48376 .53907 L .48401 .53927 L F
.47629 .5416 m .48482 .53994 L .48501 .54009 L .325 .781 .949 r
F
.48376 .53907 m .48587 .54143 L .49489 .53913 L .136 0 0 r
F
.46741 .53949 m .45837 .53892 L .48376 .53907 L .044 .611 .762 r
F
.45837 .53892 m .47416 .54036 L .48376 .53907 L .136 0 0 r
F
.47416 .54036 m .48587 .54143 L .48376 .53907 L F
.52102 .53806 m .53733 .53325 L .55521 .5317 L .441 .828 .986 r
F
.52102 .53806 m .51246 .53535 L .54925 .52974 L F
.51814 .53492 m .50375 .53624 L .54077 .53323 L 0 0 0 r
F
.51246 .53535 m .50779 .53583 L .51814 .53492 L F
.50779 .53583 m .50375 .53624 L .51814 .53492 L F
.55521 .5317 m .54925 .52974 L .55761 .53125 L .441 .828 .986 r
F
.53733 .53325 m .54925 .52974 L .55521 .5317 L F
.3735 .54034 m .3779 .53924 L .37466 .54166 L .636 .707 .897 r
F
.36517 .53586 m .3779 .53924 L .3735 .54034 L .578 .699 .925 r
F
.3779 .53924 m .36839 .53411 L .40371 .53722 L .288 .691 .973 r
F
.36517 .53586 m .36839 .53411 L .3779 .53924 L .578 .699 .925 r
F
.36399 .53461 m .36839 .53411 L .36517 .53586 L F
.35534 .53502 m .36839 .53411 L .36399 .53461 L .336 .717 .984 r
F
.35534 .53502 m .35851 .53457 L .36839 .53411 L F
.36839 .53411 m .35851 .53457 L .37676 .53811 L .31 0 0 r
F
.3779 .53924 m .39349 .53802 L .40069 .53798 L .288 .691 .973 r
F
.38223 .53808 m .37676 .53811 L .3939 .54142 L .31 0 0 r
F
.36839 .53411 m .37676 .53811 L .38223 .53808 L F
.40069 .53798 m .40371 .53722 L .41324 .53729 L .288 .691 .973 r
F
.39349 .53802 m .40371 .53722 L .40069 .53798 L F
.42253 .54069 m .43852 .54008 L .44139 .53976 L .2 .682 .931 r
F
.44139 .53976 m .44917 .53967 L .45837 .53892 L F
.43852 .54008 m .44917 .53967 L .44139 .53976 L F
.42253 .54069 m .41324 .53729 L .44917 .53967 L F
.41324 .53729 m .40371 .53722 L .43178 .54083 L .186 0 0 r
F
.43301 .54069 m .43178 .54083 L .43978 .54185 L F
.41324 .53729 m .43178 .54083 L .43301 .54069 L F
.51246 .53535 m .54077 .53323 L .54925 .52974 L 0 0 0 r
F
.55761 .53125 m .57841 .52546 L .5948 .52376 L .387 .827 .948 r
F
.55761 .53125 m .54925 .52974 L .58667 .52316 L F
.5533 .52958 m .54077 .53323 L .57848 .5286 L .123 0 0 r
F
.54925 .52974 m .5472 .53059 L .5533 .52958 L F
.5472 .53059 m .54077 .53323 L .5533 .52958 L F
.57841 .52546 m .58667 .52316 L .59064 .52346 L .387 .827 .948 r
F
.57841 .52546 m .59064 .52346 L .5948 .52376 L F
.36839 .53411 m .3939 .54142 L .40371 .53722 L .31 0 0 r
F
.41324 .53729 m .43978 .54185 L .44917 .53967 L .186 0 0 r
F
.45837 .53892 m .44917 .53967 L .48587 .54143 L .136 0 0 r
F
.35412 .53437 m .35851 .53457 L .35534 .53502 L .336 .717 .984 r
F
.34514 .53904 m .35851 .53457 L .35412 .53437 L .309 0 0 r
F
.50375 .53624 m .53215 .53795 L .54077 .53323 L .19 0 0 r
F
.50375 .53624 m .49489 .53913 L .53215 .53795 L F
.54925 .52974 m .57848 .5286 L .58667 .52316 L .123 0 0 r
F
.5948 .52376 m .61756 .51701 L .63257 .51466 L .366 .829 .908 r
F
.5948 .52376 m .58667 .52316 L .6247 .51489 L F
.59007 .52305 m .57848 .5286 L .61684 .52218 L .198 0 0 r
F
.58667 .52316 m .58523 .52412 L .59007 .52305 L F
.58523 .52412 m .57848 .5286 L .59007 .52305 L F
.61756 .51701 m .6247 .51489 L .62757 .5148 L .366 .829 .908 r
F
.61756 .51701 m .62757 .5148 L .63257 .51466 L F
.35851 .53457 m .38383 .54794 L .3939 .54142 L .502 0 0 r
F
.35851 .53457 m .34827 .53992 L .38383 .54794 L F
.34514 .53904 m .34827 .53992 L .35851 .53457 L .309 0 0 r
F
.40371 .53722 m .4302 .5452 L .43978 .54185 L .389 0 0 r
F
.40371 .53722 m .3939 .54142 L .4302 .5452 L F
.44917 .53967 m .47673 .5416 L .48587 .54143 L .167 0 0 r
F
.44917 .53967 m .43978 .54185 L .47673 .5416 L F
.34387 .53913 m .34827 .53992 L .34514 .53904 L .309 0 0 r
F
.49489 .53913 m .52337 .5389 L .53215 .53795 L .097 0 0 r
F
.49489 .53913 m .48587 .54143 L .52337 .5389 L F
.58667 .52316 m .61684 .52218 L .6247 .51489 L .198 0 0 r
F
.33471 .5442 m .34827 .53992 L .34387 .53913 L .478 0 0 r
F
.63257 .51466 m .66332 .50547 L .6709 .50401 L .325 .81 .854 r
F
.63257 .51466 m .6247 .51489 L .66332 .50547 L F
.54077 .53323 m .57013 .53388 L .57848 .5286 L .215 0 0 r
F
.54077 .53323 m .53215 .53795 L .57013 .53388 L F
.34827 .53992 m .37365 .5522 L .38383 .54794 L .48 0 0 r
F
.34827 .53992 m .33781 .54573 L .37365 .5522 L F
.33471 .5442 m .33781 .54573 L .34827 .53992 L .478 0 0 r
F
.37365 .5522 m .36353 .55012 L .36553 .54954 L .541 .886 .984 r
F
.3939 .54142 m .4144 .54638 L .4302 .5452 L .369 0 0 r
F
.3939 .54142 m .38383 .54794 L .42048 .54785 L F
.38135 .54852 m .36553 .54954 L .40094 .53914 L .541 .886 .984 r
F
.37365 .5522 m .36553 .54954 L .38135 .54852 L F
.4144 .54638 m .42048 .54785 L .42943 .54541 L .369 0 0 r
F
.4144 .54638 m .42943 .54541 L .4302 .5452 L F
0 g
.03 w
.51799 .5404 Mdot
.43978 .54185 m .46747 .53952 L .47673 .5416 L .052 0 0 r
F
.43978 .54185 m .4302 .5452 L .46747 .53952 L F
.6709 .50401 m .70258 .49612 L .7098 .49288 L .197 .722 .726 r
F
.6709 .50401 m .66332 .50547 L .70258 .49612 L F
.6247 .51489 m .65586 .51512 L .66332 .50547 L .273 0 0 r
F
.6247 .51489 m .61684 .52218 L .65586 .51512 L F
.48587 .54143 m .51447 .5339 L .52337 .5389 L .291 .789 .854 r
F
.48587 .54143 m .47673 .5416 L .51447 .5339 L F
.3334 .54464 m .33781 .54573 L .33471 .5442 L .478 0 0 r
F
.57848 .5286 m .60879 .52789 L .61684 .52218 L .195 0 0 r
F
.57848 .5286 m .57013 .53388 L .60879 .52789 L F
.32428 .54555 m .33781 .54573 L .3334 .54464 L .394 0 0 r
F
.53215 .53795 m .56157 .53199 L .57013 .53388 L .184 .717 .762 r
F
.53215 .53795 m .52337 .5389 L .56157 .53199 L F
.33781 .54573 m .36353 .55012 L .37365 .5522 L .214 0 0 r
F
.33781 .54573 m .32739 .54677 L .36353 .55012 L F
.32428 .54555 m .32739 .54677 L .33781 .54573 L .394 0 0 r
F
.38383 .54794 m .41069 .54656 L .42048 .54785 L .105 0 0 r
F
.38383 .54794 m .37365 .5522 L .41069 .54656 L F
.4302 .5452 m .4581 .53515 L .46747 .53952 L .281 .776 .733 r
F
.4302 .5452 m .42048 .54785 L .4581 .53515 L F
.7098 .49288 m .74254 .48765 L .74936 .48261 L .007 0 0 r
F
.7098 .49288 m .70258 .49612 L .74254 .48765 L F
.66332 .50547 m .69559 .50861 L .70258 .49612 L .359 0 .041 r
F
.66332 .50547 m .65586 .51512 L .69559 .50861 L F
.47673 .5416 m .50546 .52472 L .51447 .5339 L .621 .914 .98 r
F
.47673 .5416 m .46747 .53952 L .50546 .52472 L F
.32296 .54568 m .32739 .54677 L .32428 .54555 L .394 0 0 r
F
.31399 .54067 m .32739 .54677 L .32296 .54568 L .046 .561 .874 r
F
.52337 .5389 m .55282 .52129 L .56157 .53199 L .64 .85 .98 r
F
.52337 .5389 m .51447 .5339 L .55282 .52129 L F
.61684 .52218 m .64816 .52202 L .65586 .51512 L .224 0 0 r
F
.61684 .52218 m .60879 .52789 L .64816 .52202 L F
.57013 .53388 m .60041 .52346 L .60879 .52789 L .451 .855 .967 r
F
.57013 .53388 m .56157 .53199 L .60041 .52346 L F
.32739 .54677 m .35353 .54156 L .36353 .55012 L .375 .731 .99 r
F
.32739 .54677 m .31714 .54103 L .35353 .54156 L F
.31399 .54067 m .31714 .54103 L .32739 .54677 L .046 .561 .874 r
F
.37365 .5522 m .40094 .53914 L .41069 .54656 L .541 .886 .984 r
F
.74936 .48261 m .78323 .47992 L .78968 .47415 L .164 0 0 r
F
.74936 .48261 m .74254 .48765 L .78323 .47992 L F
.31269 .54009 m .31714 .54103 L .31399 .54067 L .046 .561 .874 r
F
.42048 .54785 m .44867 .52757 L .4581 .53515 L .678 .941 .964 r
F
.42048 .54785 m .41069 .54656 L .44867 .52757 L F
.46747 .53952 m .49635 .51456 L .50546 .52472 L .733 .882 .949 r
F
.46747 .53952 m .4581 .53515 L .49635 .51456 L F
.70258 .49612 m .73608 .50262 L .74254 .48765 L .42 .013 .157 r
F
.70258 .49612 m .69559 .50861 L .73608 .50262 L F
.30378 .53165 m .31714 .54103 L .31269 .54009 L .319 .623 .959 r
F
.51447 .5339 m .54397 .50688 L .55282 .52129 L .706 .77 .902 r
F
.51447 .5339 m .50546 .52472 L .54397 .50688 L F
.31714 .54103 m .3435 .53092 L .35353 .54156 L .5 .692 .954 r
F
.31714 .54103 m .30696 .53137 L .3435 .53092 L F
.30378 .53165 m .30696 .53137 L .31714 .54103 L .319 .623 .959 r
F
.56157 .53199 m .59175 .50858 L .60041 .52346 L .662 .729 .899 r
F
.56157 .53199 m .55282 .52129 L .59175 .50858 L F
.65586 .51512 m .68829 .51741 L .69559 .50861 L .305 0 0 r
F
.65586 .51512 m .64816 .52202 L .68829 .51741 L F
.60879 .52789 m .63995 .51624 L .64816 .52202 L .524 .83 1 r
F
.60879 .52789 m .60041 .52346 L .63995 .51624 L F
.3025 .53053 m .30696 .53137 L .30378 .53165 L .319 .623 .959 r
F
.36353 .55012 m .3912 .52718 L .40094 .53914 L .677 .775 .924 r
F
.36353 .55012 m .35353 .54156 L .3912 .52718 L F
.29341 .52313 m .30696 .53137 L .3025 .53053 L .297 .622 .96 r
F
.50546 .52472 m .53503 .49592 L .54397 .50688 L .708 .754 .888 r
F
.50546 .52472 m .49635 .51456 L .53503 .49592 L F
.4581 .53515 m .48713 .50484 L .49635 .51456 L .747 .811 .903 r
F
.4581 .53515 m .44867 .52757 L .48713 .50484 L F
.78968 .47415 m .82464 .47197 L .83084 .46761 L .204 0 0 r
F
.78968 .47415 m .78323 .47992 L .82464 .47197 L F
.41069 .54656 m .43919 .5161 L .44867 .52757 L .749 .812 .902 r
F
.41069 .54656 m .40094 .53914 L .43919 .5161 L F
.30696 .53137 m .33319 .52359 L .3435 .53092 L .45 .701 .974 r
F
.30696 .53137 m .29658 .52291 L .33319 .52359 L F
.29341 .52313 m .29658 .52291 L .30696 .53137 L .297 .622 .96 r
F
.55282 .52129 m .583 .49236 L .59175 .50858 L .668 .676 .849 r
F
.55282 .52129 m .54397 .50688 L .583 .49236 L F
.74254 .48765 m .77726 .49573 L .78323 .47992 L .442 .062 .22 r
F
.74254 .48765 m .73608 .50262 L .77726 .49573 L F
.60041 .52346 m .63135 .49888 L .63995 .51624 L .633 .656 .854 r
F
.60041 .52346 m .59175 .50858 L .63135 .49888 L F
.69559 .50861 m .72923 .5133 L .73608 .50262 L .372 0 .01 r
F
.69559 .50861 m .68829 .51741 L .72923 .5133 L F
.29211 .52205 m .29658 .52291 L .29341 .52313 L .297 .622 .96 r
F
.35353 .54156 m .38133 .51607 L .3912 .52718 L .678 .738 .896 r
F
.35353 .54156 m .3435 .53092 L .38133 .51607 L F
.49635 .51456 m .52598 .49147 L .53503 .49592 L .665 .753 .915 r
F
.49635 .51456 m .48713 .50484 L .52598 .49147 L F
.2827 .51803 m .29658 .52291 L .29211 .52205 L .058 .574 .877 r
F
.64816 .52202 m .68028 .51124 L .68829 .51741 L .514 .792 .996 r
F
.64816 .52202 m .63995 .51624 L .68028 .51124 L F
.53503 .49592 m .52598 .49147 L .53278 .49181 L .268 .706 .963 r
F
.55471 .49948 m .57427 .486 L .55943 .50113 L .634 .718 .908 r
F
.54397 .50688 m .53503 .49592 L .57427 .486 L F
.53503 .49592 m .56555 .49348 L .57427 .486 L .268 .706 .963 r
F
.54276 .4953 m .53278 .49181 L .56555 .49348 L F
.53503 .49592 m .53278 .49181 L .54276 .4953 L F
.55943 .50113 m .57427 .486 L .583 .49236 L .634 .718 .908 r
F
.54397 .50688 m .55471 .49948 L .55943 .50113 L F
.44867 .52757 m .4778 .49479 L .48713 .50484 L .72 .737 .865 r
F
.44867 .52757 m .43919 .5161 L .4778 .49479 L F
.40094 .53914 m .42965 .50264 L .43919 .5161 L .736 .733 .848 r
F
.40094 .53914 m .3912 .52718 L .42965 .50264 L F
.29658 .52291 m .3225 .52096 L .33319 .52359 L .227 .683 .95 r
F
.29658 .52291 m .28584 .51831 L .3225 .52096 L F
.2827 .51803 m .28584 .51831 L .29658 .52291 L .058 .574 .877 r
F
.59175 .50858 m .62271 .4829 L .63135 .49888 L .63 .639 .841 r
F
.59175 .50858 m .583 .49236 L .62271 .4829 L F
.84193 .46625 m .86671 .46286 L .87288 .46245 L .098 0 0 r
F
.89114 .4605 m .9094 .45244 L .91579 .45787 L .267 .774 .797 r
F
.87288 .46245 m .9094 .45244 L .89114 .4605 L F
.87288 .46245 m .86671 .46286 L .9094 .45244 L F
.89187 .45672 m .90362 .45472 L .9094 .45244 L .191 0 0 r
F
.86671 .46286 m .90362 .45472 L .89187 .45672 L F
.91579 .45787 m .9094 .45244 L .95278 .44154 L .59 .844 .993 r
F
.90362 .45472 m .89816 .46172 L .91567 .45267 L 0 0 0 r
F
.9094 .45244 m .90362 .45472 L .92813 .44417 L .298 .774 .67 r
F
.9094 .45244 m .92813 .44417 L .94659 .43622 L F
.91182 .45183 m .94659 .43622 L .95278 .44154 L F
.9094 .45244 m .94659 .43622 L .91182 .45183 L F
.97145 .43076 m .95278 .44154 L .94659 .43622 L .655 .879 .981 r
F
.97145 .43076 m .94659 .43622 L .96842 .42805 L F
.96842 .42805 m .94659 .43622 L .96561 .42765 L 0 0 0 r
F
.9649 .428 m .94659 .43622 L .94119 .43948 L F
.96561 .42765 m .94659 .43622 L .9649 .428 L F
.90362 .45472 m .91567 .45267 L .94119 .43948 L F
.86671 .46286 m .86114 .4721 L .89228 .45936 L .191 0 0 r
F
.86671 .46286 m .89228 .45936 L .90362 .45472 L F
.83084 .46761 m .86671 .46286 L .84193 .46625 L .098 0 0 r
F
.83084 .46761 m .82464 .47197 L .86671 .46286 L F
.2 g
.39682 .53555 Mdot
.78323 .47992 m .819 .48596 L .82464 .47197 L .425 .054 .228 r
F
.78323 .47992 m .77726 .49573 L .819 .48596 L F
.3435 .53092 m .3711 .51114 L .38133 .51607 L .651 .8 .955 r
F
.3435 .53092 m .33319 .52359 L .3711 .51114 L F
.51197 .49102 m .50745 .48745 L .51678 .49049 L .452 .65 .944 r
F
.4778 .49479 m .50745 .48745 L .51197 .49102 L F
.50745 .48745 m .49799 .48012 L .50284 .48381 L 0 .115 .571 r
F
.51678 .49049 m .50745 .48745 L .50935 .48883 L .596 .025 0 r
F
.48713 .50484 m .51678 .49049 L .52409 .49212 L .563 .712 .941 r
F
.48713 .50484 m .4778 .49479 L .51678 .49049 L F
.51678 .49049 m .50935 .48883 L .54757 .51661 L .596 .025 0 r
F
.50745 .48745 m .53823 .51073 L .54757 .51661 L 0 .115 .571 r
F
.50745 .48745 m .50284 .48381 L .53823 .51073 L F
.52409 .49212 m .51678 .49049 L .52598 .49147 L .563 .712 .941 r
F
.28135 .51745 m .28584 .51831 L .2827 .51803 L .058 .574 .877 r
F
.43919 .5161 m .46836 .48403 L .4778 .49479 L .695 .703 .853 r
F
.43919 .5161 m .42965 .50264 L .46836 .48403 L F
.3912 .52718 m .41993 .49211 L .42965 .50264 L .737 .748 .861 r
F
.3912 .52718 m .38133 .51607 L .41993 .49211 L F
.63995 .51624 m .67171 .49199 L .68028 .51124 L .612 .619 .834 r
F
.63995 .51624 m .63135 .49888 L .67171 .49199 L F
.27172 .51476 m .28584 .51831 L .28135 .51745 L .124 0 0 r
F
.583 .49236 m .59871 .48777 L .61003 .48592 L .479 .765 .994 r
F
.583 .49236 m .57427 .486 L .61433 .48322 L F
.58202 .49051 m .56555 .49348 L .60619 .50458 L .54 .058 .061 r
F
.57427 .486 m .56594 .49315 L .58202 .49051 L F
.56594 .49315 m .56555 .49348 L .58202 .49051 L F
.61003 .48592 m .61433 .48322 L .62271 .4829 L .479 .765 .994 r
F
.59871 .48777 m .61433 .48322 L .61003 .48592 L F
.73608 .50262 m .77087 .50743 L .77726 .49573 L .388 0 .082 r
F
.73608 .50262 m .72923 .5133 L .77087 .50743 L F
.28584 .51831 m .31162 .51857 L .3225 .52096 L .091 .624 .865 r
F
.28584 .51831 m .27484 .51523 L .31162 .51857 L F
.27172 .51476 m .27484 .51523 L .28584 .51831 L .124 0 0 r
F
.2 g
.45676 .5076 Mdot
.68829 .51741 m .72144 .50716 L .72923 .5133 L .503 .779 .994 r
F
.68829 .51741 m .68028 .51124 L .72144 .50716 L F
.63135 .49888 m .66316 .47542 L .67171 .49199 L .615 .637 .85 r
F
.63135 .49888 m .62271 .4829 L .66316 .47542 L F
.42965 .50264 m .45878 .47497 L .46836 .48403 L .694 .75 .894 r
F
.42965 .50264 m .41993 .49211 L .45878 .47497 L F
.4778 .49479 m .46836 .48403 L .50745 .48745 L .452 .65 .944 r
F
.33319 .52359 m .36044 .51278 L .3711 .51114 L .475 .852 .985 r
F
.33319 .52359 m .3225 .52096 L .36044 .51278 L F
.38133 .51607 m .40986 .48945 L .41993 .49211 L .74 .872 .942 r
F
.38133 .51607 m .3711 .51114 L .40986 .48945 L F
.52598 .49147 m .55668 .50796 L .56555 .49348 L .46 0 0 r
F
.52598 .49147 m .51678 .49049 L .55668 .50796 L F
.82464 .47197 m .86114 .4721 L .86671 .46286 L .362 0 .165 r
F
.82464 .47197 m .819 .48596 L .86114 .4721 L F
.27032 .51462 m .27484 .51523 L .27172 .51476 L .124 0 0 r
F
.57427 .486 m .60619 .50458 L .61433 .48322 L .54 .058 .061 r
F
.26075 .50869 m .27484 .51523 L .27032 .51462 L .142 .675 .857 r
F
.62271 .4829 m .65518 .47954 L .66316 .47542 L .1 .656 .747 r
F
.62271 .4829 m .61433 .48322 L .65518 .47954 L F
.68028 .51124 m .71285 .48581 L .72144 .50716 L .606 .599 .818 r
F
.68028 .51124 m .67171 .49199 L .71285 .48581 L F
.27484 .51523 m .30094 .50958 L .31162 .51857 L .373 .715 .987 r
F
.27484 .51523 m .26391 .50844 L .30094 .50958 L F
.26075 .50869 m .26391 .50844 L .27484 .51523 L .142 .675 .857 r
F
.77726 .49573 m .81303 .49738 L .819 .48596 L .356 0 .095 r
F
.77726 .49573 m .77087 .50743 L .81303 .49738 L F
.41993 .49211 m .44896 .47192 L .45878 .47497 L .665 .917 .976 r
F
.41993 .49211 m .40986 .48945 L .44896 .47192 L F
.46836 .48403 m .49799 .48012 L .50745 .48745 L .372 .651 .965 r
F
.46836 .48403 m .45878 .47497 L .49799 .48012 L F
.72923 .5133 m .76333 .50177 L .77087 .50743 L .522 .791 .994 r
F
.72923 .5133 m .72144 .50716 L .76333 .50177 L F
.3711 .51114 m .36044 .51278 L .39936 .49508 L .518 .916 .878 r
F
.37252 .51035 m .39936 .49508 L .40986 .48945 L F
.37276 .51019 m .39936 .49508 L .37252 .51035 L F
.36044 .51278 m .38859 .50276 L .39936 .49508 L .308 .799 .788 r
F
.36044 .51278 m .34958 .51481 L .38099 .5051 L F
.37963 .50595 m .38099 .5051 L .38859 .50276 L F
.36044 .51278 m .38099 .5051 L .37963 .50595 L F
.3711 .51114 m .37276 .51019 L .37252 .51035 L .518 .916 .878 r
F
.3225 .52096 m .34958 .51481 L .36044 .51278 L .319 .779 .945 r
F
.3225 .52096 m .31162 .51857 L .34958 .51481 L F
.67171 .49199 m .70429 .46615 L .71285 .48581 L .626 .638 .842 r
F
.67171 .49199 m .66316 .47542 L .70429 .46615 L F
.25933 .50847 m .26391 .50844 L .26075 .50869 L .142 .675 .857 r
F
.51678 .49049 m .54757 .51661 L .55668 .50796 L .596 .025 0 r
F
.25 .49691 m .26391 .50844 L .25933 .50847 L .555 .8 .99 r
F
.91579 .45787 m .95278 .44154 L .95954 .45305 L .59 .844 .993 r
F
.26391 .50844 m .29063 .49153 L .30094 .50958 L .563 .663 .905 r
F
.26391 .50844 m .25325 .49521 L .29063 .49153 L F
.25 .49691 m .25325 .49521 L .26391 .50844 L .555 .8 .99 r
F
.45878 .47497 m .48841 .47193 L .49799 .48012 L .227 .714 .927 r
F
.45878 .47497 m .45206 .47288 L .48841 .47193 L F
.45206 .47288 m .45793 .47192 L .48841 .47193 L F
.46203 .47192 m .47865 .46846 L .48841 .47193 L .053 0 0 r
F
.44896 .47192 m .47865 .46846 L .46203 .47192 L F
.48841 .47193 m .47865 .46846 L .49202 .46995 L .095 .62 .877 r
F
.49559 .47218 m .49202 .46995 L .51919 .47298 L F
.48841 .47193 m .49202 .46995 L .49559 .47218 L F
.47865 .46846 m .50951 .4615 L .51919 .47298 L 0 0 0 r
F
.47865 .46846 m .46862 .47156 L .49579 .46488 L F
.47865 .46846 m .49579 .46488 L .50951 .4615 L F
.48726 .46698 m .49964 .45969 L .50951 .4615 L F
.4682 .47072 m .46862 .47156 L .4781 .46863 L .102 0 0 r
F
.4388 .47694 m .46862 .47156 L .4682 .47072 L F
.46862 .47156 m .45836 .47693 L .46907 .47246 L 0 0 0 r
F
.47703 .4688 m .4781 .46863 L .47865 .46846 L .102 0 0 r
F
.4388 .47694 m .4781 .46863 L .47703 .4688 L F
.45206 .47288 m .44896 .47192 L .45793 .47192 L .227 .714 .927 r
F
.44896 .47192 m .4388 .47694 L .47865 .46846 L .053 0 0 r
F
.46862 .47156 m .48473 .4654 L .48726 .46698 L 0 0 0 r
F
.48473 .4654 m .49964 .45969 L .48726 .46698 L F
.46862 .47156 m .46907 .47246 L .49964 .45969 L F
.61433 .48322 m .6478 .51016 L .65518 .47954 L .547 .198 .328 r
F
.61433 .48322 m .60619 .50458 L .6478 .51016 L F
.56555 .49348 m .59799 .53624 L .60619 .50458 L .667 .28 .303 r
F
.56555 .49348 m .55668 .50796 L .59799 .53624 L F
.66316 .47542 m .69655 .468 L .70429 .46615 L 0 0 0 r
F
.66316 .47542 m .65518 .47954 L .69655 .468 L F
.40986 .48945 m .4388 .47694 L .44896 .47192 L F
.40986 .48945 m .39936 .49508 L .4388 .47694 L F
.819 .48596 m .85548 .4819 L .86114 .4721 L .28 0 .053 r
F
.819 .48596 m .81303 .49738 L .85548 .4819 L F
.72144 .50716 m .75475 .47901 L .76333 .50177 L .608 .585 .801 r
F
.72144 .50716 m .71285 .48581 L .75475 .47901 L F
.2486 .49611 m .25325 .49521 L .25 .49691 L .555 .8 .99 r
F
.23935 .482 m .25325 .49521 L .2486 .49611 L .656 .744 .914 r
F
.31162 .51857 m .3389 .50866 L .34958 .51481 L .479 .712 .972 r
F
.31162 .51857 m .30094 .50958 L .3389 .50866 L F
.77087 .50743 m .80585 .49339 L .81303 .49738 L .558 .822 .995 r
F
.77087 .50743 m .76333 .50177 L .80585 .49339 L F
.25325 .49521 m .28044 .47005 L .29063 .49153 L .617 .646 .857 r
F
.25325 .49521 m .24268 .47906 L .28044 .47005 L F
.23935 .482 m .24268 .47906 L .25325 .49521 L .656 .744 .914 r
F
.71285 .48581 m .74604 .45496 L .75475 .47901 L .634 .613 .812 r
F
.71285 .48581 m .70429 .46615 L .74604 .45496 L F
.23797 .48068 m .24268 .47906 L .23935 .482 L .656 .744 .914 r
F
.22829 .47088 m .24268 .47906 L .23797 .48068 L .669 .76 .919 r
F
.98169 .45013 m .95954 .45305 L .97814 .44229 L .631 .716 .908 r
F
.97814 .44229 m .95954 .45305 L .95278 .44154 L F
.86114 .4721 m .89816 .46172 L .90362 .45472 L .161 0 0 r
F
.86114 .4721 m .85548 .4819 L .89816 .46172 L F
.24268 .47906 m .26972 .45553 L .28044 .47005 L .647 .732 .911 r
F
.24268 .47906 m .23163 .46784 L .26972 .45553 L F
.22829 .47088 m .23163 .46784 L .24268 .47906 L .669 .76 .919 r
F
.70429 .46615 m .73825 .44946 L .74604 .45496 L .413 .859 .783 r
F
.70429 .46615 m .69655 .468 L .73825 .44946 L F
.30094 .50958 m .32862 .49084 L .3389 .50866 L .546 .592 .851 r
F
.30094 .50958 m .29063 .49153 L .32862 .49084 L F
.65518 .47954 m .68978 .49859 L .69655 .468 L .478 .175 .373 r
F
.65518 .47954 m .6478 .51016 L .68978 .49859 L F
.39936 .49508 m .42833 .4864 L .4388 .47694 L 0 0 0 r
F
.39936 .49508 m .38859 .50276 L .42833 .4864 L F
.76333 .50177 m .79743 .47209 L .80585 .49339 L .608 .576 .792 r
F
.76333 .50177 m .75475 .47901 L .79743 .47209 L F
.49799 .48012 m .52875 .49262 L .53823 .51073 L 0 .373 .812 r
F
.49799 .48012 m .48841 .47193 L .52875 .49262 L F
.55668 .50796 m .58935 .55773 L .59799 .53624 L .738 .316 .246 r
F
.55668 .50796 m .54757 .51661 L .58935 .55773 L F
.81303 .49738 m .84887 .48128 L .85548 .4819 L .571 .875 .994 r
F
.81303 .49738 m .80585 .49339 L .84887 .48128 L F
.22689 .46963 m .23163 .46784 L .22829 .47088 L .669 .76 .919 r
F
.34958 .51481 m .37786 .50304 L .38859 .50276 L .512 .794 .997 r
F
.34958 .51481 m .3389 .50866 L .37786 .50304 L F
.60619 .50458 m .6405 .55422 L .6478 .51016 L .6 .289 .415 r
F
.60619 .50458 m .59799 .53624 L .6405 .55422 L F
.21638 .4691 m .23163 .46784 L .22689 .46963 L .577 .855 .996 r
F
.29063 .49153 m .31855 .46727 L .32862 .49084 L .567 .57 .815 r
F
.29063 .49153 m .28044 .47005 L .31855 .46727 L F
.75475 .47901 m .78865 .44587 L .79743 .47209 L .617 .573 .782 r
F
.75475 .47901 m .74604 .45496 L .78865 .44587 L F
.97814 .44229 m .95278 .44154 L .9748 .43648 L .631 .716 .908 r
F
.9748 .43648 m .95278 .44154 L .97145 .43076 L .655 .879 .981 r
F
.23163 .46784 m .25796 .45472 L .26972 .45553 L .499 .892 .951 r
F
.23163 .46784 m .21963 .46721 L .25796 .45472 L F
.21638 .4691 m .21963 .46721 L .23163 .46784 L .577 .855 .996 r
F
.90362 .45472 m .94119 .43948 L .94659 .43622 L 0 0 0 r
F
.74604 .45496 m .78062 .43239 L .78865 .44587 L .672 .872 .974 r
F
.74604 .45496 m .73825 .44946 L .78062 .43239 L F
.4388 .47694 m .42833 .4864 L .46862 .47156 L .102 0 0 r
F
.28044 .47005 m .30809 .44949 L .31855 .46727 L .586 .66 .888 r
F
.28044 .47005 m .26972 .45553 L .30809 .44949 L F
.69655 .468 m .73169 .4711 L .73825 .44946 L .391 .098 .343 r
F
.69655 .468 m .68978 .49859 L .73169 .4711 L F
.48841 .47193 m .51919 .47298 L .52875 .49262 L .095 .62 .877 r
F
.8655 .47717 m .89228 .46554 L .89816 .46172 L .474 .893 .902 r
F
.89816 .46172 m .9361 .44702 L .94119 .43948 L 0 0 0 r
F
.89816 .46172 m .89228 .46554 L .9361 .44702 L F
.89228 .46554 m .88546 .45995 L .91987 .45357 L .536 .825 .999 r
F
.91298 .45679 m .93059 .45158 L .9361 .44702 L F
.89228 .46554 m .93059 .45158 L .91298 .45679 L F
.9559 .44284 m .9361 .44702 L .93059 .45158 L .031 0 0 r
F
.9559 .44284 m .93059 .45158 L .95324 .44511 L F
.9424 .44809 m .93059 .45158 L .92423 .44872 L .333 .787 .95 r
F
.95324 .44511 m .93059 .45158 L .95059 .44781 L F
.95059 .44781 m .93059 .45158 L .9424 .44809 L F
.89228 .46554 m .91987 .45357 L .93059 .45158 L .536 .825 .999 r
F
.85548 .4819 m .89228 .46554 L .8655 .47717 L .474 .893 .902 r
F
.85548 .4819 m .84887 .48128 L .89228 .46554 L F
.80585 .49339 m .84101 .46595 L .84887 .48128 L .604 .586 .806 r
F
.80585 .49339 m .79743 .47209 L .84101 .46595 L F
.3389 .50866 m .36744 .49064 L .37786 .50304 L .54 .594 .857 r
F
.3389 .50866 m .32862 .49084 L .36744 .49064 L F
.2149 .46854 m .21963 .46721 L .21638 .4691 L .577 .855 .996 r
F
.38859 .50276 m .41773 .49208 L .42833 .4864 L .376 .84 .883 r
F
.38859 .50276 m .37786 .50304 L .41773 .49208 L F
.20362 .47536 m .21963 .46721 L .2149 .46854 L .079 .639 .708 r
F
.26972 .45553 m .29674 .44539 L .30809 .44949 L .401 .845 .93 r
F
.26972 .45553 m .25796 .45472 L .29674 .44539 L F
.54757 .51661 m .58013 .55299 L .58935 .55773 L .657 .12 0 r
F
.54757 .51661 m .53823 .51073 L .58013 .55299 L F
.21963 .46721 m .24527 .46432 L .25796 .45472 L .065 0 0 r
F
.21963 .46721 m .20676 .47501 L .24527 .46432 L F
.20362 .47536 m .20676 .47501 L .21963 .46721 L .079 .639 .708 r
F
.79743 .47209 m .83251 .44298 L .84101 .46595 L .585 .543 .774 r
F
.79743 .47209 m .78865 .44587 L .83251 .44298 L F
.73825 .44946 m .77385 .44099 L .78062 .43239 L .285 0 .226 r
F
.73825 .44946 m .73169 .4711 L .77385 .44099 L F
.32862 .49084 m .35725 .46965 L .36744 .49064 L .53 .534 .804 r
F
.32862 .49084 m .31855 .46727 L .35725 .46965 L F
.6478 .51016 m .68334 .54497 L .68978 .49859 L .512 .238 .435 r
F
.6478 .51016 m .6405 .55422 L .68334 .54497 L F
.78865 .44587 m .82437 .42563 L .83251 .44298 L .6 .676 .894 r
F
.78865 .44587 m .78062 .43239 L .82437 .42563 L F
.31855 .46727 m .34688 .45082 L .35725 .46965 L .519 .587 .863 r
F
.31855 .46727 m .30809 .44949 L .34688 .45082 L F
.84887 .48128 m .88546 .45995 L .89228 .46554 L .599 .647 .869 r
F
.84887 .48128 m .84101 .46595 L .88546 .45995 L F
.42833 .4864 m .45836 .47693 L .46862 .47156 L 0 0 0 r
F
.42833 .4864 m .41773 .49208 L .45836 .47693 L F
.96561 .42765 m .94119 .43948 L .96299 .42925 L F
.59799 .53624 m .63257 .58578 L .6405 .55422 L .646 .293 .359 r
F
.59799 .53624 m .58935 .55773 L .63257 .58578 L F
.37786 .50304 m .40723 .48722 L .41773 .49208 L .55 .68 .925 r
F
.37786 .50304 m .36744 .49064 L .40723 .48722 L F
.53823 .51073 m .57052 .52295 L .58013 .55299 L .164 .364 .815 r
F
.53823 .51073 m .52875 .49262 L .57052 .52295 L F
.25796 .45472 m .28455 .45209 L .29674 .44539 L .108 0 0 r
F
.25796 .45472 m .24527 .46432 L .28455 .45209 L F
.96299 .42925 m .94119 .43948 L .96065 .4336 L .087 0 0 r
F
.96065 .4336 m .94119 .43948 L .9361 .44702 L F
.20205 .47552 m .20676 .47501 L .20362 .47536 L .079 .639 .708 r
F
.78062 .43239 m .81721 .42287 L .82437 .42563 L .104 0 0 r
F
.78062 .43239 m .77385 .44099 L .81721 .42287 L F
.30809 .44949 m .3359 .44266 L .34688 .45082 L .35 .771 .976 r
F
.30809 .44949 m .29674 .44539 L .3359 .44266 L F
.19065 .481 m .20676 .47501 L .20205 .47552 L .124 0 0 r
F
.84101 .46595 m .87782 .4459 L .88546 .45995 L .55 .545 .802 r
F
.84101 .46595 m .83251 .44298 L .87782 .4459 L F
.20676 .47501 m .23246 .47179 L .24527 .46432 L .021 0 0 r
F
.20676 .47501 m .19374 .48129 L .23246 .47179 L F
.19065 .481 m .19374 .48129 L .20676 .47501 L .124 0 0 r
F
.68978 .49859 m .7257 .50932 L .73169 .4711 L .423 .165 .417 r
F
.68978 .49859 m .68334 .54497 L .7257 .50932 L F
.52875 .49262 m .56081 .48421 L .57052 .52295 L .445 .521 .842 r
F
.52875 .49262 m .51919 .47298 L .56081 .48421 L F
.36744 .49064 m .39687 .47248 L .40723 .48722 L .519 .553 .83 r
F
.36744 .49064 m .35725 .46965 L .39687 .47248 L F
.83251 .44298 m .87 .4307 L .87782 .4459 L .512 .578 .858 r
F
.83251 .44298 m .82437 .42563 L .87 .4307 L F
.41773 .49208 m .44799 .47751 L .45836 .47693 L .549 .845 .998 r
F
.41773 .49208 m .40723 .48722 L .44799 .47751 L F
.51919 .47298 m .55116 .45494 L .56081 .48421 L .582 .711 .932 r
F
.51919 .47298 m .50951 .4615 L .55116 .45494 L F
.73169 .4711 m .76781 .46504 L .77385 .44099 L .347 .084 .366 r
F
.73169 .4711 m .7257 .50932 L .76781 .46504 L F
.35725 .46965 m .38647 .45571 L .39687 .47248 L .486 .559 .856 r
F
.35725 .46965 m .34688 .45082 L .38647 .45571 L F
.96065 .4336 m .9361 .44702 L .9582 .43735 L .087 0 0 r
F
.29674 .44539 m .28455 .45209 L .32428 .44392 L .102 0 0 r
F
.30409 .44488 m .32428 .44392 L .3359 .44266 L F
.30459 .44497 m .32428 .44392 L .30409 .44488 L F
.28455 .45209 m .31251 .44395 L .32428 .44392 L 0 0 0 r
F
.28455 .45209 m .27222 .45699 L .30762 .44553 L F
.30729 .44547 m .30762 .44553 L .31251 .44395 L F
.28455 .45209 m .30762 .44553 L .30729 .44547 L F
.29674 .44539 m .30459 .44497 L .30409 .44488 L .102 0 0 r
F
.82437 .42563 m .86261 .42157 L .87 .4307 L .244 .732 .925 r
F
.82437 .42563 m .81721 .42287 L .86261 .42157 L F
.18905 .4812 m .19374 .48129 L .19065 .481 L .124 0 0 r
F
.9582 .43735 m .9361 .44702 L .9559 .44284 L .031 0 0 r
F
.24527 .46432 m .27222 .45699 L .28455 .45209 L 0 0 0 r
F
.24527 .46432 m .23246 .47179 L .27222 .45699 L F
.77385 .44099 m .81078 .43226 L .81721 .42287 L .296 0 .254 r
F
.77385 .44099 m .76781 .46504 L .81078 .43226 L F
.17835 .47587 m .19374 .48129 L .18905 .4812 L .314 .73 .976 r
F
.88546 .45995 m .92423 .44872 L .93059 .45158 L .512 .624 .899 r
F
.88546 .45995 m .87782 .4459 L .92423 .44872 L F
.58935 .55773 m .62355 .58245 L .63257 .58578 L .48 0 0 r
F
.58935 .55773 m .58013 .55299 L .62355 .58245 L F
.34688 .45082 m .37574 .44496 L .38647 .45571 L .365 .692 .982 r
F
.34688 .45082 m .3359 .44266 L .37574 .44496 L F
.19374 .48129 m .2205 .4644 L .23246 .47179 L .592 .831 .99 r
F
.19374 .48129 m .18151 .47518 L .2205 .4644 L F
.17835 .47587 m .18151 .47518 L .19374 .48129 L .314 .73 .976 r
F
.50951 .4615 m .54152 .4427 L .55116 .45494 L .596 .923 .967 r
F
.50951 .4615 m .49964 .45969 L .54152 .4427 L F
.6405 .55422 m .67615 .57973 L .68334 .54497 L .5 .191 .373 r
F
.6405 .55422 m .63257 .58578 L .67615 .57973 L F
.45836 .47693 m .48956 .46132 L .49964 .45969 L .482 .898 .894 r
F
.45836 .47693 m .44799 .47751 L .48956 .46132 L F
.40723 .48722 m .4376 .46989 L .44799 .47751 L .548 .646 .898 r
F
.40723 .48722 m .39687 .47248 L .4376 .46989 L F
.87782 .4459 m .91718 .43965 L .92423 .44872 L .458 .578 .886 r
F
.87782 .4459 m .87 .4307 L .91718 .43965 L F
.1768 .47519 m .18151 .47518 L .17835 .47587 L .314 .73 .976 r
F
.81721 .42287 m .85571 .41963 L .86261 .42157 L .234 0 0 r
F
.81721 .42287 m .81078 .43226 L .85571 .41963 L F
.16713 .45633 m .18151 .47518 L .1768 .47519 L .581 .653 .886 r
F
.3359 .44266 m .36457 .44099 L .37574 .44496 L 0 0 0 r
F
.3359 .44266 m .32428 .44392 L .36457 .44099 L F
.58013 .55299 m .61366 .54313 L .62355 .58245 L .443 .441 .762 r
F
.58013 .55299 m .57052 .52295 L .61366 .54313 L F
.39687 .47248 m .42718 .45736 L .4376 .46989 L .509 .6 .88 r
F
.39687 .47248 m .38647 .45571 L .42718 .45736 L F
.18151 .47518 m .20969 .44004 L .2205 .4644 L .632 .612 .812 r
F
.18151 .47518 m .17045 .45358 L .20969 .44004 L F
.16713 .45633 m .17045 .45358 L .18151 .47518 L .581 .653 .886 r
F
.57052 .52295 m .56081 .48421 L .60353 .49006 L .539 .467 .723 r
F
.56081 .48421 m .59363 .44779 L .60353 .49006 L .594 .539 .762 r
F
.56081 .48421 m .55116 .45494 L .59363 .44779 L F
.57052 .52295 m .60353 .49006 L .61366 .54313 L .539 .467 .723 r
F
.49964 .45969 m .53177 .44233 L .54152 .4427 L .481 .899 .848 r
F
.49964 .45969 m .48956 .46132 L .53177 .44233 L F
.23246 .47179 m .26058 .44763 L .27222 .45699 L .678 .827 .955 r
F
.23246 .47179 m .2205 .4644 L .26058 .44763 L F
.16567 .45436 m .17045 .45358 L .16713 .45633 L .581 .653 .886 r
F
.87 .4307 m .90988 .42902 L .91718 .43965 L .358 .642 .963 r
F
.87 .4307 m .86261 .42157 L .90988 .42902 L F
.68334 .54497 m .71904 .53925 L .7257 .50932 L .331 .055 .334 r
F
.68334 .54497 m .67615 .57973 L .71904 .53925 L F
.15655 .42858 m .17045 .45358 L .16567 .45436 L .63 .605 .806 r
F
.55116 .45494 m .58407 .4282 L .59363 .44779 L .657 .733 .905 r
F
.55116 .45494 m .54152 .4427 L .58407 .4282 L F
.44799 .47751 m .47933 .45903 L .48956 .46132 L .603 .806 .978 r
F
.44799 .47751 m .4376 .46989 L .47933 .45903 L F
.17045 .45358 m .19927 .40994 L .20969 .44004 L .618 .554 .76 r
F
.17045 .45358 m .16002 .42408 L .19927 .40994 L F
.15655 .42858 m .16002 .42408 L .17045 .45358 L .63 .605 .806 r
F
.15516 .42577 m .16002 .42408 L .15655 .42858 L F
.14563 .4037 m .16002 .42408 L .15516 .42577 L .649 .617 .804 r
F
.38647 .45571 m .41659 .44622 L .42718 .45736 L .448 .677 .962 r
F
.38647 .45571 m .37574 .44496 L .41659 .44622 L F
.7257 .50932 m .76134 .48546 L .76781 .46504 L .191 0 .256 r
F
.7257 .50932 m .71904 .53925 L .76134 .48546 L F
.76781 .46504 m .80236 .4429 L .81078 .43226 L .116 0 .131 r
F
.76781 .46504 m .76134 .48546 L .80419 .44173 L F
.77772 .46401 m .75348 .4845 L .79663 .43924 L .857 .987 .847 r
F
.76134 .48546 m .75376 .48453 L .77772 .46401 L F
.75376 .48453 m .75348 .4845 L .77772 .46401 L F
.80236 .4429 m .80419 .44173 L .80487 .44075 L .116 0 .131 r
F
.80236 .4429 m .80487 .44075 L .81078 .43226 L F
.16002 .42408 m .18795 .38986 L .19927 .40994 L .595 .568 .793 r
F
.16002 .42408 m .14913 .39881 L .18795 .38986 L F
.14563 .4037 m .14913 .39881 L .16002 .42408 L .649 .617 .804 r
F
.14423 .40092 m .14913 .39881 L .14563 .4037 L F
.13365 .38883 m .14913 .39881 L .14423 .40092 L .642 .666 .858 r
F
.32428 .44392 m .35325 .43626 L .36457 .44099 L .271 .776 .852 r
F
.32428 .44392 m .31251 .44395 L .35325 .43626 L F
.14913 .39881 m .13704 .38496 L .17493 .38764 L .438 .625 .931 r
F
.13365 .38883 m .13704 .38496 L .14913 .39881 L .642 .666 .858 r
F
.13217 .38669 m .13704 .38496 L .13365 .38883 L F
.12067 .38214 m .13704 .38496 L .13217 .38669 L .568 .708 .936 r
F
.13461 .38454 m .12391 .37974 L .13704 .38496 L F
.12067 .38214 m .12391 .37974 L .13461 .38454 L F
.11194 .37642 m .11066 .37356 L .12391 .37974 L .472 .682 .957 r
F
.10751 .37519 m .11066 .37356 L .11194 .37642 L F
.11066 .37356 m .09811 .3589 L .10708 .36549 L 0 .242 .747 r
F
.12391 .37974 m .11066 .37356 L .11142 .37412 L .557 0 0 r
F
.11911 .38058 m .12391 .37974 L .12067 .38214 L .568 .708 .936 r
F
.10751 .37519 m .12391 .37974 L .11911 .38058 L .472 .682 .957 r
F
.12391 .37974 m .11142 .37412 L .14652 .40042 L .557 0 0 r
F
.13704 .38496 m .12391 .37974 L .1447 .38933 L .335 0 0 r
F
.14913 .39881 m .15895 .39456 L .16227 .39578 L .438 .625 .931 r
F
.13312 .38399 m .14652 .40042 L .16063 .39668 L .557 0 0 r
F
.12391 .37974 m .14652 .40042 L .13312 .38399 L F
.11066 .37356 m .13398 .38523 L .14652 .40042 L 0 .242 .747 r
F
.14652 .40042 m .13398 .38523 L .16055 .41763 L .55 .082 0 r
F
.14652 .40042 m .16055 .41763 L .1698 .42891 L F
.11066 .37356 m .10708 .36549 L .13398 .38523 L 0 .242 .747 r
F
.14903 .39092 m .1447 .38933 L .16063 .39668 L .335 0 0 r
F
.13704 .38496 m .1447 .38933 L .14903 .39092 L F
.16227 .39578 m .17493 .38764 L .18795 .38986 L .438 .625 .931 r
F
.15895 .39456 m .17493 .38764 L .16227 .39578 L F
.2205 .4644 m .24979 .42336 L .26058 .44763 L .642 .598 .789 r
F
.2205 .4644 m .20969 .44004 L .24979 .42336 L F
.54152 .4427 m .57462 .4265 L .58407 .4282 L .495 .9 .919 r
F
.54152 .4427 m .53177 .44233 L .57462 .4265 L F
.95059 .44781 m .92423 .44872 L .94748 .44635 L .333 .787 .95 r
F
.94748 .44635 m .92423 .44872 L .94432 .44466 L .464 .704 .972 r
F
.94432 .44466 m .92423 .44872 L .91718 .43965 L F
.86261 .42157 m .90269 .42039 L .90988 .42902 L .125 .662 .853 r
F
.86261 .42157 m .85571 .41963 L .90269 .42039 L F
.81078 .43226 m .84249 .42157 L .85571 .41963 L .066 0 0 r
F
.84249 .42157 m .84883 .41943 L .85543 .41962 L F
.84249 .42157 m .85543 .41962 L .85571 .41963 L F
.81078 .43226 m .80419 .44173 L .84883 .41943 L F
.80419 .44173 m .79663 .43924 L .82323 .42446 L .689 .958 .948 r
F
.82882 .42362 m .82323 .42446 L .84144 .41434 L F
.80419 .44173 m .82323 .42446 L .82882 .42362 L F
.27222 .45699 m .30118 .43209 L .31251 .44395 L .665 .789 .94 r
F
.27222 .45699 m .26058 .44763 L .30118 .43209 L F
.63257 .58578 m .66746 .57801 L .67615 .57973 L .358 .791 .967 r
F
.63257 .58578 m .62355 .58245 L .66746 .57801 L F
.4376 .46989 m .46901 .45082 L .47933 .45903 L .578 .7 .926 r
F
.4376 .46989 m .42718 .45736 L .46901 .45082 L F
.48956 .46132 m .52183 .44285 L .53177 .44233 L .586 .914 .974 r
F
.48956 .46132 m .47933 .45903 L .52183 .44285 L F
.37574 .44496 m .40573 .43904 L .41659 .44622 L .305 .753 .96 r
F
.37574 .44496 m .36457 .44099 L .40573 .43904 L F
.20969 .44004 m .23903 .3977 L .24979 .42336 L .608 .547 .76 r
F
.20969 .44004 m .19927 .40994 L .23903 .3977 L F
.60353 .49006 m .59363 .44779 L .63686 .43679 L .599 .497 .71 r
F
.59363 .44779 m .62742 .4177 L .63686 .43679 L .619 .624 .833 r
F
.59363 .44779 m .58407 .4282 L .62742 .4177 L F
.61366 .54313 m .60353 .49006 L .64694 .48101 L .588 .469 .685 r
F
.60353 .49006 m .63686 .43679 L .64694 .48101 L .599 .497 .71 r
F
.18795 .38986 m .17493 .38764 L .17969 .38943 L .368 0 0 r
F
.19927 .40994 m .21396 .39838 L .22633 .40161 L .537 .585 .85 r
F
.19927 .40994 m .18795 .38986 L .22697 .38813 L F
.19572 .39361 m .17969 .38943 L .21289 .4019 L .368 0 0 r
F
.18795 .38986 m .17969 .38943 L .19572 .39361 L F
.22633 .40161 m .22697 .38813 L .23903 .3977 L .537 .585 .85 r
F
.21396 .39838 m .22697 .38813 L .22633 .40161 L F
.13704 .38496 m .16063 .39668 L .17493 .38764 L .335 0 0 r
F
.94432 .44466 m .91718 .43965 L .94084 .44007 L .464 .704 .972 r
F
.94084 .44007 m .91718 .43965 L .93731 .43519 L .478 .678 .953 r
F
.93731 .43519 m .91718 .43965 L .90988 .42902 L F
.26058 .44763 m .29038 .40886 L .30118 .43209 L .63 .594 .795 r
F
.26058 .44763 m .24979 .42336 L .29038 .40886 L F
.42718 .45736 m .45857 .44042 L .46901 .45082 L .558 .721 .949 r
F
.42718 .45736 m .41659 .44622 L .45857 .44042 L F
.58407 .4282 m .57462 .4265 L .61834 .41842 L .354 .816 .926 r
F
.53177 .44233 m .56503 .42858 L .57462 .4265 L .402 .857 .866 r
F
.57462 .4265 m .56503 .42858 L .57742 .42686 L 0 0 0 r
F
.58407 .4282 m .60645 .42182 L .62047 .41938 L .354 .816 .926 r
F
.58961 .42474 m .57742 .42686 L .60913 .42245 L 0 0 0 r
F
.57462 .4265 m .57742 .42686 L .58961 .42474 L F
.62047 .41938 m .61834 .41842 L .62742 .4177 L .354 .816 .926 r
F
.60645 .42182 m .61834 .41842 L .62047 .41938 L F
.62355 .58245 m .61366 .54313 L .65741 .53699 L .587 .498 .721 r
F
.61366 .54313 m .64694 .48101 L .65741 .53699 L .588 .469 .685 r
F
.62355 .58245 m .65741 .53699 L .66746 .57801 L .587 .498 .721 r
F
.85571 .41963 m .89558 .41365 L .90269 .42039 L .165 .704 .792 r
F
.85571 .41963 m .84883 .41943 L .89558 .41365 L F
.31251 .44395 m .34217 .42231 L .35325 .43626 L .606 .728 .931 r
F
.31251 .44395 m .30118 .43209 L .34217 .42231 L F
.53177 .44233 m .52183 .44285 L .56503 .42858 L .402 .857 .866 r
F
.18795 .38986 m .21289 .4019 L .22697 .38813 L .368 0 0 r
F
.67615 .57973 m .71076 .53827 L .71904 .53925 L .837 .972 .884 r
F
.67615 .57973 m .66746 .57801 L .71076 .53827 L F
.36457 .44099 m .39471 .43165 L .40573 .43904 L .408 .794 .99 r
F
.36457 .44099 m .35325 .43626 L .39471 .43165 L F
.47933 .45903 m .51174 .43722 L .52183 .44285 L .636 .809 .966 r
F
.47933 .45903 m .46901 .45082 L .51174 .43722 L F
.24979 .42336 m .27931 .3883 L .29038 .40886 L .597 .568 .792 r
F
.24979 .42336 m .23903 .3977 L .27931 .3883 L F
.76134 .48546 m .79663 .43924 L .80419 .44173 L .857 .987 .847 r
F
.71904 .53925 m .75348 .4845 L .76134 .48546 L .901 .969 .815 r
F
.80419 .44173 m .84144 .41434 L .84883 .41943 L .689 .958 .948 r
F
.71904 .53925 m .71076 .53827 L .75348 .4845 L .901 .969 .815 r
F
.64694 .48101 m .63686 .43679 L .68075 .42208 L .608 .5 .705 r
F
.63686 .43679 m .66368 .41702 L .68075 .42208 L .592 .617 .846 r
F
.63686 .43679 m .62742 .4177 L .67174 .41108 L F
.63871 .41772 m .61834 .41842 L .66319 .41776 L .029 0 0 r
F
.62742 .4177 m .62099 .41821 L .63871 .41772 L F
.62099 .41821 m .61834 .41842 L .63871 .41772 L F
.66368 .41702 m .67174 .41108 L .67632 .41667 L .592 .617 .846 r
F
.66368 .41702 m .67632 .41667 L .68075 .42208 L F
.93731 .43519 m .90988 .42902 L .93371 .42983 L .478 .678 .953 r
F
.93371 .42983 m .90988 .42902 L .93007 .42421 L .474 .727 .981 r
F
.93007 .42421 m .90988 .42902 L .90269 .42039 L F
.23903 .3977 m .26682 .38785 L .27931 .3883 L .429 .706 .98 r
F
.23903 .3977 m .22697 .38813 L .26682 .38785 L F
.65741 .53699 m .64694 .48101 L .69061 .45716 L .621 .488 .678 r
F
.64694 .48101 m .68075 .42208 L .69061 .45716 L .608 .5 .705 r
F
.41659 .44622 m .44795 .4319 L .45857 .44042 L .528 .795 .994 r
F
.41659 .44622 m .40573 .43904 L .44795 .4319 L F
.30118 .43209 m .33136 .39982 L .34217 .42231 L .598 .587 .812 r
F
.30118 .43209 m .29038 .40886 L .33136 .39982 L F
.57462 .4265 m .60913 .42245 L .61834 .41842 L 0 0 0 r
F
.62742 .4177 m .66319 .41776 L .67174 .41108 L .029 0 0 r
F
.46901 .45082 m .5015 .42668 L .51174 .43722 L .643 .77 .94 r
F
.46901 .45082 m .45857 .44042 L .5015 .42668 L F
.84883 .41943 m .88832 .40647 L .89558 .41365 L .486 .827 .998 r
F
.84883 .41943 m .84144 .41434 L .88832 .40647 L F
.17493 .38764 m .19741 .42842 L .21289 .4019 L .684 .243 .196 r
F
.17493 .38764 m .16063 .39668 L .19741 .42842 L F
.66746 .57801 m .65741 .53699 L .70095 .50419 L .664 .544 .708 r
F
.65741 .53699 m .69061 .45716 L .70095 .50419 L .621 .488 .678 r
F
.52183 .44285 m .5552 .42331 L .56503 .42858 L .61 .861 .991 r
F
.52183 .44285 m .51174 .43722 L .5552 .42331 L F
.35325 .43626 m .38376 .41752 L .39471 .43165 L .555 .675 .918 r
F
.35325 .43626 m .34217 .42231 L .38376 .41752 L F
.29038 .40886 m .32024 .38137 L .33136 .39982 L .583 .605 .84 r
F
.29038 .40886 m .27931 .3883 L .32024 .38137 L F
.66746 .57801 m .70095 .50419 L .71076 .53827 L .664 .544 .708 r
F
.10591 .37369 m .11066 .37356 L .10751 .37519 L .472 .682 .957 r
F
.75348 .4845 m .78808 .42318 L .79663 .43924 L .724 .643 .767 r
F
.75348 .4845 m .74424 .46014 L .78808 .42318 L F
.71076 .53827 m .74424 .46014 L .75348 .4845 L .709 .591 .721 r
F
.70095 .50419 m .69061 .45716 L .73453 .42771 L .644 .518 .695 r
F
.69061 .45716 m .72537 .40679 L .73453 .42771 L .62 .534 .736 r
F
.69061 .45716 m .68075 .42208 L .72537 .40679 L F
.09492 .3609 m .11066 .37356 L .10591 .37369 L .5 .657 .93 r
F
.79663 .43924 m .83347 .40314 L .84144 .41434 L .684 .697 .857 r
F
.79663 .43924 m .78808 .42318 L .83347 .40314 L F
.67174 .41108 m .66319 .41776 L .67295 .41796 L .333 0 0 r
F
.68075 .42208 m .70823 .4101 L .72537 .40679 L .546 .719 .953 r
F
.68075 .42208 m .67174 .41108 L .71708 .40624 L F
.68854 .41448 m .67295 .41796 L .70921 .41867 L .333 0 0 r
F
.67174 .41108 m .67295 .41796 L .68854 .41448 L F
.70823 .4101 m .71708 .40624 L .72361 .40667 L .546 .719 .953 r
F
.70823 .4101 m .72361 .40667 L .72537 .40679 L F
.22697 .38813 m .25226 .41382 L .26682 .38785 L .534 .093 .147 r
F
.22697 .38813 m .21289 .4019 L .25226 .41382 L F
.93007 .42421 m .90269 .42039 L .92652 .41986 L .474 .727 .981 r
F
.92652 .41986 m .90269 .42039 L .92293 .41522 L .464 .773 .997 r
F
.92293 .41522 m .90269 .42039 L .89558 .41365 L F
.71076 .53827 m .70095 .50419 L .74424 .46014 L .709 .591 .721 r
F
.09492 .3609 m .09811 .3589 L .11066 .37356 L .5 .657 .93 r
F
.40573 .43904 m .43714 .42444 L .44795 .4319 L .528 .793 .994 r
F
.40573 .43904 m .39471 .43165 L .43714 .42444 L F
.70095 .50419 m .73453 .42771 L .74424 .46014 L .644 .518 .695 r
F
.74424 .46014 m .77923 .40383 L .78808 .42318 L .655 .565 .742 r
F
.74424 .46014 m .73453 .42771 L .77923 .40383 L F
.27931 .3883 m .30791 .38279 L .32024 .38137 L .204 .729 .837 r
F
.27931 .3883 m .26682 .38785 L .30791 .38279 L F
.73453 .42771 m .77092 .39443 L .77923 .40383 L .627 .62 .824 r
F
.73453 .42771 m .72537 .40679 L .77092 .39443 L F
.45857 .44042 m .49112 .41686 L .5015 .42668 L .649 .812 .962 r
F
.45857 .44042 m .44795 .4319 L .49112 .41686 L F
.34217 .42231 m .37295 .39606 L .38376 .41752 L .56 .576 .826 r
F
.34217 .42231 m .33136 .39982 L .37295 .39606 L F
.09334 .35912 m .09811 .3589 L .09492 .3609 L .5 .657 .93 r
F
.78808 .42318 m .82536 .39146 L .83347 .40314 L .629 .636 .838 r
F
.78808 .42318 m .77923 .40383 L .82536 .39146 L F
.08288 .34033 m .09811 .3589 L .09334 .35912 L .595 .696 .913 r
F
.84144 .41434 m .88082 .39769 L .88832 .40647 L .558 .719 .948 r
F
.84144 .41434 m .83347 .40314 L .88082 .39769 L F
.51174 .43722 m .54518 .41028 L .5552 .42331 L .666 .779 .933 r
F
.51174 .43722 m .5015 .42668 L .54518 .41028 L F
.56503 .42858 m .59955 .41602 L .60913 .42245 L .478 .82 .999 r
F
.56503 .42858 m .5552 .42331 L .59955 .41602 L F
.61834 .41842 m .65444 .42436 L .66319 .41776 L .262 0 0 r
F
.61834 .41842 m .60913 .42245 L .65444 .42436 L F
.67174 .41108 m .70921 .41867 L .71708 .40624 L .333 0 0 r
F
.09811 .3589 m .1231 .35218 L .13398 .38523 L .307 .452 .843 r
F
.09811 .3589 m .08615 .33738 L .1231 .35218 L F
.08288 .34033 m .08615 .33738 L .09811 .3589 L .595 .696 .913 r
F
.92293 .41522 m .89558 .41365 L .91943 .4118 L .464 .773 .997 r
F
.91943 .4118 m .89558 .41365 L .91591 .40833 L .469 .767 .995 r
F
.91591 .40833 m .89558 .41365 L .88832 .40647 L F
.33136 .39982 m .36196 .37636 L .37295 .39606 L .565 .621 .867 r
F
.33136 .39982 m .32024 .38137 L .36196 .37636 L F
.72537 .40679 m .76336 .40009 L .77092 .39443 L .205 .731 .827 r
F
.72537 .40679 m .71708 .40624 L .76336 .40009 L F
.39471 .43165 m .42626 .41301 L .43714 .42444 L .551 .674 .919 r
F
.39471 .43165 m .38376 .41752 L .42626 .41301 L F
.08127 .33854 m .08615 .33738 L .08288 .34033 L .595 .696 .913 r
F
.16063 .39668 m .18243 .44409 L .19741 .42842 L .76 .306 .173 r
F
.16063 .39668 m .14652 .40042 L .18243 .44409 L F
.07045 .32193 m .08615 .33738 L .08127 .33854 L .693 .806 .935 r
F
.77923 .40383 m .81766 .38666 L .82536 .39146 L .564 .764 .972 r
F
.77923 .40383 m .77092 .39443 L .81766 .38666 L F
.08615 .33738 m .11249 .31622 L .1231 .35218 L .521 .602 .875 r
F
.08615 .33738 m .07377 .31836 L .11249 .31622 L F
.07045 .32193 m .07377 .31836 L .08615 .33738 L .693 .806 .935 r
F
.44795 .4319 m .48055 .41042 L .49112 .41686 L .627 .83 .978 r
F
.44795 .4319 m .43714 .42444 L .48055 .41042 L F
.26682 .38785 m .29381 .40986 L .30791 .38279 L .437 .066 .236 r
F
.26682 .38785 m .25226 .41382 L .29381 .40986 L F
.83347 .40314 m .87322 .38891 L .88082 .39769 L .526 .696 .947 r
F
.83347 .40314 m .82536 .39146 L .87322 .38891 L F
.5015 .42668 m .53503 .39718 L .54518 .41028 L .693 .803 .933 r
F
.5015 .42668 m .49112 .41686 L .53503 .39718 L F
.32831 .3804 m .35019 .37148 L .36196 .37636 L .293 .791 .811 r
F
.36196 .37636 m .35019 .37148 L .39337 .3582 L .575 .87 .995 r
F
.37966 .36241 m .38155 .35613 L .39337 .3582 L 0 0 0 r
F
.35019 .37148 m .38155 .35613 L .37966 .36241 L F
.35019 .37148 m .37286 .36223 L .38155 .35613 L F
.38155 .35613 m .36912 .36341 L .38349 .34969 L .691 .961 .721 r
F
.38155 .35613 m .38349 .34969 L .41472 .31988 L F
.35019 .37148 m .33722 .38726 L .37286 .36223 L 0 0 0 r
F
.32024 .38137 m .35019 .37148 L .32831 .3804 L .293 .791 .811 r
F
.32024 .38137 m .30791 .38279 L .35019 .37148 L F
.21289 .4019 m .23632 .45323 L .25226 .41382 L .606 .246 .333 r
F
.21289 .4019 m .19741 .42842 L .23632 .45323 L F
.06875 .32075 m .07377 .31836 L .07045 .32193 L .693 .806 .935 r
F
.5552 .42331 m .58964 .39828 L .59955 .41602 L .626 .723 .917 r
F
.5552 .42331 m .54518 .41028 L .58964 .39828 L F
.38376 .41752 m .41542 .39456 L .42626 .41301 L .54 .577 .841 r
F
.38376 .41752 m .37295 .39606 L .41542 .39456 L F
.05663 .31378 m .07377 .31836 L .06875 .32075 L .735 .938 .953 r
F
.91591 .40833 m .88832 .40647 L .91234 .4047 L .469 .767 .995 r
F
.91234 .4047 m .88832 .40647 L .90879 .40159 L .464 .727 .983 r
F
.90879 .40159 m .88832 .40647 L .88082 .39769 L F
.07377 .31836 m .10037 .29375 L .11249 .31622 L .662 .828 .963 r
F
.07377 .31836 m .05994 .31035 L .10037 .29375 L F
.05663 .31378 m .05994 .31035 L .07377 .31836 L .735 .938 .953 r
F
.60913 .42245 m .64506 .4163 L .65444 .42436 L .349 .73 .986 r
F
.60913 .42245 m .59955 .41602 L .64506 .4163 L F
.77092 .39443 m .81045 .39083 L .81766 .38666 L .111 0 0 r
F
.77092 .39443 m .76336 .40009 L .81045 .39083 L F
.71708 .40624 m .75606 .41338 L .76336 .40009 L .364 0 .033 r
F
.71708 .40624 m .70921 .41867 L .75606 .41338 L F
.66319 .41776 m .70094 .42681 L .70921 .41867 L .35 0 0 r
F
.66319 .41776 m .65444 .42436 L .70094 .42681 L F
.43714 .42444 m .46979 .40389 L .48055 .41042 L .589 .74 .948 r
F
.43714 .42444 m .42626 .41301 L .46979 .40389 L F
.82536 .39146 m .86572 .38274 L .87322 .38891 L .383 .784 .985 r
F
.82536 .39146 m .81766 .38666 L .86572 .38274 L F
.37295 .39606 m .40456 .37318 L .41542 .39456 L .549 .602 .859 r
F
.37295 .39606 m .36196 .37636 L .40456 .37318 L F
.14652 .40042 m .1698 .42891 L .18243 .44409 L .55 .082 0 r
F
.49112 .41686 m .52473 .39044 L .53503 .39718 L .687 .871 .968 r
F
.49112 .41686 m .48055 .41042 L .52473 .39044 L F
.54518 .41028 m .57962 .37938 L .58964 .39828 L .672 .743 .903 r
F
.54518 .41028 m .53503 .39718 L .57962 .37938 L F
.0548 .31352 m .05994 .31035 L .05663 .31378 L .735 .938 .953 r
F
.30791 .38279 m .33722 .38726 L .35019 .37148 L .275 0 .158 r
F
.30791 .38279 m .29381 .40986 L .33722 .38726 L F
.0413 .31594 m .05994 .31035 L .0548 .31352 L .666 .964 .93 r
F
.90879 .40159 m .88082 .39769 L .9051 .39715 L .464 .727 .983 r
F
.9051 .39715 m .88082 .39769 L .90145 .39357 L .436 .715 .983 r
F
.90145 .39357 m .88082 .39769 L .87322 .38891 L F
.05994 .31035 m .08598 .29011 L .10037 .29375 L .603 .951 .895 r
F
.05994 .31035 m .04453 .3131 L .08598 .29011 L F
.0413 .31594 m .04453 .3131 L .05994 .31035 L .666 .964 .93 r
F
.36196 .37636 m .39337 .3582 L .40456 .37318 L .575 .87 .995 r
F
.59955 .41602 m .63514 .39332 L .64506 .4163 L .569 .632 .874 r
F
.59955 .41602 m .58964 .39828 L .63514 .39332 L F
.6 g
.64771 .4255 Mdot
.13398 .38523 m .15981 .38338 L .1698 .42891 L .227 .3 .73 r
F
.13398 .38523 m .1231 .35218 L .15981 .38338 L F
.42626 .41301 m .45897 .39144 L .46979 .40389 L .547 .616 .873 r
F
.42626 .41301 m .41542 .39456 L .45897 .39144 L F
.53503 .39718 m .56958 .36953 L .57962 .37938 L .694 .871 .965 r
F
.53503 .39718 m .52473 .39044 L .56958 .36953 L F
.1231 .35218 m .15078 .3283 L .15981 .38338 L .436 .421 .744 r
F
.1231 .35218 m .11249 .31622 L .15078 .3283 L F
.81766 .38666 m .85835 .37945 L .86572 .38274 L 0 0 0 r
F
.81766 .38666 m .81045 .39083 L .85835 .37945 L F
.48055 .41042 m .51425 .38864 L .52473 .39044 L .626 .855 .986 r
F
.48055 .41042 m .46979 .40389 L .51425 .38864 L F
.4 g
.6357 .425 Mdot
.11249 .31622 m .14038 .28794 L .15078 .3283 L .558 .587 .839 r
F
.11249 .31622 m .10037 .29375 L .14038 .28794 L F
.25226 .41382 m .27849 .45 L .29381 .40986 L .471 .145 .332 r
F
.25226 .41382 m .23632 .45323 L .27849 .45 L F
.75606 .41338 m .74816 .41967 L .76774 .41079 L 0 0 0 r
F
.78524 .39894 m .80328 .39798 L .79179 .3945 L .258 0 .006 r
F
.76336 .40009 m .75606 .41338 L .80328 .39798 L F
.75606 .41338 m .79547 .39821 L .80328 .39798 L 0 0 0 r
F
.77426 .40637 m .76774 .41079 L .79547 .39821 L F
.75606 .41338 m .76774 .41079 L .77426 .40637 L F
.79179 .3945 m .80328 .39798 L .81045 .39083 L .258 0 .006 r
F
.76336 .40009 m .78524 .39894 L .79179 .3945 L F
.19741 .42842 m .22094 .47817 L .23632 .45323 L .669 .264 .269 r
F
.19741 .42842 m .18243 .44409 L .22094 .47817 L F
.65444 .42436 m .69175 .41722 L .70094 .42681 L .388 .715 .987 r
F
.65444 .42436 m .64506 .4163 L .69175 .41722 L F
.58964 .39828 m .62509 .3678 L .63514 .39332 L .618 .645 .855 r
F
.58964 .39828 m .57962 .37938 L .62509 .3678 L F
.70921 .41867 m .7455 .4196 L .75606 .41338 L .233 0 0 r
F
.70921 .41867 m .70094 .42681 L .74816 .41967 L F
.70461 .42507 m .69175 .41722 L .73916 .40863 L .564 .771 .976 r
F
.70094 .42681 m .69988 .4257 L .70461 .42507 L F
.69988 .4257 m .69175 .41722 L .70461 .42507 L F
.7455 .4196 m .74816 .41967 L .7488 .41916 L .233 0 0 r
F
.7455 .4196 m .7488 .41916 L .75606 .41338 L F
.90145 .39357 m .87322 .38891 L .89771 .38914 L .436 .715 .983 r
F
.89771 .38914 m .87322 .38891 L .89393 .38462 L .404 .765 .994 r
F
.89393 .38462 m .87322 .38891 L .86572 .38274 L F
.41542 .39456 m .44814 .37145 L .45897 .39144 L .538 .582 .846 r
F
.41542 .39456 m .40456 .37318 L .44814 .37145 L F
.10037 .29375 m .12733 .27333 L .14038 .28794 L .619 .901 .986 r
F
.10037 .29375 m .08598 .29011 L .12733 .27333 L F
.03937 .3161 m .04453 .3131 L .0413 .31594 L .666 .964 .93 r
F
.02549 .31927 m .04453 .3131 L .03937 .3161 L .625 .889 .988 r
F
.04453 .3131 m .07017 .2962 L .08598 .29011 L .511 .913 .853 r
F
.04453 .3131 m .02869 .31669 L .07017 .2962 L F
.02549 .31927 m .02869 .31669 L .04453 .3131 L .625 .889 .988 r
F
.57962 .37938 m .61519 .35282 L .62509 .3678 L .658 .802 .952 r
F
.57962 .37938 m .56958 .36953 L .61519 .35282 L F
.52473 .39044 m .55946 .36975 L .56958 .36953 L .581 .926 .956 r
F
.52473 .39044 m .51425 .38864 L .55946 .36975 L F
.40456 .37318 m .43726 .34889 L .44814 .37145 L .594 .69 .909 r
F
.40456 .37318 m .39337 .3582 L .43726 .34889 L F
.46979 .40389 m .50358 .38394 L .51425 .38864 L .569 .719 .943 r
F
.46979 .40389 m .45897 .39144 L .50358 .38394 L F
.64506 .4163 m .68179 .39085 L .69175 .41722 L .557 .573 .827 r
F
.64506 .4163 m .63514 .39332 L .68179 .39085 L F
.81045 .39083 m .82898 .38396 L .82827 .3866 L 0 0 0 r
F
.82898 .38396 m .85082 .37586 L .82827 .3866 L F
.81045 .39083 m .80328 .39798 L .85082 .37586 L F
.80328 .39798 m .79547 .39821 L .83138 .37503 L .639 .966 .858 r
F
.83091 .37679 m .83138 .37503 L .8428 .36767 L F
.80328 .39798 m .83138 .37503 L .83091 .37679 L F
.82827 .3866 m .85082 .37586 L .85835 .37945 L 0 0 0 r
F
.89393 .38462 m .86572 .38274 L .89025 .38149 L .404 .765 .994 r
F
.89025 .38149 m .86572 .38274 L .88631 .37586 L .438 .849 .966 r
F
.88631 .37586 m .86572 .38274 L .85835 .37945 L F
.29381 .40986 m .32332 .41451 L .33722 .38726 L .27 0 .241 r
F
.29381 .40986 m .27849 .45 L .32332 .41451 L F
.63514 .39332 m .67164 .36107 L .68179 .39085 L .582 .57 .805 r
F
.63514 .39332 m .62509 .3678 L .67164 .36107 L F
.08598 .29011 m .11212 .27702 L .12733 .27333 L .35 .811 .709 r
F
.08598 .29011 m .07017 .2962 L .11212 .27702 L F
.39337 .3582 m .42616 .33087 L .43726 .34889 L .697 .952 .954 r
F
.39337 .3582 m .38155 .35613 L .42616 .33087 L F
.70094 .42681 m .73916 .40863 L .74816 .41967 L .564 .771 .976 r
F
.56958 .36953 m .60543 .35152 L .61519 .35282 L .473 .894 .884 r
F
.56958 .36953 m .55946 .36975 L .60543 .35152 L F
.18243 .44409 m .20826 .46328 L .22094 .47817 L 0 .129 .654 r
F
.18243 .44409 m .1698 .42891 L .20826 .46328 L F
.45897 .39144 m .49281 .36948 L .50358 .38394 L .537 .598 .863 r
F
.45897 .39144 m .44814 .37145 L .49281 .36948 L F
.02362 .31872 m .02869 .31669 L .02549 .31927 L .625 .889 .988 r
F
.15078 .3283 m .14038 .28794 L .18092 .28656 L .527 .463 .728 r
F
.14038 .28794 m .16882 .26261 L .18092 .28656 L .598 .707 .92 r
F
.14038 .28794 m .12733 .27333 L .16882 .26261 L F
.15981 .38338 m .15078 .3283 L .19035 .34031 L .472 .384 .676 r
F
.15078 .3283 m .18092 .28656 L .19035 .34031 L .527 .463 .728 r
F
.02686 .31574 m .02362 .31872 L .02179 .31778 L .65 .84 .973 r
F
.02686 .31574 m .02869 .31669 L .02362 .31872 L F
.51425 .38864 m .54915 .3715 L .55946 .36975 L .539 .866 .994 r
F
.51425 .38864 m .50358 .38394 L .54915 .3715 L F
.62509 .3678 m .66179 .3418 L .67164 .36107 L .61 .698 .906 r
F
.62509 .3678 m .61519 .35282 L .66179 .3418 L F
.8 g
.6997 .42879 Mdot
.06826 .29617 m .02869 .31669 L .0319 .31414 L .602 .828 .986 r
F
.06826 .29617 m .07017 .2962 L .02869 .31669 L F
.0319 .31414 m .02869 .31669 L .02686 .31574 L F
.33722 .38726 m .352 .37622 L .35243 .37658 L 0 0 0 r
F
.35243 .37658 m .36912 .36341 L .38155 .35613 L F
.352 .37622 m .36912 .36341 L .35243 .37658 L F
.33722 .38726 m .32332 .41451 L .36912 .36341 L F
.27849 .45 m .30956 .43129 L .32332 .41451 L F
.32332 .41451 m .30956 .43129 L .35054 .37498 L .654 .87 .496 r
F
.35071 .37512 m .35054 .37498 L .35657 .36669 L F
.32332 .41451 m .35054 .37498 L .35071 .37512 L F
.1698 .42891 m .15981 .38338 L .19864 .40899 L .377 .345 .696 r
F
.15981 .38338 m .19035 .34031 L .19864 .40899 L .472 .384 .676 r
F
.23632 .45323 m .26355 .47619 L .27849 .45 L .438 .053 .21 r
F
.23632 .45323 m .22094 .47817 L .26355 .47619 L F
.44814 .37145 m .482 .34566 L .49281 .36948 L .549 .58 .838 r
F
.44814 .37145 m .43726 .34889 L .482 .34566 L F
.88631 .37586 m .85835 .37945 L .8827 .37418 L .438 .849 .966 r
F
.8827 .37418 m .85835 .37945 L .87861 .36739 L .618 .928 .969 r
F
.87861 .36739 m .85835 .37945 L .85082 .37586 L F
.1698 .42891 m .19864 .40899 L .20826 .46328 L .377 .345 .696 r
F
.69175 .41722 m .72928 .38246 L .73916 .40863 L .592 .57 .798 r
F
.69175 .41722 m .68179 .39085 L .72928 .38246 L F
.12733 .27333 m .1543 .26238 L .16882 .26261 L .31 .798 .762 r
F
.12733 .27333 m .11212 .27702 L .1543 .26238 L F
.80328 .39798 m .8428 .36767 L .85082 .37586 L .639 .966 .858 r
F
1 g
.72002 .42697 Mdot
.61519 .35282 m .65229 .33703 L .66179 .3418 L .447 .874 .923 r
F
.61519 .35282 m .60543 .35152 L .65229 .33703 L F
.38155 .35613 m .41472 .31988 L .42616 .33087 L .691 .961 .721 r
F
1 g
.71512 .4259 Mdot
.73663 .42489 Mdot
.43726 .34889 m .47114 .31937 L .482 .34566 L .61 .662 .876 r
F
.43726 .34889 m .42616 .33087 L .47114 .31937 L F
.55946 .36975 m .59557 .35574 L .60543 .35152 L .329 .812 .786 r
F
.55946 .36975 m .54915 .3715 L .59557 .35574 L F
1 g
.73856 .42431 Mdot
.72388 .42511 Mdot
.74816 .41967 m .78667 .38558 L .79547 .39821 L .708 .804 .924 r
F
.74816 .41967 m .73916 .40863 L .78667 .38558 L F
.68179 .39085 m .7192 .35351 L .72928 .38246 L .584 .546 .778 r
F
.68179 .39085 m .67164 .36107 L .7192 .35351 L F
.1102 .27743 m .07017 .2962 L .07342 .29426 L .506 .901 .939 r
F
.1102 .27743 m .11212 .27702 L .07017 .2962 L F
.07342 .29426 m .07017 .2962 L .06826 .29617 L F
.50358 .38394 m .53859 .3643 L .54915 .3715 L .547 .682 .927 r
F
.50358 .38394 m .49281 .36948 L .53859 .3643 L F
1 g
.74528 .42248 Mdot
.6 g
.6956 .40257 Mdot
.67164 .36107 m .7095 .33385 L .7192 .35351 L .587 .633 .864 r
F
.67164 .36107 m .66179 .3418 L .7095 .33385 L F
.19035 .34031 m .18092 .28656 L .22287 .28056 L .544 .439 .685 r
F
.18092 .28656 m .21097 .25436 L .22287 .28056 L .573 .589 .831 r
F
.18092 .28656 m .16882 .26261 L .21097 .25436 L F
1 g
.7317 .42063 Mdot
.8 g
.74064 .42085 Mdot
.87861 .36739 m .85082 .37586 L .87493 .36553 L .618 .928 .969 r
F
1 g
.73695 .42055 Mdot
.7376 .41967 Mdot
.87493 .36553 m .85082 .37586 L .87071 .35789 L .745 .878 .941 r
F
.87071 .35789 m .85082 .37586 L .8428 .36767 L F
.42616 .33087 m .46011 .29765 L .47114 .31937 L .702 .802 .927 r
F
.42616 .33087 m .41472 .31988 L .46011 .29765 L F
.27849 .45 m .26355 .47619 L .30956 .43129 L 0 0 0 r
F
1 g
.74792 .41586 Mdot
.19864 .40899 m .19035 .34031 L .23243 .33646 L .535 .408 .654 r
F
.19035 .34031 m .22287 .28056 L .23243 .33646 L .544 .439 .685 r
F
.8 g
.75352 .41479 Mdot
.49281 .36948 m .52786 .34462 L .53859 .3643 L .533 .563 .831 r
F
.49281 .36948 m .482 .34566 L .52786 .34462 L F
.73916 .40863 m .77714 .36317 L .78667 .38558 L .646 .604 .793 r
F
.73916 .40863 m .72928 .38246 L .77714 .36317 L F
.79547 .39821 m .83418 .35346 L .8428 .36767 L .76 .798 .884 r
F
.79547 .39821 m .78667 .38558 L .83418 .35346 L F
.16882 .26261 m .19687 .25239 L .21097 .25436 L .333 .813 .884 r
F
.16882 .26261 m .1543 .26238 L .19687 .25239 L F
.4 g
.52716 .37949 Mdot
.60543 .35152 m .64283 .33936 L .65229 .33703 L 0 0 0 r
F
.60543 .35152 m .59557 .35574 L .64283 .33936 L F
.8 g
.72544 .40193 Mdot
.66179 .3418 m .70023 .32651 L .7095 .33385 L .486 .847 .992 r
F
.66179 .3418 m .65229 .33703 L .70023 .32651 L F
.15241 .26284 m .11212 .27702 L .11543 .27567 L .314 .802 .777 r
F
.15241 .26284 m .1543 .26238 L .11212 .27702 L F
.11543 .27567 m .11212 .27702 L .1102 .27743 L F
.8 g
.76294 .4074 Mdot
.32332 .41451 m .35657 .36669 L .36912 .36341 L .654 .87 .496 r
F
.54915 .3715 m .58538 .35348 L .59557 .35574 L .55 .826 .997 r
F
.54915 .3715 m .53859 .3643 L .58538 .35348 L F
.36912 .36341 m .40302 .31115 L .41472 .31988 L .878 .991 .806 r
F
.36912 .36341 m .35657 .36669 L .40302 .31115 L F
.8 g
.75265 .40477 Mdot
.22094 .47817 m .25097 .46139 L .26355 .47619 L .498 .66 .933 r
F
.22094 .47817 m .20826 .46328 L .25097 .46139 L F
.72928 .38246 m .76752 .34035 L .77714 .36317 L .611 .568 .782 r
F
.72928 .38246 m .7192 .35351 L .76752 .34035 L F
.482 .34566 m .51702 .31817 L .52786 .34462 L .535 .545 .812 r
F
.482 .34566 m .47114 .31937 L .51702 .31817 L F
.6 g
.72857 .38505 Mdot
.87071 .35789 m .8428 .36767 L .86677 .35371 L .745 .878 .941 r
F
.8 g
.76488 .39936 Mdot
.41472 .31988 m .44884 .28226 L .46011 .29765 L .753 .855 .925 r
F
.41472 .31988 m .40302 .31115 L .44884 .28226 L F
.86677 .35371 m .8428 .36767 L .86252 .34624 L .734 .769 .881 r
F
.86252 .34624 m .8428 .36767 L .83418 .35346 L F
.6 g
.51785 .37251 Mdot
.8 g
.77073 .39782 Mdot
.76869 .39716 Mdot
.20826 .46328 m .19864 .40899 L .24109 .40654 L .535 .433 .685 r
F
.19864 .40899 m .23243 .33646 L .24109 .40654 L .535 .408 .654 r
F
.7192 .35351 m .75825 .32507 L .76752 .34035 L .592 .634 .862 r
F
.7192 .35351 m .7095 .33385 L .75825 .32507 L F
.78667 .38558 m .82527 .33654 L .83418 .35346 L .689 .657 .813 r
F
.78667 .38558 m .77714 .36317 L .82527 .33654 L F
.23243 .33646 m .22287 .28056 L .26637 .26623 L .572 .454 .681 r
F
.22287 .28056 m .25408 .24581 L .26637 .26623 L .572 .572 .815 r
F
.22287 .28056 m .21097 .25436 L .25408 .24581 L F
.47114 .31937 m .50609 .29423 L .51702 .31817 L .543 .592 .853 r
F
.47114 .31937 m .46011 .29765 L .50609 .29423 L F
.4 g
.80963 .37973 Mdot
.81358 .37606 Mdot
.20826 .46328 m .24109 .40654 L .25097 .46139 L .535 .433 .685 r
F
.65229 .33703 m .69104 .32468 L .70023 .32651 L .238 .747 .714 r
F
.65229 .33703 m .64283 .33936 L .69104 .32468 L F
.19504 .25271 m .1543 .26238 L .1577 .26147 L .188 .713 .699 r
F
.19504 .25271 m .19687 .25239 L .1543 .26238 L F
.1577 .26147 m .1543 .26238 L .15241 .26284 L F
.4 g
.7953 .37337 Mdot
.53859 .3643 m .57485 .33889 L .58538 .35348 L .563 .623 .87 r
F
.53859 .3643 m .52786 .34462 L .57485 .33889 L F
.24109 .40654 m .23243 .33646 L .27686 .31224 L .589 .446 .655 r
F
.23243 .33646 m .26637 .26623 L .27686 .31224 L .572 .454 .681 r
F
.21097 .25436 m .24015 .24535 L .25408 .24581 L .309 .788 .914 r
F
.21097 .25436 m .19687 .25239 L .24015 .24535 L F
.86252 .34624 m .83418 .35346 L .85827 .33904 L .734 .769 .881 r
F
.77714 .36317 m .81645 .32233 L .82527 .33654 L .645 .632 .823 r
F
.77714 .36317 m .76752 .34035 L .81645 .32233 L F
.7095 .33385 m .74932 .31788 L .75825 .32507 L .511 .809 .999 r
F
.7095 .33385 m .70023 .32651 L .74932 .31788 L F
.59557 .35574 m .63303 .33715 L .64283 .33936 L .514 .898 .954 r
F
.59557 .35574 m .58538 .35348 L .63303 .33715 L F
.85827 .33904 m .83418 .35346 L .8541 .33313 L .695 .718 .867 r
F
.8541 .33313 m .83418 .35346 L .82527 .33654 L F
.46011 .29765 m .49499 .27812 L .50609 .29423 L .528 .668 .926 r
F
.46011 .29765 m .44884 .28226 L .49499 .27812 L F
.40302 .31115 m .43734 .26985 L .44884 .28226 L .726 .768 .886 r
F
.40302 .31115 m .39131 .29721 L .43734 .26985 L F
.35657 .36669 m .39131 .29721 L .40302 .31115 L .832 .779 .802 r
F
.6 g
.23001 .36704 Mdot
.35657 .36669 m .34456 .3524 L .39131 .29721 L .832 .779 .802 r
F
.30956 .43129 m .34456 .3524 L .35657 .36669 L .85 .777 .78 r
F
.6 g
.53647 .36137 Mdot
.26355 .47619 m .2972 .41708 L .30956 .43129 L .795 .763 .824 r
F
.26355 .47619 m .25097 .46139 L .2972 .41708 L F
.76752 .34035 m .80793 .31375 L .81645 .32233 L .607 .702 .911 r
F
.76752 .34035 m .75825 .32507 L .80793 .31375 L F
.52786 .34462 m .56411 .31629 L .57485 .33889 L .539 .549 .813 r
F
.52786 .34462 m .51702 .31817 L .56411 .31629 L F
.30956 .43129 m .2972 .41708 L .34456 .3524 L .85 .777 .78 r
F
.27686 .31224 m .26637 .26623 L .31091 .24834 L .594 .493 .709 r
F
.26637 .26623 m .29818 .23729 L .31091 .24834 L .573 .63 .87 r
F
.26637 .26623 m .25408 .24581 L .29818 .23729 L F
.6 g
.5514 .36028 Mdot
.54361 .35728 Mdot
.8541 .33313 m .82527 .33654 L .84968 .32458 L .695 .718 .867 r
F
.84968 .32458 m .82527 .33654 L .84565 .32103 L .652 .74 .914 r
F
.84565 .32103 m .82527 .33654 L .81645 .32233 L F
.8 g
.31466 .42614 Mdot
.6 g
.31466 .42614 Mdot
0 g
.31466 .42614 Mdot
.28662 .37081 m .27686 .31224 L .32242 .27836 L .625 .488 .675 r
F
.24109 .40654 m .27686 .31224 L .28662 .37081 L .589 .446 .655 r
F
.27686 .31224 m .31091 .24834 L .32242 .27836 L .594 .493 .709 r
F
.25097 .46139 m .24109 .40654 L .28662 .37081 L .637 .503 .683 r
F
.6 g
.25686 .36461 Mdot
.44884 .28226 m .48366 .26837 L .49499 .27812 L .463 .691 .966 r
F
.44884 .28226 m .43734 .26985 L .48366 .26837 L F
.39131 .29721 m .42568 .25672 L .43734 .26985 L .648 .651 .839 r
F
.39131 .29721 m .37973 .27554 L .42568 .25672 L F
.34456 .3524 m .37973 .27554 L .39131 .29721 L .708 .604 .739 r
F
.70023 .32651 m .74033 .3123 L .74932 .31788 L .395 .844 .92 r
F
.70023 .32651 m .69104 .32468 L .74033 .3123 L F
.51702 .31817 m .55327 .29522 L .56411 .31629 L .511 .556 .838 r
F
.51702 .31817 m .50609 .29423 L .55327 .29522 L F
.34456 .3524 m .33334 .31876 L .37973 .27554 L .708 .604 .739 r
F
.2972 .41708 m .33334 .31876 L .34456 .3524 L .693 .557 .696 r
F
.64283 .33936 m .68148 .31833 L .69104 .32468 L .546 .914 .95 r
F
.64283 .33936 m .63303 .33715 L .68148 .31833 L F
.23837 .24549 m .19687 .25239 L .20041 .25167 L .148 .688 .712 r
F
.23837 .24549 m .24015 .24535 L .19687 .25239 L F
.20041 .25167 m .19687 .25239 L .19504 .25271 L F
.58538 .35348 m .62278 .32426 L .63303 .33715 L .631 .727 .917 r
F
.58538 .35348 m .57485 .33889 L .62278 .32426 L F
.25097 .46139 m .28662 .37081 L .2972 .41708 L .637 .503 .683 r
F
.2 g
.30576 .42617 Mdot
.25408 .24581 m .28441 .23918 L .29818 .23729 L .209 .733 .834 r
F
.25408 .24581 m .24015 .24535 L .28441 .23918 L F
.2972 .41708 m .28662 .37081 L .33334 .31876 L .693 .557 .696 r
F
.28662 .37081 m .32242 .27836 L .33334 .31876 L .625 .488 .675 r
F
.75825 .32507 m .79949 .3085 L .80793 .31375 L .513 .817 1 r
F
.75825 .32507 m .74932 .31788 L .79949 .3085 L F
.33334 .31876 m .3681 .25187 L .37973 .27554 L .635 .537 .726 r
F
.33334 .31876 m .32242 .27836 L .3681 .25187 L F
.32242 .27836 m .35602 .23549 L .3681 .25187 L .595 .561 .786 r
F
.32242 .27836 m .31091 .24834 L .35602 .23549 L F
.84565 .32103 m .81645 .32233 L .84129 .31384 L .652 .74 .914 r
F
.84129 .31384 m .81645 .32233 L .83733 .31196 L .576 .818 .99 r
F
.83733 .31196 m .81645 .32233 L .80793 .31375 L F
.50609 .29423 m .54234 .28196 L .55327 .29522 L .433 .611 .924 r
F
.50609 .29423 m .49499 .27812 L .54234 .28196 L F
.37973 .27554 m .41386 .24301 L .42568 .25672 L .577 .599 .838 r
F
.37973 .27554 m .3681 .25187 L .41386 .24301 L F
.31091 .24834 m .34321 .23064 L .35602 .23549 L .514 .748 .98 r
F
.31091 .24834 m .29818 .23729 L .34321 .23064 L F
.43734 .26985 m .47213 .25972 L .48366 .26837 L .396 .647 .958 r
F
.43734 .26985 m .42568 .25672 L .47213 .25972 L F
.57485 .33889 m .61223 .30436 L .62278 .32426 L .605 .62 .84 r
F
.57485 .33889 m .56411 .31629 L .61223 .30436 L F
.3681 .25187 m .40176 .23207 L .41386 .24301 L .511 .655 .924 r
F
.3681 .25187 m .35602 .23549 L .40176 .23207 L F
.69104 .32468 m .73087 .30071 L .74033 .3123 L .614 .88 .99 r
F
.69104 .32468 m .68148 .31833 L .73087 .30071 L F
.63303 .33715 m .67142 .30281 L .68148 .31833 L .685 .779 .923 r
F
.63303 .33715 m .62278 .32426 L .67142 .30281 L F
.49499 .27812 m .53125 .27511 L .54234 .28196 L .253 .63 .961 r
F
.49499 .27812 m .48366 .26837 L .53125 .27511 L F
.74932 .31788 m .79074 .30068 L .79949 .3085 L .506 .849 .995 r
F
.74932 .31788 m .74033 .3123 L .79074 .30068 L F
.28269 .23905 m .24015 .24535 L .24387 .24447 L .2 .729 .782 r
F
.28269 .23905 m .28441 .23918 L .24015 .24535 L F
.24387 .24447 m .24015 .24535 L .23837 .24549 L F
.83733 .31196 m .80793 .31375 L .83313 .30761 L .576 .818 .99 r
F
.83313 .30761 m .80793 .31375 L .82906 .30534 L .495 .852 .992 r
F
.82906 .30534 m .80793 .31375 L .79949 .3085 L F
.56411 .31629 m .6016 .28628 L .61223 .30436 L .583 .626 .86 r
F
.56411 .31629 m .55327 .29522 L .6016 .28628 L F
.42568 .25672 m .46044 .24827 L .47213 .25972 L .362 .621 .951 r
F
.42568 .25672 m .41386 .24301 L .46044 .24827 L F
.29818 .23729 m .32983 .23174 L .34321 .23064 L .131 .677 .72 r
F
.29818 .23729 m .28441 .23918 L .32983 .23174 L F
.35602 .23549 m .38929 .22571 L .40176 .23207 L .343 .778 .968 r
F
.35602 .23549 m .34321 .23064 L .38929 .22571 L F
.62278 .32426 m .66104 .28204 L .67142 .30281 L .672 .683 .852 r
F
.62278 .32426 m .61223 .30436 L .66104 .28204 L F
.55327 .29522 m .59096 .27574 L .6016 .28628 L .533 .714 .955 r
F
.55327 .29522 m .54234 .28196 L .59096 .27574 L F
.68148 .31833 m .72085 .28083 L .73087 .30071 L .682 .742 .897 r
F
.68148 .31833 m .67142 .30281 L .72085 .28083 L F
.48366 .26837 m .51995 .26776 L .53125 .27511 L .18 .608 .942 r
F
.48366 .26837 m .47213 .25972 L .51995 .26776 L F
.74033 .3123 m .78135 .2855 L .79074 .30068 L .625 .784 .958 r
F
.74033 .3123 m .73087 .30071 L .78135 .2855 L F
.41386 .24301 m .4486 .234 L .46044 .24827 L .362 .677 .977 r
F
.41386 .24301 m .40176 .23207 L .4486 .234 L F
.82906 .30534 m .79949 .3085 L .82493 .30266 L .495 .852 .992 r
F
.82493 .30266 m .79949 .3085 L .82059 .29781 L .575 .839 .995 r
F
.82059 .29781 m .79949 .3085 L .79074 .30068 L F
.61223 .30436 m .65065 .26406 L .66104 .28204 L .676 .708 .872 r
F
.61223 .30436 m .6016 .28628 L .65065 .26406 L F
.32818 .23111 m .28441 .23918 L .28834 .23765 L .368 .831 .906 r
F
.32818 .23111 m .32983 .23174 L .28441 .23918 L F
.28834 .23765 m .28441 .23918 L .28269 .23905 L F
.54234 .28196 m .58021 .27057 L .59096 .27574 L .4 .775 .993 r
F
.54234 .28196 m .53125 .27511 L .58021 .27057 L F
.34321 .23064 m .37652 .22054 L .38929 .22571 L .262 .771 .805 r
F
.34321 .23064 m .32983 .23174 L .37652 .22054 L F
.67142 .30281 m .71056 .25731 L .72085 .28083 L .681 .682 .844 r
F
.67142 .30281 m .66104 .28204 L .71056 .25731 L F
.47213 .25972 m .50848 .25359 L .51995 .26776 L .314 .64 .966 r
F
.47213 .25972 m .46044 .24827 L .50848 .25359 L F
.73087 .30071 m .77141 .26323 L .78135 .2855 L .642 .672 .864 r
F
.73087 .30071 m .72085 .28083 L .77141 .26323 L F
.40176 .23207 m .43661 .21886 L .4486 .234 L .425 .8 .993 r
F
.40176 .23207 m .38929 .22571 L .43661 .21886 L F
.6016 .28628 m .64034 .25354 L .65065 .26406 L .685 .829 .952 r
F
.6016 .28628 m .59096 .27574 L .64034 .25354 L F
.82059 .29781 m .79074 .30068 L .81628 .29383 L .575 .839 .995 r
F
.81628 .29383 m .79074 .30068 L .81163 .28564 L .628 .728 .919 r
F
.81163 .28564 m .79074 .30068 L .78135 .2855 L F
.66104 .28204 m .70033 .23727 L .71056 .25731 L .702 .724 .867 r
F
.66104 .28204 m .65065 .26406 L .70033 .23727 L F
.72085 .28083 m .76123 .23877 L .77141 .26323 L .639 .637 .833 r
F
.72085 .28083 m .71056 .25731 L .76123 .23877 L F
.53125 .27511 m .56922 .26278 L .58021 .27057 L .416 .776 .995 r
F
.53125 .27511 m .51995 .26776 L .56922 .26278 L F
.46044 .24827 m .49689 .23153 L .50848 .25359 L .479 .681 .954 r
F
.46044 .24827 m .4486 .234 L .49689 .23153 L F
.37493 .21916 m .32983 .23174 L .334 .22899 L .587 .891 .989 r
F
.37493 .21916 m .37652 .22054 L .32983 .23174 L F
.334 .22899 m .32983 .23174 L .32818 .23111 L F
.65065 .26406 m .69027 .22422 L .70033 .23727 L .739 .85 .933 r
F
.65065 .26406 m .64034 .25354 L .69027 .22422 L F
.59096 .27574 m .62998 .24772 L .64034 .25354 L .653 .918 .978 r
F
.59096 .27574 m .58021 .27057 L .62998 .24772 L F
.81163 .28564 m .78135 .2855 L .80699 .27796 L .628 .728 .919 r
F
.80699 .27796 m .78135 .2855 L .80213 .26761 L .613 .636 .849 r
F
.80213 .26761 m .78135 .2855 L .77141 .26323 L F
.38929 .22571 m .42444 .20338 L .43661 .21886 L .582 .889 .99 r
F
.38929 .22571 m .37652 .22054 L .42444 .20338 L F
.71056 .25731 m .75117 .2176 L .76123 .23877 L .652 .681 .864 r
F
.71056 .25731 m .70033 .23727 L .75117 .2176 L F
.80213 .26761 m .77141 .26323 L .79719 .25636 L .613 .636 .849 r
F
.79719 .25636 m .77141 .26323 L .79228 .24589 L .589 .605 .835 r
F
.79228 .24589 m .77141 .26323 L .76123 .23877 L F
.4486 .234 m .48522 .20543 L .49689 .23153 L .604 .729 .933 r
F
.4486 .234 m .43661 .21886 L .48522 .20543 L F
.51995 .26776 m .55795 .24521 L .56922 .26278 L .551 .718 .951 r
F
.51995 .26776 m .50848 .25359 L .55795 .24521 L F
.70033 .23727 m .74129 .2017 L .75117 .2176 L .682 .794 .934 r
F
.70033 .23727 m .69027 .22422 L .74129 .2017 L F
0 g
.45306 .23576 Mdot
.64034 .25354 m .68024 .21549 L .69027 .22422 L .749 .937 .947 r
F
.64034 .25354 m .62998 .24772 L .68024 .21549 L F
.58021 .27057 m .61934 .23877 L .62998 .24772 L .686 .886 .971 r
F
.58021 .27057 m .56922 .26278 L .61934 .23877 L F
.42291 .20117 m .37652 .22054 L .38091 .21624 L .694 .826 .946 r
F
.42291 .20117 m .42444 .20338 L .37652 .22054 L F
.38091 .21624 m .37652 .22054 L .37493 .21916 L F
.79228 .24589 m .76123 .23877 L .78721 .23355 L .589 .605 .835 r
F
.78721 .23355 m .76123 .23877 L .78233 .22429 L .571 .629 .87 r
F
.78233 .22429 m .76123 .23877 L .75117 .2176 L F
.43661 .21886 m .47342 .18012 L .48522 .20543 L .683 .758 .908 r
F
.43661 .21886 m .42444 .20338 L .47342 .18012 L F
.50848 .25359 m .54648 .21709 L .55795 .24521 L .61 .645 .86 r
F
.50848 .25359 m .49689 .23153 L .54648 .21709 L F
.69027 .22422 m .73143 .18879 L .74129 .2017 L .71 .883 .961 r
F
.69027 .22422 m .68024 .21549 L .73143 .18879 L F
.78233 .22429 m .75117 .2176 L .77733 .21359 L .571 .629 .87 r
F
.77733 .21359 m .75117 .2176 L .77245 .2053 L .565 .698 .931 r
F
.77245 .2053 m .75117 .2176 L .74129 .2017 L F
.62998 .24772 m .66994 .2047 L .68024 .21549 L .768 .89 .931 r
F
.62998 .24772 m .61934 .23877 L .66994 .2047 L F
.56922 .26278 m .60831 .2201 L .61934 .23877 L .69 .733 .884 r
F
.56922 .26278 m .55795 .24521 L .60831 .2201 L F
.49689 .23153 m .5349 .18418 L .54648 .21709 L .642 .627 .82 r
F
.49689 .23153 m .48522 .20543 L .5349 .18418 L F
.47193 .17736 m .42444 .20338 L .42901 .19777 L .704 .738 .878 r
F
.47193 .17736 m .47342 .18012 L .42444 .20338 L F
.42901 .19777 m .42444 .20338 L .42291 .20117 L F
.77245 .2053 m .74129 .2017 L .76756 .19726 L .565 .698 .931 r
F
.76756 .19726 m .74129 .2017 L .76261 .18886 L .589 .764 .962 r
F
.76261 .18886 m .74129 .2017 L .73143 .18879 L F
.48522 .20543 m .52325 .15409 L .5349 .18418 L .668 .648 .821 r
F
.48522 .20543 m .47342 .18012 L .52325 .15409 L F
.68024 .21549 m .72137 .17498 L .73143 .18879 L .734 .857 .938 r
F
.68024 .21549 m .66994 .2047 L .72137 .17498 L F
.55795 .24521 m .59696 .19153 L .60831 .2201 L .658 .621 .802 r
F
.55795 .24521 m .54648 .21709 L .59696 .19153 L F
.61934 .23877 m .65924 .18707 L .66994 .2047 L .729 .739 .86 r
F
.61934 .23877 m .60831 .2201 L .65924 .18707 L F
.52179 .15127 m .47342 .18012 L .47812 .1741 L .68 .684 .847 r
F
.52179 .15127 m .52325 .15409 L .47342 .18012 L F
.47812 .1741 m .47342 .18012 L .47193 .17736 L F
.54648 .21709 m .58546 .15923 L .59696 .19153 L .641 .584 .775 r
F
.54648 .21709 m .5349 .18418 L .58546 .15923 L F
.76261 .18886 m .73143 .18879 L .75775 .18231 L .589 .764 .962 r
F
.75775 .18231 m .73143 .18879 L .75269 .17326 L .632 .772 .947 r
F
.75269 .17326 m .73143 .18879 L .72137 .17498 L F
.66994 .2047 m .71102 .15825 L .72137 .17498 L .709 .748 .882 r
F
.66994 .2047 m .65924 .18707 L .71102 .15825 L F
.5349 .18418 m .57393 .13096 L .58546 .15923 L .639 .601 .795 r
F
.5349 .18418 m .52325 .15409 L .57393 .13096 L F
.60831 .2201 m .64818 .16299 L .65924 .18707 L .669 .627 .798 r
F
.60831 .2201 m .59696 .19153 L .64818 .16299 L F
.5725 .12848 m .52325 .15409 L .52807 .14878 L .641 .663 .856 r
F
.5725 .12848 m .57393 .13096 L .52325 .15409 L F
.52807 .14878 m .52325 .15409 L .52179 .15127 L F
.59696 .19153 m .63697 .13727 L .64818 .16299 L .628 .582 .784 r
F
.59696 .19153 m .58546 .15923 L .63697 .13727 L F
.75269 .17326 m .72137 .17498 L .74773 .16625 L .632 .772 .947 r
F
.74773 .16625 m .72137 .17498 L .74261 .15726 L .643 .735 .916 r
F
.74261 .15726 m .72137 .17498 L .71102 .15825 L F
.65924 .18707 m .70044 .13975 L .71102 .15825 L .655 .657 .84 r
F
.65924 .18707 m .64818 .16299 L .70044 .13975 L F
.58546 .15923 m .62574 .11521 L .63697 .13727 L .603 .596 .817 r
F
.58546 .15923 m .57393 .13096 L .62574 .11521 L F
.64818 .16299 m .68976 .12211 L .70044 .13975 L .604 .618 .838 r
F
.64818 .16299 m .63697 .13727 L .68976 .12211 L F
.62434 .1132 m .57393 .13096 L .57892 .12703 L .583 .669 .898 r
F
.62434 .1132 m .62574 .11521 L .57393 .13096 L F
.57892 .12703 m .57393 .13096 L .5725 .12848 L F
.74261 .15726 m .71102 .15825 L .73749 .14879 L .643 .735 .916 r
F
.73749 .14879 m .71102 .15825 L .73237 .14111 L .617 .702 .905 r
F
.73237 .14111 m .71102 .15825 L .70044 .13975 L F
.63697 .13727 m .67902 .10669 L .68976 .12211 L .557 .631 .88 r
F
.63697 .13727 m .62574 .11521 L .67902 .10669 L F
.73237 .14111 m .70044 .13975 L .72713 .13175 L .617 .702 .905 r
F
.72713 .13175 m .70044 .13975 L .72203 .12575 L .569 .693 .925 r
F
.72203 .12575 m .70044 .13975 L .68976 .12211 L F
.67767 .10491 m .62574 .11521 L .63094 .11241 L .519 .692 .947 r
F
.67767 .10491 m .67902 .10669 L .62574 .11521 L F
.63094 .11241 m .62574 .11521 L .62434 .1132 L F
.72203 .12575 m .68976 .12211 L .71674 .11682 L .569 .693 .925 r
F
.71674 .11682 m .68976 .12211 L .71157 .11117 L .516 .703 .955 r
F
.71157 .11117 m .68976 .12211 L .67902 .10669 L F
.71157 .11117 m .67902 .10669 L .70625 .10336 L F
.70492 .10149 m .67902 .10669 L .68444 .104 L .514 .724 .968 r
F
.70492 .10149 m .70625 .10336 L .67902 .10669 L F
.68444 .104 m .67902 .10669 L .67767 .10491 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-15)] .0353 .21315 -0.12913 1 Mshowa
.23442 .1581 m
.2339 .16469 L
s
[(-10)] .23545 .1449 -0.0782 1 Mshowa
.45551 .08304 m
.45538 .08965 L
s
[(-5)] .45578 .06981 -0.01996 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(0)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.07228 .21314 m
.07181 .21708 L
s
.11168 .19976 m
.11125 .20371 L
s
.15182 .18614 m
.15143 .19009 L
s
.19273 .17225 m
.19238 .1762 L
s
.27692 .14367 m
.27666 .14763 L
s
.32026 .12896 m
.32004 .13292 L
s
.36445 .11395 m
.36427 .11792 L
s
.40953 .09865 m
.4094 .10262 L
s
.50244 .06711 m
.50241 .07108 L
s
.55033 .05085 m
.55035 .05482 L
s
.59922 .03425 m
.59929 .03822 L
s
.64914 .01731 m
.64927 .02127 L
s
gsave
.34622 .0422 -65.7496 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003oo`3VgLlQ
0>KMc`00_`3VgLl2000005l0i]g?002n0>KMc`040000003VgLl0i]g?000005h0i]g?002n0>KMc`04
0000003VgLl0i]g?000005h0i]g?002n0>KMc`040000003VgLl0i]g?000005h0i]g?002n0>KMc`04
0000003VgLl0i]g?000005h0i]g?002o0>KMc`800000G`3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00<00i]g?0P00
001N0>KMc`00_@3VgLl3000000030>KMc`000000000005d0i]g?001O0>KMc`80000000<0i]g?0000
00000000EP3VgLl3000000@0i]g?0P00001M0>KMc`00H03VgLl00`000000i]g?0000001D0>KMc`<0
00002@3VgLl00`000000i]g?0>KMc`1J0>KMc`00H@3VgLl00`000000i]g?0>KMc`1?0>KMc`@00000
2`3VgLl3000005/0i]g?001O0>KMc`80000000<0i]g?000000000000C@3VgLl300000140i]g?00<0
00000>KMc`3VgLl0F03VgLl00:h0i]g?0`0000020>KMc`030000003VgLl0i]g?00l0i]g?00<00000
0>KMc`3VgLl0F03VgLl00:/0i]g?0`00000H0>KMc`030000003VgLl0i]g?05L0i]g?002X0>KMc`<0
0000703VgLl00`000000i]g?0>KMc`1F0>KMc`00Y@3VgLl300000200i]g?00<000000>KMc`3VgLl0
E@3VgLl00:<0i]g?0P0000000`3VgLl000000>KMc`0P0>KMc`030000003VgLl0i]g?05D0i]g?0021
0>KMc`8000007@3VgLl3000002D0i]g?0P00001F0>KMc`00P03VgLl010000000i]g?0>KMc`00000I
0>KMc`<00000:P3VgLl00`000000i]g?0>KMc`1C0>KMc`00P`3VgLl00`000000i]g?0>KMc`0D0>KM
c`<00000;@3VgLl00`000000i]g?0>KMc`0;0>KMc`D000000P3VgLl2000003l0i]g?001j0>KMc`@0
00000`3VgLl2000001@0i]g?0`00000a0>KMc`030000003VgLl0i]g?00`0i]g?00D000000>KMc`3V
gLl0i]g?000000020>KMc`030000003VgLl0i]g?03`0i]g?00210>KMc`030000003VgLl0i]g?0100
i]g?0`0000000`3VgLl000000>KMc`0b0>KMc`030000003VgLl0i]g?00/0i]g?00D000000>KMc`3V
gLl0i]g?000000020>KMc`030000003VgLl0i]g?03`0i]g?00210>KMc`<000003@3VgLl3000003T0
i]g?00<000000>KMc`3VgLl00P3VgLl4000000@0i]g?00D000000>KMc`3VgLl0i]g?000000020>KM
c`030000003VgLl0i]g?03`0i]g?002>0>KMc`<00000?03VgLl00`000000i]g?0>KMc`0:0>KMc`05
0000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0l0>KMc`00R`3VgLl3000003h0
i]g?0`00000:0>KMc`800000103VgLl2000003l0i]g?00280>KMc`<0000000<0i]g?0000003VgLl0
@@3VgLl00`000000i]g?0>KMc`1>0>KMc`00Q@3VgLl3000004L0i]g?00<000000>KMc`3VgLl0CP3V
gLl00880i]g?0`00001;0>KMc`030000003VgLl0i]g?04d0i]g?001o0>KMc`<00000C`3VgLl00`00
0000i]g?0>KMc`1<0>KMc`00O03VgLl400000580i]g?00<000000>KMc`3VgLl0B`3VgLl007T0i]g?
0`0000030>KMc`030000003VgLl0i]g?0500i]g?0P00001<0>KMc`00MP3VgLl3000005T0i]g?0P00
001<0>KMc`00LP3VgLl4000005h0i]g?00<000000>KMc`3VgLl0B@3VgLl00700i]g?0`00001R0>KM
c`030000003VgLl0i]g?04P0i]g?001]0>KMc`<00000C@3VgLl508>ima<0i]g?00<000000>KMc`3V
gLl0B03VgLl006X0i]g?0`0000180>KMc`H0Q;7b2024/o@C0>KMc`030000003VgLl0i]g?04L0i]g?
001X0>KMc`800000A03VgLl608BalPP0SZ7Q2024/o@C0>KMc`030000003VgLl0i]g?04H0i]g?0012
0>KMc`D000000P3VgLl2000001X0i]g?0`0000110>KMc`@0UJ_U402>XN4808Bcm180i]g?0P000017
0>KMc`00A03VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl0503VgLl3
000000030>KMc`000000i]g?03h0i]g?102EZnD409ZHdA00SZ7Q1024/o@4096ak180i]g?00<00000
0>KMc`3VgLl0A@3VgLl004@0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0
i]g?0140i]g?0`0000110>KMc`<0UJ_U202JV=4@08jQh@T0TK7/4P3VgLl00`000000i]g?0>KMc`14
0>KMc`00?03VgLl4000000@0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0
i]g?00h0i]g?0`0000110>KMc`<0UJ_U302JV=4<08jQh@@0VYkF202A/N`C0>KMc`030000003VgLl0
i]g?04<0i]g?00140>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0;
0>KMc`<00000@03VgLl30:BYfa00VYSA202>XN4909ZNePP0TK7/4P3VgLl00`000000i]g?0>KMc`13
0>KMc`00@`3VgLl2000000@0i]g?0P00000;0>KMc`<0000000<0i]g?0000003VgLl0?P3VgLl30:BY
f`<0XiW;402JV=4408jQh@d0VYkF102A/N`409fcia80i]g?00<000000>KMc`3VgLl0@P3VgLl005<0
i]g?0`0000120>KMc`<0Y:WK1@2SVL/@09ZHdA40VYkF202M/nLC0>KMc`030000003VgLl0i]g?0440
i]g?001@0>KMc`<00000@`3VgLl20:BYf`T0XiW;3@2JV=430:2Db0h0VYkF0`2WZ=L709fcia80i]g?
0P0000130>KMc`00C@3VgLl3000004@0i]g?0P2TZM/;0:>Ib`/0VYSA1@2PU<P<09ZNePH0YjSG1`2M
/nLC0>KMc`030000003VgLl0i]g?0400i]g?001:0>KMc`<000000P3VgLl00`000000i]g?0>KMc`10
0>KMc`80Y:WK3@2SVL/809ZHd@T0X9C82@2JW]H80:NXe`P0WK?W4`3VgLl00`000000i]g?0>KMc`0o
0>KMc`00A`3VgLl3000004L0i]g?4@2SVL/509ZHd@/0X9C81`2JW]H;0:NXe`@0WK?W102T_>XC0>KM
c`030000003VgLl0i]g?03h0i]g?00130>KMc`@00000B03VgLl00`2^[mP0ZjGB0:^UdP0@0:>Ib`<0
VYSA3P2PU<P409ZNePd0YjSG202T_>XC0>KMc`030000003VgLl0i]g?03h0i]g?00110>KMc`<00000
B@3VgLl00`2^[mP0ZjGB0:^UdP020:^UdQ00XiW;4@2PU<P209ZNePh0YjSG0P2e_n480:BljQ<0i]g?
00<000000>KMc`3VgLl0?@3VgLl003h0i]g?0`0000020>KMc`030000003VgLl0i]g?04D0i]g?00<0
[ZoH0:^UdP2[YM801@2[YM8=0:>Ib`<0Y9G6402PU<P>0:NXe`D0]KoQ202T_>XB0>KMc`800000?P3V
gLl003/0i]g?0`00001;0>KMc`030:j_f02[YM80ZjGB00L0ZjGB2`2SVL/50:BEaPh0X9C80`2[X<`;
0:NXe`L0]KoQ202T_>XD0>KMc`030000003VgLl0i]g?00D0i]g?0P00000F0>KMc`800000703VgLl0
03P0i]g?0`00001<0>KMc`030:j_f02[YM80ZjGB00T0ZjGB202SVL/90:BEaP/0X9C81@2[X<`90:NX
e`X0]KoQ102T_>X40:75lQ<0i]g?00<000000>KMc`3VgLl0103VgLl010000000i]g?0>KMc`00000F
0>KMc`030000003VgLl0i]g?01X0i]g?000e0>KMc`@00000C03VgLl00`2^[mP0ZjGB0:^UdP0<0:^U
dPD0XiW;2`2TULH90:2Db0P0Zj3<1`2WZ=L;0;Foh@P0XLGb503VgLl00`000000i]g?0>KMc`030>KM
c`040000003VgLl0i]g?000001L0i]g?00<000000>KMc`3VgLl06@3VgLl00380i]g?0`00001>0>KM
c`030:j_f02[YM80ZjGB00h0ZjGB0`2SVL/=0:BEaPL0X9C82P2[X<`50:NXe``0]KoQ0P2kfo080:75
lQ@0i]g?00<000000>KMc`3VgLl00P3VgLl010000000i]g?0>KMc`00000F0>KMc`030000003VgLl0
000001X0i]g?000=0>KMc`D000000P3VgLl2000001T0i]g?0`00001?0>KMc`80];cP0P2^`^P?0:^U
dQ40Y9G6102PU<P=0:^Pc080YjSG302e_n440;_Kl0P0XLGb503VgLl2000000<0i]g?00@000000>KM
c`3VgLl000005@3VgLl010000000i]g?0>KMc`00000J0>KMc`003`3VgLl01@000000i]g?0>KMc`3V
gLl000000080i]g?00<000000>KMc`3VgLl04`3VgLl300000500i]g?0P2d_>040:k2j0d0ZjGB0`2T
X=4@0:BEaP80X9C83`2[X<`<0;Foh@L0^m_`102QaO8409K3mQ80i]g?0`0000040>KMc`8000005@3V
gLl3000000030>KMc`000000000001T0i]g?000?0>KMc`030000003VgLl0i]g?00@0i]g?00<00000
0>KMc`3VgLl04@3VgLl2000000030>KMc`000000i]g?04h0i]g?0P2d_>070:k2j0X0ZjGB1@2TX=4@
0:BEaQ00Zj3<0P2j_M`90;Foh@T0^m_`2@2F`oHD0>KMc`030000003VgLl0i]g?03L0i]g?00070>KM
c`@00000103VgLl00`000000i]g?0>KMc`020>KMc`8000004@3VgLl300000540i]g?0P2d_>090:k2
j0P0ZjGB1`2TX=4>0:BEaP<0Z9k=3@2[X<`50;Zmg0L0]KoQ202kfo030;GRmPT0U/?f503VgLl00`00
0000i]g?0>KMc`0f0>KMc`003`3VgLl00`000000i]g?0>KMc`020>KMc`030000003VgLl0i]g?00d0
i]g?0`00001A0>KMc`<0];cP302^`^P50:^UdPX0Y:3A2`2TULH50:RNc@`0Zj3<1P2j_M`50;Foh@P0
^m_`1P2eh_H809K3mQ@0i]g?00<000000>KMc`3VgLl0=P3VgLl000h0i]g?0P0000040>KMc`<00000
2P3VgLl300000580i]g?0`2d_>0>0:k2j0<0ZjGB302TX=490:BEaPP0Z9k=2@2[X<`90;Zmg080]KoQ
202kfo090;GRmPP0T;;^503VgLl00`000000i]g?0>KMc`0e0>KMc`007P3VgLl3000000030>KMc`00
0000i]g?0500i]g?0`2ado8@0:k2j0l0Y:3A1`2TULH:0:RNc@P0Zj3<2P2j_M`80;_Kl0T0]N;f0`2^
bnl7092bkQD0i]g?00<000000>KMc`3VgLl0=03VgLl001/0i]g?0`00001C0>KMc`<0/M?b102Dhod<
0:k2j0@0V[[^3`2TX=440:BEaP`0Z9k=1P2[X<`;0;Zmg080a>?^1@2kfo090;GRmPH0[/__1`2@/^hC
0>KMc`800000=P3VgLl001P0i]g?0`00001C0>KMc`<0/M?b202Dhod80:k2j0L0V[[^3`2TX=420:BE
aPl0Z9k=102[X<`:0;Zmg0D0a>?^0P2kfo080;GRmPX0[/__1`2@/^hD0>KMc`030000003VgLl0i]g?
03<0i]g?000E0>KMc`<00000D`3VgLl30;7ClP`0U>?m102^`^P;09ZjkPh0Y:3A4@2XW/d20:^Pc0/0
^[gL1P34hnh80;GRmP`0[/__202BXMhD0>KMc`030000003VgLl0i]g?0380i]g?000B0>KMc`<00000
E03VgLl00`2ado80U>?m09CSo@0>09CSo@l0V[[^2`2TX=4409bUg100Z9k=2`2j_M`70<CSkP<0_nob
102eh_H<0:k;k`<0YZkM1`2BXMhE0>KMc`030000003VgLl0i]g?0340i]g?000?0>KMc`<00000D`3V
gLl00`2Fi?d0@lG>04?5cP0404?5cPP0U>?m1`1/c?h309ZjkP8000002P2J^^h70:BPd@L0W:GL3P2X
W/d30;2khPT0^[gL1`34hnh50;o_lPd0[/__1@2V[]d709:QgQD0i]g?00<000000>KMc`3VgLl0<@3V
gLl000d0i]g?0P00001B0>KMc`0309KTo@13aLh0@lG>00T0@lG>3`1/c?h6000000P0V[[^102TX=4;
09bUg0/0Z9k=1P2`^n860;Zmg0L0a>?^1P2oko820;gIkPT0[/__202V[]d809:QgQ@0i]g?0P00000b
0>KMc`003@3VgLl00`000000i]g?0>KMc`1=0>KMc`80U^Cm0P13aLh?05O7m``0K<cn1P00000809Zj
kPl0W:GL2@2XW/d80;2khPD0^[gL1`34hnh50;o_lPD0_MW^1P2^bnl;0:J^g@L0TZ7N5P3VgLl00`00
0000i]g?0>KMc`0_0>KMc`003@3VgLl00`000000i]g?0>KMc`170>KMc`0405kDi`0Q[KP08Jfh026]
^0T0Pkoj3P22Yn`905b]nPP00000201j[_@>09bUg0L0Z9k=2`2`^n820;Zmg0L0a>?^1P2oko870;gI
kP<0[/__3@2V[]d709:QgQL0i]g?00<000000>KMc`3VgLl0;P3VgLl00500i]g?0`1Ne>L00`0Q[KP0
Pkoj08>onP0;08>onP@0V8o93P22Yn`805b]nPP00000201j[_@?09bUg0@0Z9k=3@2`^n880<CSkPD0
_nob2@2mfNh@0:J^g@P0UY[E5P3VgLl00`000000i]g?0>KMc`0^0>KMc`00B`3VgLl403Fke@L0TZ7N
2023_oX809R?b@h0PZO/201L[OX6000000X0NZkd3P2LYM`20:RNc@h0/;_R0P2_h_P50<CSkPD0_nob
2@2mfNh30;>ig@d0YZkM0`2SXmD809JJeAH0i]g?00<000000>KMc`3VgLl0;@3VgLl004@0i]g?0`0c
^/P203Fke@h0TZ7N1023_oX;09R?b@X0PZO/1@2CVMH505bNl`80G:gj1P00000:07Z^m0h0W:GL3P2`
^n850:oRn0<0a>?^1@2oko880;gIkPH0/kWM2@2V[]d60:>Se@P0UY[E5`3VgLl00`000000i]g?0>KM
c`0/0>KMc`00?`3VgLl404o9j@L0TY;@3P2BXMh?09R?b@D0PZO/2P2CVMH805bNl`8000003@1j[_@7
09bUg0L0SKOc2`2`^n880:oRn0D0_nob202mfNh80;>ig@L0YZkM2@2SXmD809JJeAD0i]g?0P00000^
0>KMc`00>@3VgLl202F`]P80ClWY3@2BT]0<09:QgP<0V7je3P2HSlT@09>IePX0G9kc301@XoL?08fg
l`P0/;_R202_h_P50:O[nPP0_MW^2`2c^Md30:J^g@`0Xj?E202FV]DG0>KMc`030000003VgLl0i]g?
02/0i]g?000d0>KMc`80<;Jb101Ed>8409:Fe0d0TY;@2@2BXMh509Qn]@d0V8o90P2RRKT?09>IeP/0
G9kc301@XoL?08fgl`D0/;_R202_h_P50:O[nP<0[mCc1@2mfNh=0;>igA00Xj?E1`2FV]DH0>KMc`03
0000003VgLl0i]g?02X0i]g?000_0>KMc`<0<;Jb101Ed>8809:Fe0d0TY;@1P2BXMh909Qn]@X0V8o9
102RRKT=09>IeP<0YJKF2`1UYOD<052Sm`l0SKOc0P2`^n870:oRn0H0Yn_j1P2_e?<20;gIkPd0/kWM
0`2^[]P?0:>Se@@0UY[E102LX]TH0>KMc`030000003VgLl0i]g?02T0i]g?000]0>KMc`03032f/P1E
d>80EM3R0080EM3R3@2BU]@=09:Bd0<0TZ7N2`2HO[D809R?b@L0XXVi2@2CVMH70:FVeP`0IJGe1@0^
Vo46052Sm`h0SKOc1`2_h_P50:O[nPT0[mCc3@2c^Md50:j^f0l0Xj?E202LX]TH0>KMc`030000003V
gLl0i]g?02T0i]g?000Z0>KMc`80Clc31`2I]>/<09:Fe0d0TY;@3P2HO[D709R?b@P0XXVi1`2CVMH:
0:FVeP`0IJGe2P0^Vo4?06[6oP@0[n;h1@2WjoX90:oDl`<0[KGO2P2c^Md70:j^f0`0Xj?E102T[=d7
09bRfAP0i]g?0P0000070>KMc`D000000P3VgLl2000001X0i]g?000V0>KMc`03053=aP2I]>/0VKC[
00X0VKC[3@2BU]@809:Bd0D0TWB^3P2HO[D409R?b@/0XXVi0`2CVMH=0:FVePh0M[3g1@10XOH502jK
l@h0J/Kn1P2WjoX90:oDl`H0[KGO1`2c^Md:0:j^f0L0Xj?E202T[=d809bRfAT0i]g?00<000000>KM
c`3VgLl01P3VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl05`3VgLl0
0280i]g?00<0D<g605W?]@2Ni_`00P2Ni_`=09Vdj``0TYKD102BT]09099d[Ph0V7je0P2HSlT=0::9
^@l0YJKF0P2ia>8>07J`m`X0@:7f401Va_h:0:oDl`P0[KGO1@2c^Md<0:j^f0@0Xj?E302T[=d809bR
fAP0i]g?00<000000>KMc`3VgLl01P3VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<00000
0>KMc`3VgLl05`3VgLl00240i]g?00<0PNK`09kVo02Ni_`0102Ni_`<09Vdj``0TYKD3@2BM:h>09Qn
]@h0XXVi0P2eV[d<0:FVePD0^LCR3P1f/?L;042QmPP0I/Kn1`28]_@70:oDl`/0[KGO0P2c^Md>0:j^
f100Y:cM202LX]TI0>KMc`030000003VgLl0i]g?00D0i]g?00D000000>KMc`3VgLl0i]g?00000002
0>KMc`030000003VgLl0i]g?01L0i]g?000O0>KMc`03087Vl02Ni_`0W^Kl00L0W^Kl302I]>/609:F
e0H0Rg2_302BM:h=09Qn]@80Wgb/302RRKT40;FJ_@T0YJKF202ia>8>08N[k@/0KYc/3`28]_@40:oD
l`d0[KGO3P2^[]P30:jmiA00Y:cM102LX]T40:2jjaT0i]g?00<000000>KMc`3VgLl0103VgLl01@00
0000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl05`3VgLl001d0i]g?00<0PNK`09kV
o02Ni_`02P2Ni_`;09Vdj``0Rg2_3@2BM:h;09Qn]@<0Wgb/2`2RRKT50;FJ_@P0YJKF202ia>820<3J
k0h0Qj_]2`1^W>`?08Rfm0h0[KGO0`2/[]X;0:j^f0D0[[gU402T[=d80:2jjaP0i]g?0`0000040>KM
c`800000103VgLl2000001X0i]g?000K0>KMc`03087Vl02Ni_`0W^Kl00L0W^Kl1P2>U]H;08If^P/0
Rg2_3@2BM:h909Qn]@D0Wgb/2P2RRKT70;FJ_@D0YJKF202ia>850<3Jk0h0Qj_]2`1^W>`808Rfm0L0
UJ3L2`2]]Ml60:b^fPP0[ZkH202^_ND<0:B/g@@0WlSe202P^^/I0>KMc`030000003VgLl0i]g?02@0
i]g?000H0>KMc`80PNK`1@2JlnD<08jFeP/0QWJj2`2;L:l=099d[PP0V7je1`2OO:`80::9^@T0]IZm
0P2UY]H90;W4hPL0`=[/3@27Znd<06jLk0l0UJ3L202]]Ml80:b^fPH0[ZkH2P2^_ND80:B/g@P0WlSe
202P^^/J0>KMc`030000003VgLl0i]g?02<0i]g?000G0>KMc`0308;YfP2JlnD0V_?U00<0V_?U0`2Y
doH;08jFeP/0QWJj2`2;L:l=099d[PL0V7je202OO:`70::9^@X0]IZm2@2ia>890<3Jk0h0RiOJ3022
S]H>09FPg0H0[KGO2`2/[]X30:j^f0d0[[gU102T[=d<09o8m@@0X;[[102Ce_hJ0>KMc`030000003V
gLl0i]g?0280i]g?000E0>KMc`0308;YfP2JlnD0V_?U0080V_?U1P2YdoH<08jFePX0QWJj302;L:l=
099d[P@0V7je2P2OO:`60::9^@/0]IZm00<0e<O=0;W4hP2ia>801@2ia>880<3Jk0<0/lg]3@2;UmX<
08:>ePl0UJ3L0`2]]Ml=0:b^fQ00[[gU402Ob?D909?FoQX0i]g?00<000000>KMc`3VgLl08@3VgLl0
0180i]g?00<0V]?l08;YfP2JlnD00P2JlnD:0:WCmP/0SYKF2P26M[X<08]`[`d0TWB^0`2HO[D;09ml
[0D0XXVi2`2eV[d30=C7c@@0^LCR2030f^`50;?=k@d0RiOJ3@22S]H>09FPg0h0[:kJ0`2_an`=0:jm
i@<0WN7m2`2Ob?D6087IoP@0TmKn1@1nf_dH0>KMc`8000008P3VgLl00100i]g?00@0V]?l08;YfP2J
lnD0V_?U3@2YdoH;08jFePX0QWJj302;L:l=099d[P80V7je3@2OO:`30::9^@/0]IZm1@3Dald20;W4
hPL0`=[/202ccNd=08^GfP`0PXkF2P2EX=`509ZNe`/0[:kJ1P2_an`90:jmi@L0WN7m1P2Ob?D;087I
oPT0O][m603VgLl00`000000i]g?0>KMc`0P0>KMc`003@3VgLl209[Co00408;YfP2Zm^h0Z_K^0:[f
kP<0_?3c302YdoH:08jFePX0QWJj302;L:l=099d[Pl0Wgb/0P2RRKT;0;FJ_@H0e<O=1`30f^`:0;?=
k@d0RiOJ3@22S]H509FPg0X0VYkG202/[]X80:o7k0L0[[gU2P2MhOd9087IoPT0Pm7o202CdOdH0>KM
c`030000003VgLl0i]g?01l0i]g?000;0>KMc`0409[Co02Oho`0Wn?l09oSo0H0i]g?0P2ll?<;0:WC
mP/0SYKF2P26M[X;08]`[`/0TWB^0`2FLZL>09ml[0030::9^@2eV[d0]IZm00T0]IZm1`3Dald20>3m
cP<0`=[/3@2ccNd<08^GfPd0PXkF3`2JW]L60:b^fP/0[lO/0`2^_ND909gQo@H0IMS[3023dOl509^c
j@H0Tm7m0`2V_NTF0>KMc`030000003VgLl0i]g?01l0i]g?000G0>KMc`030;c`l`25V]l0QI[O00T0
QI[O0`1_Jkh708jFePX0QWJj302;L:l8099d[PD0UW:W3P2OO:`;0;FJ_@L0e<O=103PoLh?0;?=k@`0
RiOJ3P29S=0?09ZNe`<0[:kJ3@2_an`709gQo@L0IMS[1@22col608?Ao`/0Vk?Y0`2CdOd50:JmjAL0
i]g?00<000000>KMc`3VgLl07P3VgLl001L0i]g?0P2ac^l:08FJg`L0Kf^n0`2>U]H:08If^P`0Rg2_
1P2BM:h709IbY`h0Wgb/00<0/Hjb0;FJ_@2eV[d01`2eV[d70=C7c@@0h?g>0P2`m[P:0;?=k@D0W:WP
3028Rll=08V<d0l0VYkG3P2_an`408_Yl`P0IMS[2P22col@09^cj@T0Y[gY5P3VgLl2000001l0i]g?
000H0>KMc`80/Lk_2@25V]l:06m[_PX0QWJj302;L:l4099d[PT0UW:W3@2OO:`20;6>/PT0]IZm1P3D
ald40>3mcP@0/?Jh1@2ccNd909bYh0`0R8_?3P29S=0;09ZNe`@0XK[Z2P2_an`408_Yl`H0?;nf2`22
col509NRg0d0Vk?Y0`2UXM870:Jmj@80/KOM5`3VgLl00`000000i]g?0>KMc`0L0>KMc`006@3VgLl0
0`2ac^l0QI[O08FJg`0808FJg`X0Kf^n0P1hHZd708If^P`0Rg2_0P2BM:h;09IbY``0Wgb/0`2aS[88
0;FJ_@H0e<O=103PoLh60;3f^0h0W:WP3028Rll=08V<d0P0VYkG202Q^^X70:o7k0<0RnWc1@0l_kH5
07cHo@H0P/oo2P2GX]`909^cj@L0YJ7B102V_NT40;6ggAL0i]g?00<000000>KMc`3VgLl0703VgLl0
01X0i]g?00<0/Lk_08FJg`25V]l01`25V]l:06m[_P@0N6:]1@26M[X<08]`[`d0UW:W2`2OO:`50;6>
/PH0]IZm1P3Dald40>3mcPH0/?Jh0P2blo@=09bYh0`0R8_?3P29S=0409ZNe``0XK[Z0`2_an`308_Y
l`@0?;nf2P1lf?d?09NRg0L0Vk?Y2P2UXM820:Jmj@D0/KOM603VgLl00`000000i]g?0>KMc`0K0>KM
c`006P3VgLl00`2ac^l0QI[O08FJg`0708FJg`X0Kf^n1`1hHZd208If^PH0Rg2_1`28J:L<09IbY`X0
Wgb/1P2aS[850;FJ_@H0e<O=103PoLh50;3f^0D0/_?d3@2LZN0<08R;c`d0RHc@402Q^^X208_Yl`<0
?;nf2@1lf?d709JRg@l0Uj;L0`2K/nT=0:FQdPP0/KOM603VgLl00`000000i]g?0>KMc`0J0>KMc`00
6P3VgLl209Rbj@80CW?G1`25V]l906m[_PT0N6:]3@28J:L<09IbY`T0Wgb/1`2aS[840;FJ_@L0e<O=
0`3PoLh40;3f^0L0/_?d3@2LZN0<08R;c`L0RHc@1`2@Wmh<0:6jjP<0PnGd0P00000507;Ok0l0UZ;M
3P2GX]`?0:FQdP80/:S@1P2a]md20;_4hAL0i]g?0P00000K0>KMc`006`3VgLl209Rbj@<0CW?G1@25
V]l906m[_PX0N6:]3028J:L=09IbY`L0Wgb/2@2aS[820;FJ_@L0e<O=0`3PoLh40;3f^0T0/_?d302L
ZN0<08R;c`@0T9oN102IVIT7092OgPP0XK[Z1023iO@00`000000L]o/07;Ok00207;Ok0D0W;;W3P2F
X]d:09NRg0D0W978302UXM840;2Xd0@0/KOM1@2ka>4G0>KMc`030000003VgLl0i]g?01T0i]g?000L
0>KMc`0309Rbj@1>LmL0CW?G00@0CW?G0P25V]l906m[_PX0N6:]3028J:L=09IbY`H0Wgb/2P2aS[80
0`2eV[d0e<O=0=C7c@050=C7c@<0h?g>0`2`m[P;0;;cm0d0S9CF3028T=@00`2@Wmh0VIVI09VIV@06
09VIV@H0T9oN102Q^^X408?Um0040000001bgn`0L]o/07;Ok0X0W;;W3P2FX]d509NRg0T0W9782P2U
XM870;2Xd080/KOM1`2ka>4G0>KMc`030000003VgLl0i]g?01P0i]g?000L0>KMc`80V;;Y1`1>LmL9
06m[_PX0N6:]2P28J:L209VIV@D0UW:W0P2IVIT609IbY`D0Wgb/2`2aS[870=C7c@<0h?g>0P2`m[P7
0;;cm0L0V;3X302<U=H;08R@e0X0VIVI1P2@Wmh608?Um080L]o/3P2L/^L>09JRg@l0W9781`2UXM89
0;2Xd0T0^lCQ603VgLl00`000000i]g?0>KMc`0G0>KMc`007@3VgLl209Rbj@L0CW?G00<0>Tbj06m[
_P1_Jkh01P1_Jkh907QR[@P0R6RW1P2IVIT00`2FLZL0VIVI09VIV@0409VIV@@0UW:W102OO:`<0;6>
/P030=W6a`3Dald0e<O=00<0e<O=0`3PoLh0102`m[P0/_?d0;;cm02blo@=09R`j0d0S9CF2P28T=@;
09VIV@03092OgP2<dol0S=?o00D0S=?o0P1ii>840:S=l`h0W;;W1`2FX]d709F;a`h0W9781@2UXM8:
0;2Xd080`/cR1`2ka>420;kPl1L0i]g?0P0000070>KMc`@000000`3VgLl2000000P0i]g?000M0>KM
c`80V;;Y1`1>LmL203Y<^PL0Kf^n2@1hHZd808QXY`H0VIVI00<0UW:W09VIV@2IVIT0102IVIT409Ib
Y`<0Wgb/302aS[830=W6a`<0e<O=0`3PoLh00`2`m[P0i]g?0>KMc`0309?NoPd0V;3X302<U=H708R@
e0h0VIVI1@2<dol207WThPP0Z<gc3@2L/^L>09F;a`l0W9780P2UXM820;2Xd080IVIV1`2`Z=030<;<
hPD0^lCQ1@2nh?0G0>KMc`030000003VgLl0i]g?00D0i]g?00<000000>KMc`3VgLl00`3VgLl01000
0000i]g?0>KMc`0000070>KMc`007`3VgLl00`1oZ>h003fo04ice`0404ice`<0>Tbj1P1_Jkh907QR
[@L0R6RW3`2IVIT309IbY`80Wgb/302aS[850=W6a`050=C7c@3PoLh0h?g>0>3mcP3VgLl01`2Cg_h<
09R`j0d0S9CF1028T=@?09VIV@<0S=?o0P1ii>8<0:S=l`H0W;;W1`2DTLh>09F;a`h0W9780P2`Z=06
06IVIP030;2Xd01VIVH0IVIV00H0`/cR0P2ka>470;kPl1P0i]g?00<000000>KMc`3VgLl01@3VgLl0
0`000000i]g?0>KMc`020>KMc`040000003VgLl0i]g?000000L0i]g?000P0>KMc`0307nXkP00?Kl0
CW?G00@0CW?G0`0jC;X506m[_PX0N6:]1P28J:L?09VIV@<0UW:W00<0Wgb/0;6>/P2aS[802P2aS[86
0=W6a`@0Ymin2@2Cg_h<09R`j0`0S9CF102<[^d?09VIV@80NNCR3`2XcO<=09BAcPh0UH_7302LTLP3
0:FJb`030;2Xd01VIVH0IVIV00T0IVIV1032c>870;kPl0<0W^gh603VgLl00`000000i]g?0>KMc`05
0>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`050>KMc`008@3VgLl0
0`1oZ>h003fo04ice`0304ice`D0>Tbj0`1_Jkh:07QR[@L0R6RW1P2IVIT00`2FLZL0VIVI09VIV@04
09VIV@@0UW:W3@2aS[860=W6a`<0Ymin2P2Cg_h<09R`j0d0RIWL0P2<[^d>09VIV@80U>gd0`2ag_L:
0:S=l`D0WZGJ3@2DTLh=09F;a`80VIVI1`2LTLP60:FJb``0IVIV0`32c>820:?gf`@0_^3`1P2NkOPG
0>KMc`030000003VgLl0i]g?00<0i]g?00@000000>KMc`3VgLl000000P3VgLl010000000i]g?0>KM
c`0000070>KMc`008@3VgLl0101h[_@0SP0008h00000?Kl204ice`H0>Tbj0P1_Jkh:07QR[@L0R6RW
1P2IVIT00`2FLZL0VIVI09VIV@0409VIV@<0UW:W0P2SP:h;0;6>/PH0fLK70`2WgWh<08bJf``0RICH
3@29VM`00`2<[^d0VIVI09VIV@0809VIV@0408WMoP2DkO@0U>gd09C]m0H0/Mkg1@2XcO<909jUfPd0
U97>2`2ERlL609VIV@<0W978202UV//=06IVIP030>KMc`2Smm/0XoOK0080XoOK2@2NkOPG0>KMc`80
00001@3VgLl2000000@0i]g?0P0000080>KMc`00903VgLl0102>000003fo04ice`1>LmL603Y<^P03
06m[_P1hHZd0N6:]00P0N6:]2@28J:L209VIV@0308QXY`2FLZL0UW:W0080UW:W0P2IVIT409IbY`<0
Xh2^2P2aS[860=W6a`<0Ymin0P2@W]d;08bJf`d0RICH3@29VM`00`2<[^d0VIVI09VIV@0409VIV@@0
IVIV00<0U>gd0;7Nm`2ag_L01P2ag_L>09jUfPd0U97>2`2ERlL609VIV@`0YI[;301VIVH30:?gf`@0
00002@1`fOL/0>KMc`009@3VgLl00`2>000003fo04ice`0703Y<^PX0N6:]3028J:L809IbY`D0Xh2^
2@2aS[870=W6a`80Ymin0`2@W]d<08bJf``0RICH3@29VM`00`29gOh0VIVI09VIV@0409VIV@@0IVIV
1`2ag_L30:bni`h0WZGJ3@2DTLh909F;a`P0VIVI1P2UV//20<c<c0<0YI[;2`1VIVH20:?gf`P00000
1`1`fOL206O3oRX0i]g?000W0>KMc`03000m_`0jC;X0>Tbj00H0>Tbj00<0H5Rb07QR[@1hHZd01P1h
HZd<08QXY`L0UW:W1P2SP:h90;6>/PH0fLK70P2WgWh5092Ng@/0S9[K3@29U=P608VIg0P0TKSa00<0
RMgn09VIV@2IVIT01@1VIVH60;7Nm`H0[;kW3@2NYMX=09BAcPL0UH_70P2GTL`809VIV@@0YI[;1P3<
c<`00`2UV//0`/cR0<;<hP0906IVIP/0H/Sl201W`ohZ0>KMc`00:03VgLl00`2>0000>Tbj03Y<^P05
03Y<^P<0H5Rb1`1hHZd;08QXY`H0UW:W202SP:h70;6>/PH0fLK70P2WgWh6092Ng@`0S9[K3029U=P?
096hl@0309C]m01VIVH0IVIV00@0IVIV0`2ag_L90:bni`d0WZGJ3@2DTLh309NAc080VIVI1@2GTL`6
09VIV@80YI[;2@3<c<`20;G=k0<0`/cR1P1VIVH00`2@`oP0H/Sl06;8o00:06;8o0L0Il?n:P3VgLl0
02T0i]g?00<0Y:[K03Y<^P0jC;X0100jC;X4061H/PH0N6:]2`28J:L409IbY`X0Xh2^1P2aS[870=W6
a`030:ONOP2@W]d0T9kM00H0T9kM2`2<V]/=08bMg`/0TKSa102Pf_`20:oNm`80IVIV0`2ag_L<0:bn
i``0WZGJ3P2>T]<609VIV@80Ui7<00<0c<c<09VIV@2IVIT0102IVIT<0<c<c080]Lg/0`32c>800`2S
mm/0IVIV06IVIP040:6ReP`0Q[;b1`1_]o/Y0>KMc`00:P3VgLl00`2TZ]/0>Tbj03Y<^P0303Y<^PH0
H5Rb101hHZd;08QXY`<0UW:W2`2SP:h50;6>/PL0fLK700<0Ymin092Ng@2@W]d01`2@W]d<08ZCe`d0
S9gO1`2A^?450:3Jo0H0[mkg3`2/_^L=096Qg`d0SY;C1P2IVIT209NAc0<0c<c<0P2IVIT00`3<c<`0
YI[;0<c<c00;0<c<c0<0]Lg/0P2Smm/80:6ReP`0Q[;b1`1_]o/X0>KMc`00:`3VgLl00`2VWLd0>Tbj
03Y<^P0303Y<^PH0H5Rb0`1hHZd;08QXY`80UW:W302SP:h50;6>/PH0fLK700<0Ymin08nCd`2?Tm<0
2@2?Tm<<08ZCe`d0S9gO0`2A^?450:3Jo0L0[mkg0`2acNh:0:bni`D0X;WZ302AXMl<08jBd`P0VIVI
503<c<`00`2ecN`000000:6ReP0:0:6RePh0S[Sb1P1f^_/W0>KMc`00:`3VgLl20:JMc@@0>Tbj201P
F;800`1hHZd0R6RW08QXY`0908QXY`l0Xh2^0`2aS[860=W6a`030000002?Tm<0Si?C00/0Si?C2`2:
TmL=08bMg`H0X=[l1`2_g_L60;7=kPD0[;kW2P2P^NX<096Qg`/0SY;C202IVITC0<c<c0`0XJ;F0`2_
/]/>08jhlPH0M[[k9P3VgLl002`0i]g?0P2VWLd303Y<^PT0H5Rb3028KZl>0:>0[P80/Hjb1`3Ia/L0
0`2IU/l0Si?C08nCd`0;08nCd``0RY?G1P2<WMl909JmlPL0[mkg2P2acNh>0:2ijP`0TJ7O302>T]<6
09VIV@80Ui7<1P3<c<`00`3oool0c<c<0<c<c0090<c<c0X0XJ;F1P2_/]/708jhlPL0O=?o1P1ha?hU
0>KMc`00;03VgLl20:JMc@0309RAb`0jC;X0>Tbj00X0H5Rb2`28KZl>0:>0[P040;6>/P3Ia/L0<c<c
03<c<`8000000P3Ia/L309VFc`d0Si?C2`2:TmL<09JmlP@0X=Cj102_g_L:0;7=kP<0Z/O^3P2P^NX9
096Qg`80IVIV00<0TJ7O08jBd`2>T]<02@2>T]<609VIV@0309NAc03oool0c<c<00D0c<c<00<0oooo
0<c<c03<c<`01`3<c<`30:N@_@L0XJ;F202_/]/>07cCo`L0N<Cn903VgLl002d0i]g?0P2VWLd00`2<
5000>Tbj03Y<^P09061H/P/0R6j_3P2SP:h603<c<`8000000`2IU/l=08nCd``0SJc[202F_O880:3D
nP/0/Lg^1P2Zanh=0:2ijPL0TJ7O1@1VIVH=08jBd`80VIVI00<0c<c<0?ooo`3oool00`3oool20<c<
c0<0oooo2@3<c<`30:N@_@D0XJ;F2@2_/]/20;3elPL0O=?o1`0Z]<X707K5ob<0i]g?000]0>KMc`80
YYg=00<0V97;08`D000jC;X02@1PF;8;08Q^[`d0Xh2^00<0bl?B03<c<`0c<c<0100c<c<2000000@0
VIK?1P2?Tm<708j/j``0SJc[102F_O890:3DnP<0Y/of1`2acNh:0:[7kPH0X;WZ1`1jdOl605Vjo0H0
IVIV2`1S]o`40<c<c0/0oooo1P3<c<`60:N@_@80XJ;F2@2_/]/50;3elPh0:[C:1`1faOlR0>KMc`00
;P3VgLl0102VWLd0WXg209j=`P2<5009061H/P/0R6j_302SP:h00`3;`m80<c<c03<c<`0603<c<`80
00000`2IU/l>08j/j``0SJc[2@2Pe?X70:K?mP@0/Lg^302Zanh>07[Ao`@0FK[l201VIVH:06>go0<0
c<c<303oool60<c<c0H0Yi2m2@2_/]/00`2`mO80>`000;3elP020;3elPL0?[_/1@1KY?H501nYfPL0
NK[k8@3VgLl002h0i]g?0P2QV/h209j=`PT0H5Rb3028KZl:0:>0[P80bl?B200c<c<2000000@0Vk[^
3P2>[>/608f/j`L0Ql_n102Pe?X;0:K?mP`0Z/O^1@2Lg?d50000000305[@k@2NWmD0WYoE00P0WYoE
201VIVH309VIV@80UigH102KOk@40<c<c0h0oooo0P3<c<`70:N@_@80^JC41`2_/]/40;3elPX0?[_/
2P1KY?H707Vjnb00i]g?000_0>KMc`040:6JcP2NSL80WXg209j=`PP0H5Rb3028KZl90:>0[P@0bl?B
1P0c<c<2000000H0Vk[^3@2>[>/>08O;oP/0Y/of102TaO080:[7kPH0W=cm0P1Vfmd307kVj`@0Z;_W
2P2NWmD606IVIP<0VIVI1`2KOk@50<c<c0`0oooo00<0c<c<0?ooo`2WT;d01P2WT;d30;VTa0D0[k;K
102`mO8<08>Cf`/0FjCf1P1j[O<60>KMc`805P000P2WhO/F0>KMc`00;`3VgLl20:6JcP<0WXg21`1P
F;8<08Q^[`P0Xh2^1@3;`m8603<c<`8000001`2K^^h=06S;o@l0Ql_n1@2VcoH90:C5l0@0Z/O^1P2L
g?d206KKg@<0O^K[1`2X^nL:09jOe@H0IVIV0`2IVIT709]o]00309j8_03<c<`0c<c<0080c<c<2P3o
ool00`3<c<`0oooo0?ooo`070:N@_@D0^JC40P2_/]/40;3elP80VJgT3@23Tm/507FChPH0FjCf1P1j
[O<20>KMc`040000000F00005P0001H000@0Yn7k5@3VgLl00300i]g?00<0XI[>09j=`P2NSL800P2N
SL87061H/P/0R6j_1`2SP:h80<_3dP80<c<c0P00000409^jkPL0ALKJ301Xbod?08O;oPh0Y<G`1P2L
g?d206KKg@<0O^K[2`2X^nL;09jOe@80IVIV00<0Vgnd09VIV@2IVIT02@2KOk@00`2NR;`0c<c<0<c<
c0040<c<c0D0oooo00@0Y8Ba0?ooo`3oool0oooo202WT;d60;VTa0@0/?Gb1@2I[N@<08>Cf`/0MI?R
1`1j[O<401H00080Yn7k102Q]nPD0>KMc`00<03VgLl00`2QV/h0WXg209j=`P0209j=`P03000QY`1P
F;80H5Rb00@0H5Rb2`28KZl60:>0[PP0bl?B0`2ZbO0>04G6fPd0C/3e1`27boh708jhlPX0Y<G`1P2R
coL206KKg@<0O^K[3P2X^nL609jOe@L0VGne3@2KOk@209j8_080c<c<0P2NR;`80:B4/@L0Yi2m1`2i
Y<@30=_lf00301d08@2I[N@0VJgT00@0VJgT3@23Tm/;07FChPL0M[Ch0`0700060:6gj1@0i]g?000a
0>KMc`030:6JcP2NSL80WXg200<0WXg21@1PF;8<08Q^[`@0Xh2^203;`m820:[9l00301X000000000
000000P0FLGi201M/O/;04k0m@h0S[Sb1@2TaO080:;?m`80U^Wi0`1ki]T309S/m`d0Z;_W3@2IOkD=
09]o]0D0WXRl2@2TQ;460:N@_@L0^JC40`3Ko=P909F;aP`0S8_=301eTn8607Jdn0801`0000<0UmSn
0:6gj02Q]nP01@2Q]nPC0>KMc`00<@3VgLl0102QV/h0WXg209j=`P2NSL830:6Lc`@0H5Rb3028KZl3
0:>0[PP0bl?B00@06P000000001Vf>h0I]S^2`1IaOT805fan`/0LZgf3P2>^?8:0:;?m`80U^Wi0`1k
i]T609S/m`L0Z;_W1P2HRL<<09Uo]@d0Vgnd0`2NR;`;0:B4/@D0Yi2m1`2iY<@30=_lf0X0UH_63@2<
Rld;08>OiP0300000029dol0RM?o00801`001@2Gf?h60:6gj1<0i]g?000a0>KMc`030:6JcP2QW<l0
XIc?00D0XIc?0`1PF;8<08Q^[`80Xh2^203;`m8609JXh`/0Q9KL101lSm/405fan`/0LZgf1`2>^?87
09>ck@H0X/og0`2FjOT307_Vf@T0V>cg302HRL<<09Uo]@d0Vgnd0P2NR;`=0:B4/@<0Yi2m1`2iY<@3
0=_lf0`0UH_6302<Rld=08>OiPP0UmSn6@3VgLl00340i]g?0P2DYn870:6Lc`80H5Rb3028KZl00`2S
P:h0bl?B0<_3dP060<_3dPP0UZSS2P24U]`907b?f`/0LZgf3P2C/nd30:;?m`<0U^Wi0`1ki]T509S/
m`L0U;K^2`2HRL<<09Uo]@d0Vgnd3`2TQ;420:N@_@L0^JC40`3Ko=P00`2MT/P0UH_609F;aP0:09F;
aPd0S8_=1P23WnH308WCob@0i]g?000b0>KMc`0309BWhP2QW<l0XIc?00H0XIc?00<0H5Rb08Q^[`28
KZl02P28KZl80<_3dPT0UZSS2`24U]`907b?f`/0PYWQ3@2C/nd309KYn@<0NnKI0P2Hk?L=09BfkP/0
V8W33@2IOkD:09]o]0<0WWb]3P2TQ;480;VTa0<0focH0`2MT/P<09F;aP`0S8_=1P29dolW0>KMc`00
<`3VgLl00`2DYn80XIc?0:6Lc`060:6Lc`d0OjS^1P3;`m8;09JXh`X0Q9KL2P1lSm/;08:Ih@L0Tk?]
1P2Jc_X307_Ui0D00000302D]^h<09R9```0VGne202KOk@509il[@d0Y8Ba0P2eUkP60;VTa0<0focH
102MT/P<09F;aPh0VJGN:`3VgLl003<0i]g?00<0U:OR0:6Lc`2QW<l01`2QW<l=07nXkP@0bl?B0P2U
^nT:09JXh`X0Q9KL2`1lSm/;08:Ih@T0V/kj0`1kiN@9000000/0U;K^302HRL<<09Uo]@H0Vgnd1`2N
O:d<0:B4/@<0]INh1@2iY<@30=_lf0D0WI;81P2ERlH709ZFcP/0VJGN;@3VgLl003@0i]g?00<0U:OR
0:6Lc`2QW<l00P2QW<l509ODo@d0OjS^0P3;`m8409fUf`X0TI7@2P27R<d:08B=e0d0S:GU102Jc_X3
07_Ui0D03@00200HW^0;09BfkP/0V8W3302IOkD409]o]0T0WWb]2`2TQ;440;FG^0@0^JC40`3Ko=P6
09fBb0d0VYK>2@2IYMh_0>KMc`00=03VgLl00`2DYn80D;[i09ODo@0809ODo@`0OjS^1P2MYM/:096A
d0X0QhS=2`24SM@=08bUi@<0NnGT2@0j]^d00`00Gll069kP01RNh00501RNh0<0LHGG1`2D]^h;09R9
```0VGne0P2KOk@<09il[@T0Y8Ba1P2eUkP20;VTa0<0focH0P2MT/P609^CbPd0VYK>1@2IYMh00`1i
i>H0i]g?0>KMc`0_0>KMc`00=P3VgLl00`1@^_T0UmCm09ODo@0309ODo@P0i]g?0P2[`^/;09fUf`/0
TI7@2P27R<d;08B=e0T0S:GU102<f?l30;6oi0T0GjKg0P00Gll501RNh0L0LHGG0`2D]^h<09R9``/0
VGne3P2NO:d80:B4/@L0]INh00@0^JC40=_lf03Ko=P0focH2@2KTlX=09ZFcP<0VJGN00<0NNCV0>KM
c`3VgLl0<@3VgLl004D0i]g?0P2W_^T;09fUf`X0TI7@2P27R<d<08B=e0@0S:GU1@2<f?l70;6oi0X0
GjKg0P00Gll401RNh0T0LHGG302HRL<809Uo]@@0UWR_3@2NO:d70:B4/@P0]INh0`3Ko=P:09^CbPd0
VYK>0P1ii>He0>KMc`00AP3VgLl00`2W_^T0WJGK09fUf`0909fUf`/0TI7@2P27R<d;08B=e0H0S=So
202a_n@30;6cfPX0LjKa0`00Gll201RNh0X0LHGG1@29MkT609R9``@0VGne202FN:l=09il[@H0Y8Ba
2@2eUkP20>Khd0`0Vi?:202JU/h309;OoSP0i]g?00170>KMc`030:Nnj@2MYM/0WJGK00P0WJGK2`2A
TM0:08N8c@h0S:k/00<0H=OR0;6oi02a_n@01P2a_n@60;6cfPT0LjKa0P2H1P03001Oc`0301RNh01a
QML0LHGG00L0LHGG2`29MkT<09Ih[`h0WWb]102TQ;490;FG^0<0i_S@302KTlX409ZFcP@0T]on>`3V
gLl004L0i]g?00<0YkkY092Yi`2@ZNL02@2@ZNL;08^Gf@X0RYSK2P2<[^`0101Pen80_Moa0;bog02l
_m`60;6oi0<0/K?J0P0c<c<40;6cfPX0T;K`00@0V0H0001Oc`00Gll005o?2@1aQML<08Ug^@/0UWR_
3P2NO:d30:B4/@T0]INh0`3Vn=0209^Ec@/0Vi?:1@2Bgohn0>KMc`00B03VgLl00`2>c?d0T:WW092Y
i`09092Yi`X0RiOI2`2:V=/508b^k080H=OR0`2mgo440;bog0<0/KoT0`2a/mX603<c<`030;6cfP2h
_=d0^;cM00H0T;K`00<0i]g?0:[0jP2Z`>X00P2Z`>X3001Oc`0302UMd01aQML0LHGG00H0LHGG2`29
MkT;09Ih[`h0WWb]0P2TQ;4:0;FG^080i_S@0`2KULd609^CbPL0S];n@@3VgLl004T0i]g?00<0S/cm
092Yi`2@ZNL0202@ZNL;08^Gf@/0RYSK0`1Pen80103VgLl0_Moa0;gOl@2mgo470;bog0D0/K?J1P0c
<c<40;Rlg@<0T;K`1P2Z`>X20;G1h`0409P60000Gll0:Eg@02UMd0L0LHGG2`29MkT<09Ih[`d0WWb]
00<0Y8Ba0;FG^02eUkP0202eUkP20>Khd0@0ViG=2P2>d_i40>KMc`00BP3VgLl00`2>c?d0T:WW092Y
i`08092Yi`X0RiOI1P2:V=/608?;o`0308CZh02mgo40_Moa0080_Moa1`2l_m`20;bkf@<0/K?J200c
<c<30;Rlg@L0Z/3Z1P2e`N<01000Gll0:Eg@02UMd00YGM050765e`/0RGNi302FN:l=09il[@X0]INh
0`3Vn=0508G:oPD0S];nB03VgLl004X0i]g?00<0S/cm092Yi`2@ZNL0202@ZNL:08^Gf@T0Pl_o0P24
j^040;gOl@P0_;oL0`2l^mT30;6cfPP0<c<c0P2h_=d30;o?i`<0Z/3Z2@2e`N<402UMd0@0LHGG3029
MkT;09Ih[``0WWb]0P2YRkD80;FG^0<0i_S@1`25b_i<0>KMc`00C03VgLl00`0T[=/0GkOl05ngo007
05ngo0/0N[Kh1023bol308CZh0D0_Moa1`2l_m`60;bkf@80/K?J00<0^;cM03<c<`0c<c<0100c<c<0
0`2h_=d0_loW0;o?i`040;o?i`T0]L7S0`2daNH402UMd0@0LHGG2`29MkT;09Ih[`/0WWb]0`2YRkD8
0;FG^080i_S@E03VgLl004d0i]g?00<07`0005ngo01O]o`01`1O]o`;07Zfn0<0NM[l1P2Vc?@80;bo
g0L0_;_I0`2h_=d603<c<`H0_loW0P2khO860;G1h`H0]<GV1@0YGM020765e`/0RGNi2`2FN:l909il
[@D0ZH^e1`2eUkP20>Khd5D0i]g?001B0>KMc`0300jBh00j[_<0>Zkc00<0>Zkc0`1Aao4707WJo0L0
Y/cd0`2]_>D50;bog0P0_;_I0P2ocnH40;Rlg@80<c<c1P2ocnL50;_QlP<0]L7S2@2daNH502UMd003
0765e`29MkT0RGNi00T0RGNi302FN:l709il[@L0ZH^e1@2eUkP20>Khd5H0i]g?001C0>KMc`0304bO
m@0j[_<0>Zkc00P0>Zkc202Vc?@70:fli@<0_;oL00<0<c<c0;bkf@2l^mT0102l^mT50;o?iP<0^;cM
1P2ocnL70;_QlP/0]<GV0P2SfOX502UMd0/0RGNi302FN:l609il[@P0ZH^e102eUkP30>Khd5H0i]g?
001E0>KMc`0304bOm@1c/oT0Lk?i00P0Lk?i102Vc?@90:fli@H0<c<c0P2l^mT80;o?iPL0_loW1P2k
hO8309kYnPL0]<GV1P2SfOX502UMd080LG332@29MkT;09Ih[`@0WWb]2P2YRkD40;FG^080i_S@E`3V
gLl005H0i]g?00<0C9oe07>cn@1c/oT0201c/oT;0:fli@030:g6k00c<c<0<c<c00@0<c<c00<0_;_I
0;o?iP2ocnH01@2ocnH40:g`mP<0_loW1@2khO8709kYnP@0]<GV2@2SfOX402UMd0@0LG331`29MkT;
09Ih[`<0WWb]302YRkD20;FG^080i_S@F03VgLl005L0i]g?00<0DIoe07nam01o/O@0201o/O@70:fl
i@<0[LK/200c<c<50;o?iPL0[O3f1@2khO8:09kYnPL0XmWj1P0_]l<302UMd0L0LG331029MkT;09Ih
[`80WWb]3@2YRkD00`2eUkP0i_S@0>Khd01I0>KMc`00F03VgLl00`1AWoD0Ok7d07nam00807nam0<0
[KcU1P2]a^`803<c<`<0_loV1P2]l?H504O6^`P0W^Wj1`1:bMX302ng``0301P0003VgLl0i]g?00H0
i]g?0P0YGM09075```80RGNi2`2FN:l?0:V;]@80i_S@FP3VgLl005T0i]g?00<02hoO07nam01o/O@0
1`1o/O@:0:g6k0H0<c<c0P2ocnH40:g`mP@0AlJk200=000204[9fPD0PmCo2000000:0>KMc`80:Eg@
2P1aL<<<09Io^0d0ZH^e0P3Fn>9K0>KMc`00F`3VgLl00`0;Sml0Gk_m05nko@0705nko@D0[LK/0P2:
h_/00`0J0000<c<c03<c<`0403<c<`80[O3f0`17a[/00`1N0000Q]7o08KAo`0508KAo`L0SmSo1P3V
gLl6000000`0i]g?00<0:Eg@075```1aL<<02@1aL<<;09Io^0`0ZH^e0P3Fn>9L0>KMc`00I03VgLl2
03H0000307X0002:h_/0R^;k00D0R^;k00<0V<?e03<c<`0c<c<00`2H`oD709[Fo0L0SmSo2`3VgLl6
000000d0i]g?2`1aL<<;09Io^0/0ZH^e0P3Fn>9M0>KMc`00K@3VgLl20:S8l@L0V]Kl1`29h?dB0>KM
c`8000003`3VgLl;075````0UWnh2@2YRkD20=KhhUh0i]g?001^0>KMc`<0U>?m2029h?dY0>KMc`T0
LG33302FOkP80:V;]@80e_SRG`3VgLl00700i]g?1@1Ac]T^0>KMc`P0LG33302FOkP70:V;]@80e_SR
H03VgLl00:D0i]g?1`1aL<<;09Io^0H0ZH^e0P3Fn>9Q0>KMc`00YP3VgLl6075````0UWnh102YRkD2
0=KhhV80i]g?002X0>KMc`@0LG33302FOkP30:V;]@80e_SRH`3VgLl00:T0i]g?0`1aL<<<09Io^080
ZH^e0P3Fn>9T0>KMc`00Z`3VgLl00`1aL<<0UWnh09Io^00:09Io^080e_SRIP3VgLl00:`0i]g?2@1K
b_M[0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3VgLlQ0>KMc`00o`3V
gLlQ0>KMc`00\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.016268, 0.054056, \
0.00350582, 0.00350582}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[metaESPlots\[LeftDoubleBracket]6\[RightDoubleBracket], 
        PlotRange \[Rule] {{\(-10\), 0}, {0, 15}, All}];\)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7336 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.46015e-016 1.05851 -0.103841 1.05851 [
[.0353 .21315 -7.83783 -9 ]
[.0353 .21315 10.1622 0 ]
[.15313 .17297 -5.40378 -9 ]
[.15313 .17297 6.59622 0 ]
[.27781 .13047 -5.59689 -9 ]
[.27781 .13047 6.40311 0 ]
[.40995 .08543 -5.80641 -9 ]
[.40995 .08543 6.19359 0 ]
[.55025 .03762 -6.03452 -9 ]
[.55025 .03762 5.96548 0 ]
[.69949 -0.01322 -3.14191 -9 ]
[.69949 -0.01322 2.85809 0 ]
[.34622 .0422 -4.74956 -14 ]
[.34622 .0422 5.25044 0 ]
[.71264 -0.00425 0 -6.02767 ]
[.71264 -0.00425 6 2.97233 ]
[.82009 .14319 0 -5.86098 ]
[.82009 .14319 6 3.13902 ]
[.9099 .26644 0 -5.72708 ]
[.9099 .26644 12 3.27292 ]
[.98607 .37099 0 -5.61717 ]
[.98607 .37099 12 3.38283 ]
[.93051 .18921 0 -9.00754 ]
[.93051 .18921 10 4.99246 ]
[ 0 0 0 0 ]
[ 1 .7336 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-10)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-8)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-6)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-4)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(-2)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(0)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.06254 .21644 m
.06206 .22038 L
s
.09189 .20648 m
.09144 .21043 L
s
.12164 .19638 m
.12122 .20033 L
s
.18243 .17575 m
.18207 .1797 L
s
.21347 .16521 m
.21314 .16916 L
s
.24497 .15451 m
.24467 .15847 L
s
.30934 .13266 m
.30911 .13662 L
s
.34224 .12149 m
.34205 .12546 L
s
.37563 .11016 m
.37547 .11412 L
s
.44393 .08697 m
.44384 .09094 L
s
.47886 .07511 m
.4788 .07908 L
s
.51432 .06308 m
.5143 .06704 L
s
.5869 .03843 m
.58696 .0424 L
s
.62405 .02582 m
.62415 .02979 L
s
.66178 .01301 m
.66193 .01698 L
s
gsave
.34622 .0422 -65.7496 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.70012 0 m
.97323 .37417 L
s
.70012 0 m
.69385 .00213 L
s
[(0)] .71264 -0.00425 -1 .33948 Mshowa
.80743 .14702 m
.8011 .14894 L
s
[(5)] .82009 .14319 -1 .30244 Mshowa
.89713 .26992 m
.89075 .27166 L
s
[(10)] .9099 .26644 -1 .27268 Mshowa
.97323 .37417 m
.96681 .37577 L
s
[(15)] .98607 .37099 -1 .24826 Mshowa
.125 Mabswid
.72323 .03167 m
.71946 .03292 L
s
.74547 .06214 m
.7417 .06336 L
s
.76689 .09148 m
.76311 .09268 L
s
.78753 .11976 m
.78374 .12093 L
s
.82663 .17333 m
.82282 .17445 L
s
.84517 .19872 m
.84135 .19983 L
s
.86308 .22326 m
.85926 .22434 L
s
.88039 .24698 m
.87656 .24804 L
s
.91333 .29211 m
.9095 .29314 L
s
.92902 .31361 m
.92518 .31461 L
s
.94422 .33443 m
.94037 .33542 L
s
.95895 .35461 m
.9551 .35558 L
s
gsave
.93051 .18921 -61 -13.0075 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7336 L
0 .7336 L
closepath
clip
newpath
.40928 .59998 m .41979 .59454 L .41584 .59807 L .638 .817 .969 r
F
.40928 .59998 m .40663 .59839 L .41979 .59454 L F
.41584 .59807 m .41979 .59454 L .4224 .59681 L F
.39076 .58211 m .41979 .59454 L .40663 .59839 L .685 .784 .925 r
F
.4224 .59681 m .47312 .57905 L .46895 .58332 L .651 .762 .931 r
F
.4224 .59681 m .41979 .59454 L .47312 .57905 L F
.41979 .59454 m .45248 .55516 L .47312 .57905 L .663 .734 .902 r
F
.41979 .59454 m .39866 .57267 L .45248 .55516 L F
.39076 .58211 m .39866 .57267 L .41979 .59454 L .685 .784 .925 r
F
.38536 .57783 m .39866 .57267 L .39076 .58211 L F
.46895 .58332 m .47312 .57905 L .47567 .58185 L .651 .762 .931 r
F
.47567 .58185 m .52763 .56628 L .52324 .57074 L .633 .721 .911 r
F
.47567 .58185 m .47312 .57905 L .52763 .56628 L F
.36897 .56373 m .39866 .57267 L .38536 .57783 L .689 .776 .918 r
F
.47312 .57905 m .50743 .54234 L .52763 .56628 L .632 .711 .904 r
F
.47312 .57905 m .45248 .55516 L .50743 .54234 L F
.39866 .57267 m .43109 .54033 L .45248 .55516 L .628 .756 .939 r
F
.39866 .57267 m .37687 .55368 L .43109 .54033 L F
.36897 .56373 m .37687 .55368 L .39866 .57267 L .689 .776 .918 r
F
.52324 .57074 m .52763 .56628 L .53012 .56941 L .633 .721 .911 r
F
.36343 .55911 m .37687 .55368 L .36897 .56373 L .689 .776 .918 r
F
.53012 .56941 m .58347 .55605 L .57885 .56052 L .616 .697 .902 r
F
.53012 .56941 m .52763 .56628 L .58347 .55605 L F
.52763 .56628 m .56373 .53129 L .58347 .55605 L .617 .709 .911 r
F
.52763 .56628 m .50743 .54234 L .56373 .53129 L F
.45248 .55516 m .48655 .53372 L .50743 .54234 L .533 .773 .986 r
F
.45248 .55516 m .43109 .54033 L .48655 .53372 L F
.34637 .54943 m .37687 .55368 L .36343 .55911 L .652 .774 .938 r
F
.37687 .55368 m .40865 .53857 L .43109 .54033 L .438 .756 .995 r
F
.37687 .55368 m .35419 .5406 L .40865 .53857 L F
.34637 .54943 m .35419 .5406 L .37687 .55368 L .652 .774 .938 r
F
.57885 .56052 m .58347 .55605 L .5859 .55944 L .616 .697 .902 r
F
.5859 .55944 m .64075 .54637 L .6359 .55104 L .613 .683 .892 r
F
.5859 .55944 m .58347 .55605 L .64075 .54637 L F
.58347 .55605 m .62144 .51834 L .64075 .54637 L .628 .71 .905 r
F
.58347 .55605 m .56373 .53129 L .62144 .51834 L F
.50743 .54234 m .53255 .53106 L .56373 .53129 L .457 .816 .996 r
F
.50743 .54234 m .48655 .53372 L .54355 .52611 L F
.49106 .53533 m .46463 .54529 L .5226 .54655 L .335 0 0 r
F
.48655 .53372 m .48167 .53629 L .49106 .53533 L F
.48167 .53629 m .46463 .54529 L .49106 .53533 L F
.53255 .53106 m .54355 .52611 L .55416 .52883 L .457 .816 .996 r
F
.53255 .53106 m .55416 .52883 L .56373 .53129 L F
.34065 .54483 m .35419 .5406 L .34637 .54943 L .652 .774 .938 r
F
.43109 .54033 m .46463 .54529 L .48655 .53372 L .117 0 0 r
F
.43109 .54033 m .40865 .53857 L .46463 .54529 L F
.32294 .5374 m .35419 .5406 L .34065 .54483 L .571 .749 .961 r
F
.35419 .5406 m .38513 .54343 L .40865 .53857 L 0 .527 .841 r
F
.35419 .5406 m .33063 .53055 L .38513 .54343 L F
.32294 .5374 m .33063 .53055 L .35419 .5406 L .571 .749 .961 r
F
.6359 .55104 m .64075 .54637 L .64314 .55005 L .613 .683 .892 r
F
.64314 .55005 m .69952 .53596 L .69443 .54101 L .617 .672 .88 r
F
.64314 .55005 m .64075 .54637 L .69952 .53596 L F
.56373 .53129 m .60202 .51071 L .62144 .51834 L .513 .877 .982 r
F
.56373 .53129 m .54355 .52611 L .60202 .51071 L F
.64075 .54637 m .68054 .50338 L .69952 .53596 L .639 .694 .884 r
F
.64075 .54637 m .62144 .51834 L .68054 .50338 L F
.31705 .53263 m .33063 .53055 L .32294 .5374 L .571 .749 .961 r
F
.48655 .53372 m .5226 .54655 L .54355 .52611 L .335 0 0 r
F
.29884 .52343 m .33063 .53055 L .31705 .53263 L .482 .711 .971 r
F
.40865 .53857 m .44152 .56688 L .46463 .54529 L .549 0 0 r
F
.40865 .53857 m .38513 .54343 L .44152 .56688 L F
.69443 .54101 m .69952 .53596 L .70186 .53984 L .617 .672 .88 r
F
.33063 .53055 m .36086 .54242 L .35052 .53525 L 0 .325 .698 r
F
.33063 .53055 m .30638 .51815 L .36086 .54242 L F
.30638 .51815 m .33631 .5268 L .36086 .54242 L 0 .371 .785 r
F
.36086 .54242 m .33631 .5268 L .37188 .55006 L .398 0 0 r
F
.36086 .54242 m .37188 .55006 L .39325 .56404 L F
.35052 .53525 m .36086 .54242 L .38513 .54343 L 0 .325 .698 r
F
.29884 .52343 m .30638 .51815 L .33063 .53055 L .482 .711 .971 r
F
.70186 .53984 m .75984 .52527 L .7545 .53056 L .618 .665 .873 r
F
.70186 .53984 m .69952 .53596 L .75984 .52527 L F
.62144 .51834 m .66171 .48829 L .68054 .50338 L .634 .899 .985 r
F
.62144 .51834 m .60202 .51071 L .66171 .48829 L F
.69952 .53596 m .74121 .49025 L .75984 .52527 L .628 .662 .864 r
F
.69952 .53596 m .68054 .50338 L .74121 .49025 L F
.54355 .52611 m .58226 .53093 L .60202 .51071 L .229 0 0 r
F
.54355 .52611 m .5226 .54655 L .58226 .53093 L F
.29277 .51839 m .30638 .51815 L .29884 .52343 L .482 .711 .971 r
F
.27416 .50575 m .30638 .51815 L .29277 .51839 L .438 .711 .981 r
F
.7545 .53056 m .75984 .52527 L .7621 .52902 L .618 .665 .873 r
F
.68054 .50338 m .72276 .46705 L .74121 .49025 L .66 .829 .965 r
F
.68054 .50338 m .66171 .48829 L .72276 .46705 L F
.7621 .52902 m .82183 .51519 L .8162 .52027 L .612 .673 .884 r
F
.7621 .52902 m .75984 .52527 L .82183 .51519 L F
.46463 .54529 m .50049 .58023 L .5226 .54655 L .533 .078 .117 r
F
.46463 .54529 m .44152 .56688 L .50049 .58023 L F
.75984 .52527 m .80388 .48302 L .82183 .51519 L .597 .636 .861 r
F
.75984 .52527 m .74121 .49025 L .80388 .48302 L F
.30638 .51815 m .28157 .50116 L .33631 .5268 L 0 .371 .785 r
F
.27416 .50575 m .28157 .50116 L .30638 .51815 L .438 .711 .981 r
F
.38513 .54343 m .41752 .57851 L .44152 .56688 L .624 .068 0 r
F
.38513 .54343 m .36086 .54242 L .41752 .57851 L F
.60202 .51071 m .643 .49946 L .66171 .48829 L 0 0 0 r
F
.60202 .51071 m .58226 .53093 L .643 .49946 L F
.26788 .50102 m .28157 .50116 L .27416 .50575 L .438 .711 .981 r
F
.8162 .52027 m .82183 .51519 L .82397 .51825 L .612 .673 .884 r
F
.74121 .49025 m .78584 .45573 L .80388 .48302 L .602 .73 .935 r
F
.74121 .49025 m .72276 .46705 L .78584 .45573 L F
.82397 .51825 m .88554 .50508 L .87956 .50948 L .602 .714 .923 r
F
.82397 .51825 m .82183 .51519 L .88554 .50508 L F
.24871 .48741 m .28157 .50116 L .26788 .50102 L .448 .777 .998 r
F
.82183 .51519 m .86887 .48131 L .88554 .50508 L .56 .638 .885 r
F
.82183 .51519 m .80388 .48302 L .86887 .48131 L F
.66171 .48829 m .70471 .4651 L .72276 .46705 L 0 0 0 r
F
.66171 .48829 m .643 .49946 L .70471 .4651 L F
.5226 .54655 m .5616 .56673 L .58226 .53093 L .376 0 .134 r
F
.5226 .54655 m .50049 .58023 L .5616 .56673 L F
.28157 .50116 m .31158 .49856 L .33631 .5268 L .121 .549 .919 r
F
.28157 .50116 m .25603 .48287 L .31158 .49856 L F
.24871 .48741 m .25603 .48287 L .28157 .50116 L .448 .777 .998 r
F
.36086 .54242 m .39325 .56404 L .41752 .57851 L .398 0 0 r
F
.87956 .50948 m .88554 .50508 L .8875 .507 L .602 .714 .923 r
F
.24214 .48408 m .25603 .48287 L .24871 .48741 L .448 .777 .998 r
F
.44152 .56688 m .47728 .60177 L .50049 .58023 L .565 .053 0 r
F
.44152 .56688 m .41752 .57851 L .47728 .60177 L F
.8875 .507 m .95082 .4925 L .94443 .49605 L .577 .805 .986 r
F
.8875 .507 m .88554 .50508 L .95082 .4925 L F
.72276 .46705 m .76816 .44226 L .78584 .45573 L .505 .903 .929 r
F
.72276 .46705 m .70471 .4651 L .76816 .44226 L F
.80388 .48302 m .85163 .45586 L .86887 .48131 L .526 .663 .923 r
F
.80388 .48302 m .78584 .45573 L .85163 .45586 L F
.88554 .50508 m .93599 .47938 L .95082 .4925 L .531 .694 .943 r
F
.88554 .50508 m .86887 .48131 L .93599 .47938 L F
.22208 .47364 m .25603 .48287 L .24214 .48408 L .48 .86 .981 r
F
.58226 .53093 m .62377 .52693 L .643 .49946 L .152 0 .033 r
F
.58226 .53093 m .5616 .56673 L .62377 .52693 L F
.25603 .48287 m .28625 .46817 L .31158 .49856 L .37 .738 .99 r
F
.25603 .48287 m .22931 .46882 L .28625 .46817 L F
.22208 .47364 m .22931 .46882 L .25603 .48287 L .48 .86 .981 r
F
.94443 .49605 m .95082 .4925 L .95254 .4932 L .577 .805 .986 r
F
.643 .49946 m .62377 .52693 L .6865 .47819 L 0 0 0 r
F
.66533 .48854 m .6865 .47819 L .66879 .4851 L F
.62377 .52693 m .66724 .48757 L .6865 .47819 L F
.62377 .52693 m .60327 .54627 L .65496 .49884 L F
.65668 .49713 m .65496 .49884 L .66724 .48757 L F
.62377 .52693 m .65496 .49884 L .65668 .49713 L F
.66879 .4851 m .6865 .47819 L .70471 .4651 L F
.643 .49946 m .66533 .48854 L .66879 .4851 L F
.95254 .4932 m .98387 .4839 L .98553 .48462 L .481 .875 .965 r
F
.95254 .4932 m .95082 .4925 L .98387 .4839 L F
.33631 .5268 m .36913 .52386 L .39325 .56404 L .15 .472 .894 r
F
.33631 .5268 m .31158 .49856 L .36913 .52386 L F
.78584 .45573 m .83435 .43584 L .85163 .45586 L .473 .787 .999 r
F
.78584 .45573 m .76816 .44226 L .83435 .43584 L F
.98387 .4839 m .95082 .4925 L .97722 .48135 L .51 .807 .999 r
F
.97722 .48135 m .95082 .4925 L .93599 .47938 L F
.21512 .47223 m .22931 .46882 L .22208 .47364 L .48 .86 .981 r
F
.86887 .48131 m .92006 .4597 L .93599 .47938 L .485 .661 .939 r
F
.86887 .48131 m .85163 .45586 L .92006 .4597 L F
.50049 .58023 m .53967 .59124 L .5616 .56673 L .284 0 0 r
F
.50049 .58023 m .47728 .60177 L .53967 .59124 L F
.70471 .4651 m .75052 .44046 L .76816 .44226 L 0 0 0 r
F
.70471 .4651 m .6865 .47819 L .75052 .44046 L F
.19395 .46643 m .22931 .46882 L .21512 .47223 L .524 .902 .955 r
F
.41752 .57851 m .45348 .58864 L .47728 .60177 L 0 .396 .781 r
F
.41752 .57851 m .39325 .56404 L .45348 .58864 L F
.22931 .46882 m .25967 .44535 L .28625 .46817 L .532 .866 .994 r
F
.22931 .46882 m .20112 .46096 L .25967 .44535 L F
.19395 .46643 m .20112 .46096 L .22931 .46882 L .524 .902 .955 r
F
.31158 .49856 m .34485 .47413 L .36913 .52386 L .44 .622 .929 r
F
.31158 .49856 m .28625 .46817 L .34485 .47413 L F
.85163 .45586 m .90346 .43796 L .92006 .4597 L .448 .702 .975 r
F
.85163 .45586 m .83435 .43584 L .90346 .43796 L F
.97722 .48135 m .93599 .47938 L .96999 .47465 L .51 .807 .999 r
F
.76816 .44226 m .81702 .42247 L .83435 .43584 L .393 .848 .899 r
F
.76816 .44226 m .75052 .44046 L .81702 .42247 L F
.5616 .56673 m .60327 .54627 L .62377 .52693 L 0 0 0 r
F
.5616 .56673 m .53967 .59124 L .60327 .54627 L F
.96999 .47465 m .93599 .47938 L .9626 .4676 L .514 .738 .975 r
F
.9626 .4676 m .93599 .47938 L .92006 .4597 L F
.18662 .46605 m .20112 .46096 L .19395 .46643 L .524 .902 .955 r
F
.39325 .56404 m .42969 .53901 L .45348 .58864 L .414 .54 .875 r
F
.39325 .56404 m .36913 .52386 L .42969 .53901 L F
.16447 .46171 m .20112 .46096 L .18662 .46605 L .582 .9 .985 r
F
.28625 .46817 m .31963 .43304 L .34485 .47413 L .583 .752 .958 r
F
.28625 .46817 m .25967 .44535 L .31963 .43304 L F
.20112 .46096 m .2315 .43177 L .25967 .44535 L .609 .906 .984 r
F
.20112 .46096 m .17163 .45503 L .2315 .43177 L F
.16447 .46171 m .17163 .45503 L .20112 .46096 L .582 .9 .985 r
F
.47728 .60177 m .51664 .57943 L .53967 .59124 L .493 .806 1 r
F
.47728 .60177 m .45348 .58864 L .51664 .57943 L F
.6865 .47819 m .73211 .43843 L .75052 .44046 L .572 .919 .717 r
F
.6865 .47819 m .66724 .48757 L .73211 .43843 L F
.83435 .43584 m .88651 .41763 L .90346 .43796 L .434 .777 .997 r
F
.83435 .43584 m .81702 .42247 L .88651 .41763 L F
.9626 .4676 m .92006 .4597 L .95479 .45758 L .514 .738 .975 r
F
.95479 .45758 m .92006 .4597 L .94682 .44713 L .516 .724 .968 r
F
.94682 .44713 m .92006 .4597 L .90346 .43796 L F
.36913 .52386 m .40588 .47455 L .42969 .53901 L .537 .564 .83 r
F
.36913 .52386 m .34485 .47413 L .40588 .47455 L F
.75052 .44046 m .79915 .41037 L .81702 .42247 L .542 .922 .923 r
F
.75052 .44046 m .73211 .43843 L .79915 .41037 L F
.15693 .46028 m .17163 .45503 L .16447 .46171 L .582 .9 .985 r
F
.25967 .44535 m .29279 .40847 L .31963 .43304 L .648 .858 .98 r
F
.25967 .44535 m .2315 .43177 L .29279 .40847 L F
.53967 .59124 m .58129 .53465 L .60327 .54627 L .782 .898 .925 r
F
.53967 .59124 m .51664 .57943 L .58129 .53465 L F
.34485 .47413 m .38139 .41989 L .40588 .47455 L .603 .64 .86 r
F
.34485 .47413 m .31963 .43304 L .38139 .41989 L F
.13424 .45204 m .17163 .45503 L .15693 .46028 L .589 .815 .986 r
F
.45348 .58864 m .4931 .52767 L .51664 .57943 L .598 .597 .822 r
F
.45348 .58864 m .42969 .53901 L .4931 .52767 L F
.17163 .45503 m .20198 .42124 L .2315 .43177 L .63 .874 .987 r
F
.17163 .45503 m .14142 .44385 L .20198 .42124 L F
.13424 .45204 m .14142 .44385 L .17163 .45503 L .589 .815 .986 r
F
.60327 .54627 m .6464 .47531 L .66724 .48757 L .838 .906 .884 r
F
.60327 .54627 m .58129 .53465 L .6464 .47531 L F
.94682 .44713 m .90346 .43796 L .93867 .43606 L .516 .724 .968 r
F
.93867 .43606 m .90346 .43796 L .93036 .42459 L .524 .751 .978 r
F
.93036 .42459 m .90346 .43796 L .88651 .41763 L F
.81702 .42247 m .86914 .39863 L .88651 .41763 L .49 .825 .999 r
F
.81702 .42247 m .79915 .41037 L .86914 .39863 L F
.66724 .48757 m .71233 .42404 L .73211 .43843 L .807 .911 .911 r
F
.66724 .48757 m .6464 .47531 L .71233 .42404 L F
.31963 .43304 m .35548 .38739 L .38139 .41989 L .645 .768 .938 r
F
.31963 .43304 m .29279 .40847 L .35548 .38739 L F
.42969 .53901 m .46934 .45974 L .4931 .52767 L .603 .557 .776 r
F
.42969 .53901 m .40588 .47455 L .46934 .45974 L F
.73211 .43843 m .78028 .39287 L .79915 .41037 L .693 .881 .968 r
F
.73211 .43843 m .71233 .42404 L .78028 .39287 L F
.12667 .44781 m .14142 .44385 L .13424 .45204 L .589 .815 .986 r
F
.2315 .43177 m .26425 .39543 L .29279 .40847 L .65 .888 .983 r
F
.2315 .43177 m .20198 .42124 L .26425 .39543 L F
.51664 .57943 m .55822 .48919 L .58129 .53465 L .69 .639 .794 r
F
.51664 .57943 m .4931 .52767 L .55822 .48919 L F
.40588 .47455 m .44509 .40257 L .46934 .45974 L .614 .594 .807 r
F
.40588 .47455 m .38139 .41989 L .44509 .40257 L F
.10376 .43294 m .14142 .44385 L .12667 .44781 L .547 .718 .952 r
F
.14142 .44385 m .17162 .40621 L .20198 .42124 L .607 .798 .973 r
F
.14142 .44385 m .11089 .42379 L .17162 .40621 L F
.10376 .43294 m .11089 .42379 L .14142 .44385 L .547 .718 .952 r
F
.93036 .42459 m .88651 .41763 L .92205 .41423 L .524 .751 .978 r
F
.92205 .41423 m .88651 .41763 L .91356 .40343 L .533 .776 .987 r
F
.91356 .40343 m .88651 .41763 L .86914 .39863 L F
.58129 .53465 m .6242 .43891 L .6464 .47531 L .733 .682 .802 r
F
.58129 .53465 m .55822 .48919 L .6242 .43891 L F
.79915 .41037 m .8511 .37861 L .86914 .39863 L .561 .807 .991 r
F
.79915 .41037 m .78028 .39287 L .8511 .37861 L F
.38139 .41989 m .41973 .37009 L .44509 .40257 L .619 .707 .908 r
F
.38139 .41989 m .35548 .38739 L .41973 .37009 L F
.4931 .52767 m .53464 .42964 L .55822 .48919 L .646 .576 .762 r
F
.4931 .52767 m .46934 .45974 L .53464 .42964 L F
.6464 .47531 m .69125 .39534 L .71233 .42404 L .732 .725 .844 r
F
.6464 .47531 m .6242 .43891 L .69125 .39534 L F
.29279 .40847 m .32786 .37253 L .35548 .38739 L .625 .866 .988 r
F
.29279 .40847 m .26425 .39543 L .32786 .37253 L F
.46934 .45974 m .51062 .38117 L .53464 .42964 L .626 .595 .799 r
F
.46934 .45974 m .44509 .40257 L .51062 .38117 L F
.09619 .42602 m .11089 .42379 L .10376 .43294 L .547 .718 .952 r
F
.71233 .42404 m .76034 .36856 L .78028 .39287 L .673 .755 .912 r
F
.71233 .42404 m .69125 .39534 L .76034 .36856 L F
.20198 .42124 m .2345 .38281 L .26425 .39543 L .638 .852 .982 r
F
.20198 .42124 m .17162 .40621 L .2345 .38281 L F
.55822 .48919 m .60126 .39346 L .6242 .43891 L .671 .612 .781 r
F
.55822 .48919 m .53464 .42964 L .60126 .39346 L F
.07291 .4069 m .11089 .42379 L .09619 .42602 L .506 .687 .949 r
F
.91356 .40343 m .86914 .39863 L .90505 .39373 L .533 .776 .987 r
F
.11089 .42379 m .14068 .38447 L .17162 .40621 L .576 .749 .959 r
F
.11089 .42379 m .07983 .39805 L .14068 .38447 L F
.07291 .4069 m .07983 .39805 L .11089 .42379 L .506 .687 .949 r
F
.44509 .40257 m .48582 .3565 L .51062 .38117 L .592 .701 .918 r
F
.44509 .40257 m .41973 .37009 L .48582 .3565 L F
.90505 .39373 m .86914 .39863 L .89638 .38381 L .533 .773 .986 r
F
.89638 .38381 m .86914 .39863 L .8511 .37861 L F
.35548 .38739 m .39289 .35731 L .41973 .37009 L .544 .829 .998 r
F
.35548 .38739 m .32786 .37253 L .39289 .35731 L F
.6242 .43891 m .66938 .36255 L .69125 .39534 L .672 .662 .832 r
F
.6242 .43891 m .60126 .39346 L .66938 .36255 L F
.53464 .42964 m .57792 .35885 L .60126 .39346 L .635 .633 .831 r
F
.53464 .42964 m .51062 .38117 L .57792 .35885 L F
.78028 .39287 m .83229 .35632 L .8511 .37861 L .569 .752 .963 r
F
.78028 .39287 m .76034 .36856 L .83229 .35632 L F
.26425 .39543 m .29892 .36105 L .32786 .37253 L .602 .867 .993 r
F
.26425 .39543 m .2345 .38281 L .29892 .36105 L F
.06515 .39928 m .07983 .39805 L .07291 .4069 L .506 .687 .949 r
F
.69125 .39534 m .73969 .34307 L .76034 .36856 L .629 .714 .908 r
F
.69125 .39534 m .66938 .36255 L .73969 .34307 L F
.04095 .38072 m .07983 .39805 L .06515 .39928 L .481 .728 .98 r
F
.60126 .39346 m .64715 .3392 L .66938 .36255 L .628 .704 .9 r
F
.60126 .39346 m .57792 .35885 L .64715 .3392 L F
.51062 .38117 m .55403 .34445 L .57792 .35885 L .56 .752 .967 r
F
.51062 .38117 m .48582 .3565 L .55403 .34445 L F
.17162 .40621 m .20406 .36324 L .2345 .38281 L .629 .801 .965 r
F
.17162 .40621 m .14068 .38447 L .20406 .36324 L F
.41973 .37009 m .45981 .34946 L .48582 .3565 L .413 .793 .992 r
F
.41973 .37009 m .39289 .35731 L .45981 .34946 L F
.07983 .39805 m .10883 .35979 L .14068 .38447 L .564 .757 .969 r
F
.07983 .39805 m .04753 .37307 L .10883 .35979 L F
.04095 .38072 m .04753 .37307 L .07983 .39805 L .481 .728 .98 r
F
.89638 .38381 m .8511 .37861 L .88754 .37358 L .533 .773 .986 r
F
.88754 .37358 m .8511 .37861 L .87858 .36372 L .519 .751 .98 r
F
.87858 .36372 m .8511 .37861 L .83229 .35632 L F
.32786 .37253 m .36478 .3474 L .39289 .35731 L .48 .835 .995 r
F
.32786 .37253 m .29892 .36105 L .36478 .3474 L F
.76034 .36856 m .81279 .33336 L .83229 .35632 L .546 .737 .964 r
F
.76034 .36856 m .73969 .34307 L .81279 .33336 L F
.66938 .36255 m .71866 .32396 L .73969 .34307 L .579 .774 .972 r
F
.66938 .36255 m .64715 .3392 L .71866 .32396 L F
.03273 .3745 m .04753 .37307 L .04095 .38072 L .481 .728 .98 r
F
.57792 .35885 m .6245 .33076 L .64715 .3392 L .504 .825 1 r
F
.57792 .35885 m .55403 .34445 L .6245 .33076 L F
.2345 .38281 m .26925 .34133 L .29892 .36105 L .623 .822 .977 r
F
.2345 .38281 m .20406 .36324 L .26925 .34133 L F
.03069 .36239 m .03273 .3745 L .01583 .36388 L .455 .749 .992 r
F
.03069 .36239 m .04753 .37307 L .03273 .3745 L F
.48582 .3565 m .52913 .343 L .55403 .34445 L .282 .761 .928 r
F
.48582 .3565 m .45981 .34946 L .52913 .343 L F
.14068 .38447 m .17289 .33787 L .20406 .36324 L .631 .785 .956 r
F
.14068 .38447 m .10883 .35979 L .17289 .33787 L F
.09236 .34818 m .04753 .37307 L .06132 .35502 L .563 .79 .984 r
F
.09236 .34818 m .10883 .35979 L .04753 .37307 L F
.06132 .35502 m .04753 .37307 L .03069 .36239 L F
.39289 .35731 m .43261 .34186 L .45981 .34946 L .316 .765 .959 r
F
.39289 .35731 m .36478 .3474 L .43261 .34186 L F
.87858 .36372 m .83229 .35632 L .86934 .35235 L .519 .751 .98 r
F
.86934 .35235 m .83229 .35632 L .86001 .34167 L .503 .744 .981 r
F
.86001 .34167 m .83229 .35632 L .81279 .33336 L F
.73969 .34307 m .79276 .31237 L .81279 .33336 L .516 .79 .995 r
F
.73969 .34307 m .71866 .32396 L .79276 .31237 L F
.29892 .36105 m .33597 .32599 L .36478 .3474 L .554 .803 .991 r
F
.29892 .36105 m .26925 .34133 L .33597 .32599 L F
.64715 .3392 m .69719 .3135 L .71866 .32396 L .461 .856 .975 r
F
.64715 .3392 m .6245 .33076 L .69719 .3135 L F
.20406 .36324 m .239 .31277 L .26925 .34133 L .649 .791 .95 r
F
.20406 .36324 m .17289 .33787 L .239 .31277 L F
.55403 .34445 m .60094 .32977 L .6245 .33076 L .269 .773 .855 r
F
.55403 .34445 m .52913 .343 L .60094 .32977 L F
.15684 .3253 m .10883 .35979 L .1244 .33652 L .638 .803 .962 r
F
.15684 .3253 m .17289 .33787 L .10883 .35979 L F
.1244 .33652 m .10883 .35979 L .09236 .34818 L F
.45981 .34946 m .50303 .33661 L .52913 .343 L .26 .746 .923 r
F
.45981 .34946 m .43261 .34186 L .50303 .33661 L F
.86001 .34167 m .81279 .33336 L .85043 .32995 L .503 .744 .981 r
F
.85043 .32995 m .81279 .33336 L .84067 .31796 L .511 .775 .991 r
F
.84067 .31796 m .81279 .33336 L .79276 .31237 L F
.36478 .3474 m .40464 .31828 L .43261 .34186 L .472 .76 .993 r
F
.36478 .3474 m .33597 .32599 L .40464 .31828 L F
.71866 .32396 m .77211 .29368 L .79276 .31237 L .507 .867 .986 r
F
.71866 .32396 m .69719 .3135 L .77211 .29368 L F
.26925 .34133 m .30669 .2919 L .33597 .32599 L .617 .763 .949 r
F
.26925 .34133 m .239 .31277 L .30669 .2919 L F
.6245 .33076 m .67486 .30561 L .69719 .3135 L .413 .862 .884 r
F
.6245 .33076 m .60094 .32977 L .67486 .30561 L F
.22347 .29816 m .17289 .33787 L .19 .31101 L .67 .803 .946 r
F
.22347 .29816 m .239 .31277 L .17289 .33787 L F
.19 .31101 m .17289 .33787 L .15684 .3253 L F
.6 g
.03 w
.42553 .34781 Mdot
.52913 .343 m .57609 .32098 L .60094 .32977 L .395 .833 .946 r
F
.52913 .343 m .50303 .33661 L .57609 .32098 L F
.84067 .31796 m .79276 .31237 L .83083 .30721 L .511 .775 .991 r
F
.83083 .30721 m .79276 .31237 L .82061 .29368 L .566 .83 .995 r
F
.82061 .29368 m .79276 .31237 L .77211 .29368 L F
.4 g
.40018 .34093 Mdot
.43261 .34186 m .47592 .31094 L .50303 .33661 L .475 .748 .989 r
F
.43261 .34186 m .40464 .31828 L .47592 .31094 L F
.33597 .32599 m .37618 .27808 L .40464 .31828 L .567 .71 .938 r
F
.33597 .32599 m .30669 .2919 L .37618 .27808 L F
.29171 .27391 m .239 .31277 L .25744 .28465 L .656 .776 .937 r
F
.29171 .27391 m .30669 .2919 L .239 .31277 L F
.25744 .28465 m .239 .31277 L .22347 .29816 L F
.69719 .3135 m .75058 .27394 L .77211 .29368 L .592 .924 .965 r
F
.69719 .3135 m .67486 .30561 L .75058 .27394 L F
.60094 .32977 m .6512 .28982 L .67486 .30561 L .601 .919 .973 r
F
.60094 .32977 m .57609 .32098 L .6512 .28982 L F
.82061 .29368 m .77211 .29368 L .8105 .28406 L .566 .83 .995 r
F
.36167 .25626 m .30669 .2919 L .32648 .26347 L .613 .723 .924 r
F
.36167 .25626 m .37618 .27808 L .30669 .2919 L F
.32648 .26347 m .30669 .2919 L .29171 .27391 L F
.50303 .33661 m .54994 .29319 L .57609 .32098 L .575 .781 .976 r
F
.50303 .33661 m .47592 .31094 L .54994 .29319 L F
.40464 .31828 m .44811 .26654 L .47592 .31094 L .554 .671 .916 r
F
.40464 .31828 m .37618 .27808 L .44811 .26654 L F
.8105 .28406 m .77211 .29368 L .7998 .26888 L .651 .863 .98 r
F
.7998 .26888 m .77211 .29368 L .75058 .27394 L F
.8 g
.49784 .33499 Mdot
.67486 .30561 m .72788 .24853 L .75058 .27394 L .71 .912 .965 r
F
.67486 .30561 m .6512 .28982 L .72788 .24853 L F
1 g
.52875 .32908 Mdot
.55693 .32719 Mdot
.43393 .24211 m .37618 .27808 L .39751 .2482 L .582 .67 .9 r
F
.43393 .24211 m .44811 .26654 L .37618 .27808 L F
.39751 .2482 m .37618 .27808 L .36167 .25626 L F
1 g
.55962 .3258 Mdot
.57609 .32098 m .62613 .25961 L .6512 .28982 L .679 .81 .946 r
F
.57609 .32098 m .54994 .29319 L .62613 .25961 L F
1 g
.51862 .32536 Mdot
.7998 .26888 m .75058 .27394 L .78926 .25868 L .651 .863 .98 r
F
1 g
.53291 .32394 Mdot
.57011 .32267 Mdot
.47592 .31094 m .52278 .24831 L .54994 .29319 L .593 .671 .894 r
F
.47592 .31094 m .44811 .26654 L .52278 .24831 L F
.78926 .25868 m .75058 .27394 L .77809 .24216 L .705 .844 .949 r
F
.77809 .24216 m .75058 .27394 L .72788 .24853 L F
.8 g
.55881 .31605 Mdot
1 g
.55177 .31457 Mdot
.54244 .31402 Mdot
.55221 .31269 Mdot
.6512 .28982 m .70394 .2158 L .72788 .24853 L .725 .816 .922 r
F
.6512 .28982 m .62613 .25961 L .70394 .2158 L F
1 g
.56817 .30631 Mdot
.8 g
.57781 .30534 Mdot
.6 g
.4736 .28281 Mdot
.5089 .22394 m .44811 .26654 L .47108 .23342 L .586 .651 .881 r
F
.5089 .22394 m .52278 .24831 L .44811 .26654 L F
.47108 .23342 m .44811 .26654 L .43393 .24211 L F
.54994 .29319 m .59988 .21792 L .62613 .25961 L .649 .701 .884 r
F
.54994 .29319 m .52278 .24831 L .59988 .21792 L F
.77809 .24216 m .72788 .24853 L .76695 .22906 L .705 .844 .949 r
F
.8 g
.59071 .29248 Mdot
.76695 .22906 m .72788 .24853 L .75537 .21221 L .706 .8 .923 r
F
.75537 .21221 m .72788 .24853 L .70394 .2158 L F
.8 g
.5223 .27947 Mdot
.57059 .28564 Mdot
.5903 .27775 Mdot
.60038 .27614 Mdot
.59631 .27448 Mdot
.62613 .25961 m .67897 .17907 L .70394 .2158 L .687 .74 .891 r
F
.62613 .25961 m .59988 .21792 L .67897 .17907 L F
.4 g
.66642 .25448 Mdot
.67245 .249 Mdot
.58642 .19643 m .52278 .24831 L .54737 .21202 L .615 .671 .88 r
F
.58642 .19643 m .59988 .21792 L .52278 .24831 L F
.54737 .21202 m .52278 .24831 L .5089 .22394 L F
.6 g
.52142 .25119 Mdot
.75537 .21221 m .70394 .2158 L .7436 .1954 L .706 .8 .923 r
F
.4 g
.63618 .23789 Mdot
.7436 .1954 m .70394 .2158 L .73167 .1797 L .678 .772 .921 r
F
.73167 .1797 m .70394 .2158 L .67897 .17907 L F
.66619 .16177 m .59988 .21792 L .62609 .18161 L .643 .72 .904 r
F
.66619 .16177 m .67897 .17907 L .59988 .21792 L F
.62609 .18161 m .59988 .21792 L .58642 .19643 L F
.73167 .1797 m .67897 .17907 L .71936 .16087 L .678 .772 .921 r
F
.70708 .14716 m .71936 .16087 L .67897 .17907 L .638 .775 .946 r
F
.70708 .14716 m .67897 .17907 L .66619 .16177 L F
0 g
.25 Mabswid
.0336 .22627 m
.70012 0 L
s
.0336 .22627 m
.03276 .23283 L
s
[(-10)] .0353 .21315 -0.12913 1 Mshowa
.15182 .18614 m
.15117 .19272 L
s
[(-8)] .15313 .17297 -0.09937 1 Mshowa
.27692 .14367 m
.27648 .15027 L
s
[(-6)] .27781 .13047 -0.06719 1 Mshowa
.40953 .09865 m
.40931 .10526 L
s
[(-4)] .40995 .08543 -0.03227 1 Mshowa
.55033 .05085 m
.55037 .05747 L
s
[(-2)] .55025 .03762 .00575 1 Mshowa
.70012 0 m
.70043 .00661 L
s
[(0)] .69949 -0.01322 .0473 1 Mshowa
.125 Mabswid
.06254 .21644 m
.06206 .22038 L
s
.09189 .20648 m
.09144 .21043 L
s
.12164 .19638 m
.12122 .20033 L
s
.18243 .17575 m
.18207 .1797 L
s
.21347 .16521 m
.21314 .16916 L
s
.24497 .15451 m
.24467 .15847 L
s
.30934 .13266 m
.30911 .13662 L
s
.34224 .12149 m
.34205 .12546 L
s
.37563 .11016 m
.37547 .11412 L
s
.44393 .08697 m
.44384 .09094 L
s
.47886 .07511 m
.4788 .07908 L
s
.51432 .06308 m
.5143 .06704 L
s
.5869 .03843 m
.58696 .0424 L
s
.62405 .02582 m
.62415 .02979 L
s
.66178 .01301 m
.66193 .01698 L
s
gsave
.34622 .0422 -65.7496 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000db000`400?l00000o`00003oo`3VgLlQ
0>KMc`00_`3VgLl2000005l0i]g?002n0>KMc`040000003VgLl0i]g?000005h0i]g?002n0>KMc`04
0000003VgLl0i]g?000005h0i]g?002n0>KMc`040000003VgLl0i]g?000005h0i]g?002n0>KMc`04
0000003VgLl0i]g?000005h0i]g?002o0>KMc`800000G`3VgLl00?l0i]g?8@3VgLl00<H0i]g?0P00
001H0>KMc`00a@3VgLl010000000i]g?0>KMc`00001G0>KMc`00a@3VgLl010000000i]g?0>KMc`00
001G0>KMc`00a@3VgLl010000000i]g?0>KMc`00001G0>KMc`00a@3VgLl010000000i]g?0>KMc`00
001G0>KMc`00_`3VgLl3000000@0i]g?0P00001H0>KMc`00_@3VgLl3000000030>KMc`0000000000
05d0i]g?001O0>KMc`80000000<0i]g?000000000000=@3VgLl4000001d0i]g?0`0000040>KMc`80
0000G@3VgLl00600i]g?00<000000>KMc`000000=P3VgLl00`000000i]g?0>KMc`0J0>KMc`@00000
2@3VgLl00`000000i]g?0>KMc`1J0>KMc`00H@3VgLl00`000000i]g?0>KMc`0f0>KMc`030000003V
gLl0i]g?01L0i]g?1000000<0>KMc`030000003VgLl0i]g?05T0i]g?001O0>KMc`80000000<0i]g?
000000000000;`3VgLl4000000@0i]g?00<000000>KMc`3VgLl04`3VgLl300000140i]g?00<00000
0>KMc`3VgLl0F03VgLl009T0i]g?00@000000>KMc`3VgLl000004@3VgLl3000001@0i]g?00<00000
0>KMc`3VgLl0F03VgLl009X0i]g?0P00000?0>KMc`<00000603VgLl00`000000i]g?0>KMc`1G0>KM
c`00Z03VgLl3000000030>KMc`000000i]g?01T0i]g?00<000000>KMc`3VgLl0EP3VgLl00:D0i]g?
0`00000N0>KMc`030000003VgLl0000005L0i]g?002R0>KMc`<000008`3VgLl00`000000i]g?0>KM
c`1E0>KMc`00X03VgLl3000002H0i]g?00<000000>KMc`3VgLl0E03VgLl009d0i]g?0`00000Z0>KM
c`030000003VgLl0i]g?05<0i]g?002J0>KMc`<00000;@3VgLl00`000000i]g?0>KMc`1C0>KMc`00
U`3VgLl300000340i]g?00<000000>KMc`3VgLl0DP3VgLl007H0i]g?0`00000K0>KMc`<0000000<0
i]g?0000003VgLl0<P3VgLl00`000000i]g?0>KMc`1A0>KMc`00M`3VgLl00`000000i]g?0>KMc`0G
0>KMc`<00000>@3VgLl00`000000i]g?0>KMc`1@0>KMc`00M03VgLl5000001D0i]g?0`00000k0>KM
c`800000DP3VgLl006h0i]g?100000020>KMc`040000003VgLl0i]g?000001<0i]g?0`0000000`3V
gLl000000>KMc`0m0>KMc`030000003VgLl0i]g?04l0i]g?001e0>KMc`030000003VgLl000000100
i]g?0`0000140>KMc`030000003VgLl0i]g?04h0i]g?001f0>KMc`8000003@3VgLl3000004L0i]g?
00<000000>KMc`3VgLl0CP3VgLl00880i]g?1000001:0>KMc`030000003VgLl0i]g?04d0i]g?001o
0>KMc`<00000C`3VgLl00`000000i]g?0>KMc`1<0>KMc`00O03VgLl3000005<0i]g?00<000000>KM
c`3VgLl0B`3VgLl007T0i]g?1000001E0>KMc`800000C03VgLl007H0i]g?0`00001I0>KMc`800000
C03VgLl00780i]g?1000001N0>KMc`030000003VgLl0i]g?04T0i]g?001@0>KMc`<000007@3VgLl3
00000680i]g?00<000000>KMc`3VgLl0B03VgLl00500i]g?00@000000>KMc`3VgLl000006@3VgLl3
00000080i]g?00<000000>KMc`3VgLl0H03VgLl00`000000i]g?0>KMc`180>KMc`00D03VgLl01000
0000i]g?0>KMc`00000E0>KMc`@00000J@3VgLl00`000000i]g?0>KMc`170>KMc`00BP3VgLl40000
0080i]g?0`00000E0>KMc`800000K@3VgLl00`000000i]g?0>KMc`160>KMc`00D@3VgLl00`000000
i]g?0>KMc`0A0>KMc`<0000000<0i]g?0000003VgLl0K03VgLl00`000000i]g?0>KMc`160>KMc`00
D@3VgLl3000000h0i]g?0`00001b0>KMc`800000A`3VgLl005l0i]g?0`00001g0>KMc`030000003V
gLl0i]g?04@0i]g?001L0>KMc`<0000000<0i]g?0000003VgLl0N03VgLl00`000000i]g?0>KMc`13
0>KMc`00F@3VgLl3000007h0i]g?00<000000>KMc`3VgLl01P3VgLl2000003/0i]g?001F0>KMc`<0
0000PP3VgLl00`000000i]g?0>KMc`040>KMc`040000003VgLl0i]g?000003X0i]g?001C0>KMc`<0
000000<0i]g?0000003VgLl0P`3VgLl00`000000i]g?0>KMc`060>KMc`030000003VgLl0i]g?03P0
i]g?000`0>KMc`8000007P3VgLl3000008T0i]g?00<000000>KMc`3VgLl0103VgLl2000003/0i]g?
000_0>KMc`040000003VgLl0i]g?000001X0i]g?0`00002=0>KMc`800000103VgLl00`000000i]g?
0>KMc`0j0>KMc`00;`3VgLl010000000i]g?0>KMc`00000G0>KMc`<000000P3VgLl00`000000i]g?
0>KMc`1_0>KMc`<0XlKb603VgLl3000000@0i]g?0`00000j0>KMc`00:@3VgLl4000000<0i]g?0P00
000D0>KMc`@00000M03VgLl70:?6lQX0i]g?00<000000>KMc`3VgLl0?P3VgLl002l0i]g?00@00000
0>KMc`3VgLl000004@3VgLl3000007@0i]g?2`2Sa_8I0>KMc`030000003VgLl0i]g?03h0i]g?000`
0>KMc`8000003`3VgLl300000080i]g?00<000000>KMc`3VgLl0K`3VgLl>0:?6lQX0i]g?00<00000
0>KMc`3VgLl0?@3VgLl003h0i]g?0`00001f0>KMc`80Y;SW2`2Sa_830:g5jaX0i]g?00<000000>KM
c`3VgLl0?03VgLl003/0i]g?1000001f0>KMc`D0Y;SW202Sa_860:g5jaX0i]g?00<000000>KMc`3V
gLl07@3VgLl2000001`0i]g?000h0>KMc`<00000N03VgLl70:Bhi`H0XlKb202]aN/J0>KMc`030000
003VgLl0i]g?01h0i]g?00<000000>KMc`3VgLl06P3VgLl003D0i]g?0`00001i0>KMc`X0Y;SW0`2S
a_8;0:g5jaT0i]g?0P00000P0>KMc`030000003VgLl0i]g?01T0i]g?000b0>KMc`@00000N@3VgLl<
0:Bhi`h0[LG[6`3VgLl00`000000i]g?0>KMc`0L0>KMc`030000003VgLl0000001X0i]g?000=0>KM
c`D000000P3VgLl2000001T0i]g?0`00001k0>KMc`d0Y;SW0P2__N@>0:g5jaX0i]g?00<000000>KM
c`3VgLl06`3VgLl010000000i]g?0>KMc`00000J0>KMc`003`3VgLl01@000000i]g?0>KMc`3VgLl0
00000080i]g?00<000000>KMc`3VgLl04`3VgLl3000007`0i]g?3@2T^>L50:nmi0h0[LG[6P3VgLl0
0`000000i]g?0>KMc`0I0>KMc`<0000000<0i]g?0000000000006@3VgLl000l0i]g?00D000000>KM
c`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?0140i]g?0P0000000`3VgLl000000>KMc`1i
0>KMc`h0Y;SW202__N@>0:g5jaX0i]g?00<000000>KMc`3VgLl0=`3VgLl000L0i]g?100000040>KM
c`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0>0>KMc`<000000`3VgLl0
0`000000i]g?0>KMc`1e0>KMc`l0Y;SW2P2__N@?0:g5jaX0i]g?00<000000>KMc`3VgLl0=P3VgLl0
00l0i]g?00D000000>KMc`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?00/0i]g?0`00001k
0>KMca00Y;SW3@2__N@=0:g5j`80]<c/6@3VgLl2000003L0i]g?000>0>KMc`800000103VgLl20000
00/0i]g?0`0000000`3VgLl000000>KMc`1i0>KMc`<0WJ_Q3@2T^>L@0:nmi0X0[LG[1@2dc>`H0>KM
c`800000=`3VgLl001d0i]g?1000001l0>KMc`L0WJ_Q2P2T^>LB0:nmi0P0[LG[1`2dc>`J0>KMc`03
0000003VgLl0i]g?03@0i]g?000K0>KMc`<00000O@3VgLl909f[h@P0Y;SW5@2__N@50:g5j`X0]<c/
6@3VgLl00`000000i]g?0>KMc`0d0>KMc`00603VgLl300000080i]g?00<000000>KMc`3VgLl0N03V
gLl=09f[h@D0Y;SW602__N@20:g5j``0]<c/6P3VgLl00`000000i]g?0>KMc`0c0>KMc`005@3VgLl3
000007d0i]g?4@2MZn420:BhiaX0[kgT3`2dc>`J0>KMc`030000003VgLl0i]g?0380i]g?000B0>KM
c`@00000N`3VgLlE09f[hA/0[kgT0P2id>`?0;C<k1X0i]g?00<000000>KMc`3VgLl0<@3VgLl000l0
i]g?0`00001k0>KMcaL0WJ_Q0`2V/n880:nmi080IVIV3P2__N@50;W@k0h0]<c/6P3VgLl200000380
i]g?000=0>KMc`800000N`3VgLl409JVhA<0WJ_Q1`2V/n850:nmi0H0IVIV2P2__N@70;W@k0l0]<c/
6P3VgLl00`000000i]g?0>KMc`0`0>KMc`003@3VgLl00`000000i]g?0>KMc`1g0>KMc`P0UZKQ402M
Zn490:JchPD0[kgT1P1VIVH80:nmi0X0^M3/3P2dc>`K0>KMc`030000003VgLl0i]g?02l0i]g?000=
0>KMc`030000003VgLl0i]g?07<0i]g?302FY^4=09f[h@d0Y[?R0`2__N@806IVIPD0[kgT0P1VIVH;
0;W@k0/0]<c/0`2df?8K0>KMc`030000003VgLl0i]g?02h0i]g?001n0>KMca80UZKQ0P2IVIT709f[
hA40Y[?R0P2__N@806IVIP<0[kgT1P1VIVH90;W@k0T0]<c/1P2df?8J0>KMc`030000003VgLl0i]g?
02h0i]g?001i0>KMcaD0UZKQ1P2IVIT309f[hA<0Y[?R0`2__N@606IVIP<0[kgT00<0^M3/06IVIP1V
IVH0101VIVH:0;W@k0H0]<c/2@2df?8J0>KMc`030000003VgLl0i]g?02d0i]g?001d0>KMc`H0U:_V
502FY^4609VIVAL0Y[?R0P2__N@606IVIP030:nmi02id>`0IVIV00P0IVIV2P2id>`30;C<k0`0]=Sb
6P3VgLl00`000000i]g?0>KMc`0/0>KMc`00K`3VgLl<09B[iQ80UZKQ202IVITG0:JchP<0[kgT0P1V
IVH20:nmi080^M3/2@1VIVH:0;W@k100]=Sb603VgLl2000002h0i]g?001[0>KMca00U:_V4P2FY^48
09VIVAL0Y[?R1@2__N@30;W@k0T0IVIV2P2id>`20;GYm`l0]=Sb6P3VgLl00`000000i]g?0>KMc`05
0>KMc`D000000P3VgLl2000001d0i]g?001V0>KMcaH0U:_V3@2FY^4509N[i0H0VIVI6@2V/n820:nm
i0D0^M3/2@1VIVH80;W@k0D0]NWg3`2df?8J0>KMc`030000003VgLl0i]g?00H0i]g?00D000000>KM
c`3VgLl0i]g?000000020>KMc`030000003VgLl0i]g?01X0i]g?001Q0>KMc`H0W;W/5@2DZnH909JV
h@T0Uj_T1P2IVIT@0:JchP80c<c<1`2V/n880;W@k0H0IVIV202id>`80;GYm`h0]=Sb6`3VgLl00`00
0000i]g?0>KMc`050>KMc`050000003VgLl0i]g?0>KMc`0000000P3VgLl00`000000i]g?0>KMc`0J
0>KMc`00G03VgLl<09bik1D0U:_V102FY^4?09N[i080VIVI0P2GZn@>0:JchPH0c<c<0`2V/n830:g?
lPL0^M3/1P1VIVH60;W@k0/0]NWg2`2df?840:KLnQT0i]g?00<000000>KMc`3VgLl01@3VgLl01@00
0000i]g?0>KMc`3VgLl000000080i]g?00<000000>KMc`3VgLl06P3VgLl005T0i]g?3`2L^N`E09B[
iQ<0Uj_T0P3<c<`209N[i0d0Y[?R203<c<`60:g?lPP0^M3/0P1VIVH60;W@k0h0]NWg1`2df?880:KL
nQT0i]g?00<000000>KMc`3VgLl0103VgLl01@000000i]g?0>KMc`3VgLl000000080i]g?00<00000
0>KMc`3VgLl06P3VgLl005H0i]g?4`2L^N`>09B[iPL0SJ_Z1@2GZn@209VIV@T0Uj_T1P3<c<`00`2G
Zn@0Y[?R0:JchP060:JchP80c<c<0P2V/n880<c<c0L0[Lob3P2id>`@0;GYm`<0]=Sb302Vg?XG0>KM
c`<00000103VgLl2000000@0i]g?0P00000M0>KMc`00D`3VgLlG09bik0L0U:_V3P2=ZnX209N[i0H0
VIVI1`2GZn@60<c<c080Uj_T1@2V/n8?0<c<c0L0[Lob2`2id>`B0;GYma00Y]cj603VgLl00`000000
i]g?0>KMc`0W0>KMc`00D03VgLl40:O6kaH0W;W/5@2=ZnX209N[i0H0VIVI1P2GZn@80<c<c00309N[
i02V/n80Y[?R00<0Y[?R3`3<c<`80:g?lPP0^M3/4P2ejOL409O/m`l0Y]cj603VgLl00`000000i]g?
0>KMc`0V0>KMc`00C@3VgLl80:O6k`l0W;W/1`2A]O0E08f[jPP0VIVI1@2GZn@80<c<c080Uj_T0`2V
/n8?0<c<c0X0[Lob1@2id>`A0;GYm`P0Uncg3P2Vg?XI0>KMc`030000003VgLl0i]g?02D0i]g?001:
0>KMc``0YlK_202L^N`>096el1@0SJ_Z202IVIT609N[i0H0c<c<0`2GZn@30:JchPl0c<c<2`2]co82
0;W@k140]NWg2`2Gk?L:0:KLnP@0T=Cn6@3VgLl00`000000i]g?0>KMc`0T0>KMc`00A`3VgLl@0:O6
kaD0TKG`5@2=ZnX609VIV@L0Uj_T1P3<c<`409N[i0<0Y[?R3@3<c<`<0:g?lQ00]NWg3`2Gk?L50:KL
nPT0T=Cn603VgLl00`000000i]g?0>KMc`0T0>KMc`00A03VgLl@0:O6k`@0WL?b5@2A]O0D08f[jPH0
VIVI2@2GZn@20<c<c0H0Uj_T0`2]co8=0<c<c0X0[Lob102IjoT<0;GYma80Uncg3@2@e?hH0>KMc`80
00009@3VgLl00400i]g?4@2Wa^l809g3lQD0TKG`502=ZnX00`2GZn@0VIVI09VIV@0?09N[i0D0TlOi
0P2]co820?ooo`X0c<c<202]co8809W[n@P0]NWg4@2Gk?L6087Mo0`0T=Cn6@3VgLl00`000000i]g?
0>KMc`0R0>KMc`00?P3VgLl40:_=lP`0YlK_302M`o8D096el1D0SJ_Z3@2GZn@609?7n@@0oooo00<0
c<c<0?ooo`3oool02P3<c<`60:g?lP`0VN_i102ejOL?09O/m`/0PMgl302@e?hI0>KMc`030000003V
gLl0i]g?0240i]g?000l0>KMc`L0Zlgb202Wa^l@09g3lQ@0TKG`502=ZnX909N[i0P0TlOi203oool9
0<c<c0D0[Lob402IjoT>09O/ma00PMgl302@e?hH0>KMc`030000003VgLl0i]g?0240i]g?000j0>KM
c`X0Zlgb102Wa^lC09g3lQD0TKG`502=ZnX409N[i0`0TlOi203oool80<c<c0<0[Lob4@2IjoT506WL
hPL0Uncg5@21gO`;093DoQT0i]g?00<000000>KMc`3VgLl0803VgLl003L0i]g?3P2[cO8G09g3lQ@0
TKG`502=ZnX;09?7n@80oooo0P2CaoT:0?ooo`H0c<c<0P2]co8@09W[n@/0JMcR6P21gO`<08;6oAP0
i]g?00<000000>KMc`3VgLl07`3VgLl003@0i]g?3`2[cO830:K:laL0WL?b502A]O0:08f[jP/0NKom
1`2CaoT@0?ooo`H0c<c<3`2IjoT:06WLhPH0M]_i4P21gO`708C:oP`0P/Km5P3VgLl200000240i]g?
000a0>KMc`l0Zlgb1`2Vb_<G09g3lQ<0TKG`5P1i_od609?7n@l0oooo00<0c<c<0?ooo`3oool00P3<
c<`00`3oool0VN_i09W[n@0;09W[n@T0JMcR301ffoT9087Mo0l0Q<[n3022a_dG0>KMc`030000003V
gLl0i]g?01h0i]g?000^0>KMca00Zlgb2P2Vb_<G09g3lPT0TKG`2`1h`_hE07Voo@80TlOi0P3<c<`@
0?ooo`80c<c<103oool:09W[n@P0JMcR4P1ffoTG08C:oP/0P/Km603VgLl00`000000i]g?0>KMc`0M
0>KMc`00;03VgLl40:?=mP/0Zlgb3P2Vb_<F09g3lQ00N<;n0P1VIVH307S2oQ@0NKom103<c<`>0?oo
o`80c<c<1@3oool306GElPD0VN_i1`1Yg>8B07KKn@D0U<Kh5`24b_h;08;6oAP0i]g?00<000000>KM
c`3VgLl0703VgLl002T0i]g?202ScOH80:_=lQ40Y/[c4@2M`o8608g=o@`0N<;n1P1VIVH207S2oQ<0
NKom1@3<c<`:0?ooo`0306GElP3oool0oooo00L0oooo1@1UeO8606WLhQ40M]_i2`2Da_PG08C:oPX0
P/Km603VgLl00`000000i]g?0>KMc`0L0>KMc`009P3VgLl<0:?=mP@0Zlgb5@2Vb_<;09g3lP`0SLgm
2`1h`_h606IVIP<0N<;n00<0VIVI07Voo@1i_od03P1i_od60<c<c0X0oooo00<0IMGb0?ooo`3oool0
1@3oool00`1UeO80A<GJ04C5fP0604C5fPP0PM?o201ffoTA09C6n1H0Q<[n2`20__/H0>KMc`800000
703VgLl002@0i]g?3`2ScOHI0:K:l`H0WL?b4P2=cOd807S2oPP0IVIV102IVIT?07Voo@P0c<c<1`3o
ool406GElP80oooo1`14aMX@087CoaL0U<Kh2`24b_h;08^lmP/0P;kk603VgLl00`000000i]g?0>KM
c`0J0>KMc`008P3VgLl>0:?=mPD0XLSd602Vb_<H08g=o@L0N<;n201VIVH609VIV@h0@[k/1P3<c<`4
04:nk080oooo2P14aMXB087Co`@0X;CV5`2Da_PF08^lmP/0P;kk5`3VgLl00`000000i]g?0>KMc`0J
0>KMc`00803VgLl=0:?=mPT0XLSd502Vb_<509oBnQL0SLgm1`1@`oD606IVIPP0VIVI0P1@`oD;04:n
k0H0c<c<2`18`^dD087Co`P0X;CV4`2Da_P40:6fj1H0Rkcf2`20__/G0>KMc`030000003VgLl0i]g?
01T0i]g?000M0>KMc`d0Xlgf3@2Qb?@@0:K:l`X0Wm;j4@2=cOd707[EoP@0D<?e1P1VIVH809VIV@D0
D<?e2P18`^d20<c<c0L0B<;]202?`?L?087Co``0X;CV3`2Da_P80:6fj1H0Rkcf2`20__/G0>KMc`03
0000003VgLl0i]g?01P0i]g?000E0>KMc`X0T<[k202ScOHA0:78m0`0Y/[c3P2Od_X<08g=o@h0N]Gn
0`1@`oD206IVIP<0D<?e1P2IVIT:06W;o@T0B<;]402?`?L:087Coa00X;CV2`2Da_P<0:6fj1H0Rkcf
2P20__/H0>KMc`800000603VgLl00140i]g?3`2@b_/40:?=mQD0XLSd202Vb_<C09oBnPH0SLgm501j
eOh606W;o@H0VIVI3@1YbodH08o0m`D0PM?o502P]>H709C6n100XKKX5@2;_?H;08C0nQL0i]g?00<0
00000>KMc`3VgLl01P3VgLl500000080i]g?0P0000080>KMc`00303VgLlE093:naT0XLSd102Vb_<G
09oBnQD0N]Gn1P2;e?l606W;o@80VIVI2`1Ybod509NcjaP0Sl3g6@2P]>H309C6n1@0XKKX3P2;_?H7
0970mP/0Q<3j5`3VgLl00`000000i]g?0>KMc`070>KMc`050000003VgLl0i]g?0>KMc`0000000P3V
gLl00`000000i]g?0>KMc`050>KMc`00203VgLl607Boo@h0T<[k1`2@`OPH0:78m1L0Wm;j1P2JgOh=
07[EoPd0RmCo301Ybod;09Ncja@0Sl3g102RX]@H0:2diQP0XKKX1`2;_?H>0970mP/0Q<3j5`3VgLl0
0`000000i]g?0>KMc`060>KMc`030000003VgLl0i]g?00@0i]g?00<000000>KMc`3VgLl01@3VgLl0
00X0i]g?1P1d_od7093:n`d0T<7h502Qb?@50:7=ma80Wm;j2`2JgOh707[EoQ<0RmCo1P1Ybod@09Nc
ja00Sl3g202RX]@E0:2diP<0[:WD5`2Q]^PF0970mP/0Q<3j5`3VgLl00`000000i]g?0>KMc`050>KM
c`030000003VgLl0i]g?0080i]g?0P0000080>KMc`00303VgLl507BooAD0T<7h3`2Qb?@:0:7=m`d0
Wm;j402JgOhI08_DoaH0Uk?[302?`?L;0::Re1<0X;CV1P2/ZM@D0:6fj0<0[<7Y5P2A`?H;08C0nQH0
i]g?00<000000>KMc`3VgLl01@3VgLl00`000000i]g?0>KMc`020>KMc`030000003VgLl0i]g?00L0
i]g?000=0>KMc`H0Nk[j502@`OP:0:78m0l0XLgg2@2Od_XA09[MoP@0Wmgl4`2;e?l509jdj1H0Uk?[
202?`?L?0::Re0l0X;CV2@2/ZM@A0:6fj0L0[<7Y5P2A`?H508C0nPH0R<Gl5@3VgLl2000000D0i]g?
0P0000040>KMc`<000001`3VgLl000l0i]g?1@1k^_XE0931n0D0XLSd502QcOL409oBnQ40V]gn2@2O
gO`=08_Do`X0W[CX5P2G/n/408o0ma<0XZ;D302P]>H<0:bYe0d0XKKX2`2/`NTE0970mP`0R<Gl:`3V
gLl00140i]g?101k^_XE0931n1T0XLgg4@2JgOh>09oMo0L0RmCo3`2N]>PF09NcjaH0XZ;D2P2P]>H?
0:bYe0X0XKKX3@2/`NTA0970mPD0Slkm3028aO`Z0>KMc`004P3VgLl507^jnPl0T<7h1P2C_oDE0:7=
m`D0Xm[k2`2JgOhC09oMo1D0W[CX4P2G/n/40:2Hc1H0XZ;D1P2P]>HB0:bYe0L0XKKX4@2/`NT;0970
mP/0Slkm3028aO`Y0>KMc`00503VgLl407^jnPX0T<7h2`2C_oDA0:7=m`/0Xm[k1@2JgOhD09oMo0<0
YLC`5@2N]>P=09Ncj`P0X9S<5`2RX]@30:2diQD0[:WD0`2Q]^PE0:c1j@D0TL3f4@2?c_d<08S5o2P0
i]g?000E0>KMc`@0Nk[j1@2@`OP@09>om@d0XLgg402Sf_/D09oMo0L0YLC`5@2N]>P909Ncj``0X9S<
5P2RX]@H0:bYe1P0[<7Y5`2?c_d;08S5o2P0i]g?000F0>KMc`@0Nk[j5P2C_oD80:7=ma40Xm[k102V
ho/?09oMo0/0YLC`5@2N]>P409Ncja00X9S<5@2RX]@20:^LaaH0[:WD0P2k^MPE0:c1j@@0/N7g5P2?
c_d;08S6o2L0i]g?000G0>KMc`D0PJob5@2C_oD40:7=ma80Xm[k202Vho/:09oMo0l0YLC`502N]>PE
0:2Hc180XZ;D102[W<LD0:bYe0D0^kWH4P2/`NT70;7Qm`l0Slkm1`1mdol;08S6o2H0i]g?000H0>KM
c`D0PJob5@2C_oDC0:?Jn``0Y^?k1@2OgO`B0:G4l140W[CX102MV<hD0:2Hc100XZ;D1`2[W<LB0:bY
e0L0^kWH3`2/`NT:0;7Qm`P0Slkm3P1mdol:08S6o2H0i]g?000I0>KMc`D0PJob4@2C_oD609_<n@d0
Xm[k4@2Vho/F0:G4l0d0W[CX1`2MV<hE0:2Hc0d0XZ;D2@2[W<L@0:bYe0T0^kWH302/`NT>0;7QmaH0
OM?o2`28a_`T0>KMc`006P3VgLl5086_lPd0Tkoe2`2Kc?T90:?Jna40Y^?k0`2UfoXF0:G4l0P0W[CX
302MV<hD0:2Hc0/0XZ;D302[W<L>0:bYe0/0^kWH2@2/`NT>0;7Qm`@0R^c/5@1mdol;08S6o2<0i]g?
000K0>KMc`D0PJob2@2C_oD@09_<n@D0Xm[k402Vho/70:GKnQH0YLC`102N]>P?09fHcQD0X9S<2@2R
X]@=0:^La``0[:WD3P2k^MP60:c1j@h0/N7g1`2:k>`E07gCo`/0Q/3j8P3VgLl001`0i]g?1@21[o85
09>omAD0Vlci402Vho/;0:GKnQD0YLC`502MV<hD0:2Hc0L0XZ;D402[W<L:0:bYe100^kWH0`2/`NT>
0;7Qm`X0R^c/2`1mdol:06o6o`/0Q/3j8@3VgLl001d0i]g?1@21[o8G09_<n@D0XMol2`2Vho/>0:GK
nQ00YLC`1@2JXm`C09fHcQD0X9S<102RX]@B0:^La`P0[:WD4P2k^MP>0;7Qm`h0R^c/5@1_a_l:08K0
nR40i]g?000N0>KMc`H0S;Oc4P2Kc?T;0:7Oo0D0Y^?k4P2UfoX;0:G4l0T0VZ?L502MV<hD0:2Hc080
XZ;D5@2[W<L60:bYe180^kWH0`3>jNT:0;7Qm`d0R^c/1@1TfNHD06o6o`X0Q/3j803VgLl00200i]g?
1P2<]o<=09_<nA00XMol5P2UfoX60:G4l0h0VZ?L4`2MV<hD0:2Hc1L0Zic7102/ZM@C0;^if0D0c^WY
1`2ahOL;08[/k0/0I=WV4`1_a_l:08K0nQl0i]g?000R0>KMc`D0S;Oc2@2Kc?TA0:7Oo0@0VnOk5@2U
foXC09ZSg1<0WIS>4P2PV<`30:FC`aL0Zic70P2/ZM@C0;^if0L0c^WY102ahOL:08[/k0l0I=WV4`1_
a_l908K0nQl0i]g?000S0>KMc`H0S;Oc102Kc?TA0:7Oo0T0VnOk3P2UfoX609G0mA<0VZ?L4`2MV<h?
0:2Hc0D0YI?35`2[W<LC0;^if0X0c^WY2@2:k>`:06CIiPX0NLWo4P1b/oT:08Bimah0i]g?000U0>KM
c`D0S;Oc4@2Qgo`>09_Wn`L0YM_j302E`?DB09ZSg1<0WIS>3@2PV<`80:FC`aD0Zic70P2k[/dA0;^i
f0X0c^WY1P2BjkL506CIiQ@0NLWo4P1b/oT:08Bimad0i]g?000V0>KMc`L0U]3l2`2Qgo`B09_Wna80
UL3e4`2JXm`C09fHcPX0X9S<2P2UTl<D0:^La`@0^jk=3`2k^MP:0<kYj@H0T^^g10000004087WkA<0
NLWo4P1b/oT908Bimad0i]g?000W0>KMc`T0U]3l1@2Qgo`A09_Wn`H0R=gn4@2E`?DB09ZSg1<0WIS>
202PV<`=0:FC`a80Zic71@2k[/d=0;^if0/0c^WY1@2BjkL3000000P0PNO]4`1ibOlA07:cn@X0Q;Wg
703VgLl002P0i]g?2P2Fd?`@09_Wn`/0R=gn4@2E`?DB09ZSg1<0WIS>1@2PV<`?0:FC`a40Zic71`2k
[/d;0;^if0X0c^WY1@2BjkL2000000`0PNO]4`1ibOlA07:cn@X0Q;Wg6`3VgLl002/0i]g?1@2Fd?`6
09CVo0P0VnOk4028gOh@09G0mA80VZ?L4`2MV<h30:2Hc180YI?33P2[W<L90;^^c@X0^kWH2P3>jNT5
09;[]a00PNO]4P1ibOlB07:cn@T0Q;Wg6`3VgLl002h0i]g?302Di_`E08SMoQ00UL3e4P2JXm`B09fH
cQD0YI?33@2[W<L;0;^^c@P0^kWH2P3>jNT409;[]`d0PNO]1P2J^^lB08JYk140O:W`2P23_?TJ0>KM
c`00=P3VgLl808KVm180R=gn402E`?DA09ZSg0h0WIS>1@2JS/HD0:FC```0Zic73@2k[/d50;^if0X0
c^WY102BjkL9087Wk@d0V[[_4P26ZN`A07bYl0X0Pkci6@3VgLl003P0i]g?2P26i_@?08SMoPl0UL3e
4P2JXm`909fHcPT0VXk65@2UTl<:0:^La`h0^jk=102k^MP:0<kYj@@0T^^g1000000D09Zjka40QZW/
4P1lZO0:08>lnAP0i]g?000n0>KMc`H0N]ck3P1N_?d7072Ok@P0UL3e4@2JXm`509fHcPd0VXk65@2U
Tl<90:^Laa00^jk=0P2k^MP:0<kYj@<0T^^g0`0000040:SDma<0V[[_4P26ZN`B07bYl0X0Pkci5`3V
gLl00480i]g?101jg?/=05jlo@h0L9o]4@2JXm`C09Z>aQD0YI?31P2[W<LB0;^^c@X0c^WY0`2BjkL2
000000P0Z=Cg4`2J^^lA08JYk1<0O:W`2P23_?TF0>KMc`00A03VgLl407[Ln``0G[cm3P1`WndA08V@
e180VXk65@2UTl<50:^Laa80^jk=0`3Fin870<kYj@80T^^g3@2Xe?LC09Zjka40QZW/4P1lZO0;08;>
oaD0i]g?00150>KMc`@0N]ck301N_?d>072OkA00RI3D4P2JS/HF0:FC``<0Zic74P2k[/d60=KWhP@0
c^WY00<0T^^g0000002Xe?L03P2Xe?LB09Zjka40QZW/4`27/O4:08;>oaD0i]g?00170>KMc`@0L/Ko
0P0NS>/905jlo@d0L9o]4@29T=@B09Z>aQD0YI?30P2[W<LB0;^^c@T0e^OR0`00000A0:SDm`T0V[[_
2@2HX]`A08nShQ<0Qk7a2022c_l00`1kgoL0i]g?0>KMc`0C0>KMc`00B@3VgLl307;6o`D07Xc[1P1N
_?d=072OkA00RI3D4P2JS/HE0:FC`a<0^jk=2@3Fin8300000180Z=Cg4`2HX]`A08nShQ<0Qk7a1022
c_l00`1kgoL0i]g?0>KMc`0F0>KMc`00BP3VgLl407;6o`L07Xc[0`1N_?d<072OkA00RI3D4P2JS/HD
0:FC``80/:?;4@2k[/d90=KWhP80000000<0X^Kl0:SDm`2Xe?L0302Xe?L60:2YgA80V:;L4P2?Xn8B
08Nal@0309?>o01kgoL0Tlkl01X0i]g?001;0>KMc`@0L/Ko2@0NS>/=072OkA00RI3D4P2JS/HA0:FC
``@0/:?;402k[/d90=KWhP800000102Ri_`70:SDm``0X:WM4P2HX]`B08nShPd0Qk7a8@3VgLl004`0
i]g?101ba_l901j<j`809WST2P1`Wnd@08V@e180VXk63`2UTl<70;2Sb`h0^jk=2@3Fin82000000H0
X^Kl4P2PZMdB09RRg1<0Sj?R1P27/O4W0>KMc`00CP3VgLl4072fn`03001Nb00NS>/07Xc[00D07Xc[
0`0VN>@9072Ok@l0RI3D4P2JS/H=0:FC``T0/:?;3@2k[/d90=KWhP030000002Ri_`0X^Kl0080X^Kl
1@2S/N8B0:2YgA80V:;L4P2?Xn8]0>KMc`00D03VgLl4072fn`03001Nb00NS>/07Xc[00@07Xc[100V
N>@7072OkA00RI3D4P2JS/H:0:FC```0/:?;2`2k[/d90=KWhP030000002Ri_`0Xk7R00T0Xk7R4@2P
ZMdB09RRg0d0Sj?R0`2J]^`_0>KMc`00D@3VgLl5072fn`03001Nb00NS>/07Xc[00<07Xc[1P0VN>@5
072Ok@l0RI3D4P2JS/H90:FC``d0/:?;2P2k[/d90=KWhP030000002S/N80Xk7R00X0Xk7R4P2PZMdB
09RRg0H0Sj?R0P2J]^`f0>KMc`00DP3VgLl5072fn`8005k8100NS>/702Ihi0<0L9o]3`29T=@B09Z>
aPL0YI?3402`Xl/80;^^c@T0e^OR3`2S/N8A0:2YgA80V:;L?P3VgLl005<0i]g?1P1k]_P2001Nb0<0
7Xc[200VN>@2072Ok@l0RI3D4P2JS/H40:FC`a80/:?;1`2k[/d90=KWhQ00Xk7R4P2PZMd909RRg0H0
W:cR@03VgLl005D0i]g?1@1k]_P00`00Dk8005k8001Nb00201j<j`T09WST3`29T=@B09Z>aP80YI?3
5@2`Xl/50;^^c@T0e^OR4P2S/N8A0:2Yg@P0W:cRA`3VgLl005P0i]g?101k]_P00`00Dk8005k8001N
b00:02Ihi0<0JH[O2`29T=@B09Z>aQL0/:?;102k[/d90=KWhP030:2ei`2S/N80Xk7R0100Xk7R302P
ZMd609jZgdh0i]g?001J0>KMc`<0NkKh0P00Dk82001Nb0T09WST1P1YR]l808V@e0`0VXk61P2IV=8G
0;2Sb`80^jk=2@3Fin830:2eia80Xk7R1P2PZMd809jZge40i]g?001K0>KMc`D0T[of00<005>b001N
b00VN>@01`0VN>@:06V:g`@0RI3D1P2JS/H<09VHdQL0/:?;2P3Fin850:2eia40Xk7R1`2NZ]mH0>KM
c`00F`3VgLl809:omP03001Nb00VN>@09WST00D09WST3@1YR]lC09VHdQD0/:?;0`38iN`70=KWhPH0
X;GW302S/N8509f/hEl0i]g?001N0>KMc`@0T[of0`2Va_0602Ihi0h0JH[O4P2IV=8C0;2Sb`L0b>G/
103Fin880:2ei`H0Xk7R202M[>5Q0>KMc`00H03VgLl70:K6l0D09WST3@1YR]lC09VHdQ40/:?;2P38
iN`:0:2ei`L0WJcQJ03VgLl00640i]g?1`2Va_0402Ihi0h0JH[O4P2IV=8?0;2Sb`/0b>G/1P2P]NL5
09b^i6l0i]g?001T0>KMc`H0Y/K`0`0VN>@=06V:ga80VISB3P2`Xl/;0<SUk080X;GW1@2L[^Ad0>KM
c`00IP3VgLl50;36j`809WST3P1YR]lB09VHdP/0/:?;2`38iN`409b^i7T0i]g?001W0>KMc`H0/<K[
00<09WST06V:g`1YR]l02`1YR]lB09VHdPX0/:?;2`38iNan0>KMc`00J03VgLl60;36j`h0JH[O4P2I
V=870;2Sb`/0b>G/P03VgLl006T0i]g?1P2`a^/00`2P`O0006G706V:g`0:06V:ga80VISB1P2`Xl/;
0<SUk840i]g?001Z0>KMc`H0/<K[0P2Y^nH2001Ua`T0JH[O4P2IV=830;2Sb``0b>G/PP3VgLl006/0
i]g?0`2`a^/30:o8k0<0ZK_V0P00ILL706V:ga80VISB0P2`Xl/;0<SUk8@0i]g?001/0>KMc`H0[lS/
0`2Y^nH4001Ua`D0JH[O4@2IV=8<0<SUk8D0i]g?001]0>KMc`H0[lS/1@2Y^nH4001Ua`80JH[O2@2I
V=8;07k>o`L0b>G/Q`3VgLl006l0i]g?1@2_b>`70:VkiP<006G75P1nc_l40<SUk8P0i]g?001`0>KM
c`D0[lS/102Y^nH40:K3kP<006G75P1nc_n:0>KMc`00L@3VgLl40:o8k0D0Y/?^1P3VgLl2001Ua`l0
O/koS`3VgLl00780i]g?102SdOP=0>KMc`03001Ua`1nc_l0O/ko00D0O/koU@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3VgLl00?l0i]g?8@3V
gLl00001\
\>"],
  ImageRangeCache->{{{0, 287}, {210.25, 0}} -> {-0.016268, 0.054056, \
0.00350582, 0.00350582}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 4.7.4.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{1011, 669},
WindowMargins->{{1, Automatic}, {0, Automatic}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Evolution loop"->{
    Cell[483269, 18351, 136, 3, 55, "Subsection",
      Evaluatable->False,
      CellTags->"Evolution loop"]},
  "Evolution animation"->{
    Cell[487153, 18520, 248, 5, 44, "Input",
      CellTags->"Evolution animation"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Evolution loop", 1894490, 53802},
  {"Evolution animation", 1894629, 53806}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 157, 6, 96, "Title",
  Evaluatable->False],
Cell[1887, 60, 182, 6, 62, "Subsubtitle",
  Evaluatable->False],
Cell[2072, 68, 328, 13, 70, "Subsubtitle",
  Evaluatable->False],
Cell[2403, 83, 302705, 14133, 356, 221608, 13125, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[305111, 14218, 416, 14, 29, "Button Line"],

Cell[CellGroupData[{
Cell[305552, 14236, 92, 2, 78, "Section",
  Evaluatable->False],
Cell[305647, 14240, 208, 6, 27, "Text"],
Cell[305858, 14248, 361, 13, 27, "Text"],

Cell[CellGroupData[{
Cell[306244, 14265, 227, 4, 84, "Input",
  InitializationCell->True],
Cell[306474, 14271, 203, 3, 61, "Output"]
}, Closed]],
Cell[306692, 14277, 79, 2, 44, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[306808, 14284, 50, 0, 62, "Section"],

Cell[CellGroupData[{
Cell[306883, 14288, 88, 2, 55, "Subsection",
  Evaluatable->False],
Cell[306974, 14292, 317, 6, 45, "Input",
  InitializationCell->True],
Cell[307294, 14300, 159, 4, 44, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[307490, 14309, 94, 2, 55, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[307609, 14315, 493, 9, 84, "Input",
  InitializationCell->True],
Cell[308105, 14326, 174984, 4012, 277, 124395, 3382, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[483150, 18345, 94, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[483269, 18351, 136, 3, 55, "Subsection",
  Evaluatable->False,
  CellTags->"Evolution loop"],
Cell[483408, 18356, 124, 2, 26, "Text",
  Evaluatable->False],
Cell[483535, 18360, 260, 8, 26, "Text"],

Cell[CellGroupData[{
Cell[483820, 18372, 393, 9, 64, "Input"],
Cell[484216, 18383, 53, 1, 25, "Print"],
Cell[484272, 18386, 51, 1, 25, "Print"],
Cell[484326, 18389, 51, 1, 25, "Print"],
Cell[484380, 18392, 51, 1, 25, "Print"],
Cell[484434, 18395, 51, 1, 25, "Print"],
Cell[484488, 18398, 51, 1, 25, "Print"],
Cell[484542, 18401, 51, 1, 25, "Print"],
Cell[484596, 18404, 51, 1, 25, "Print"],
Cell[484650, 18407, 51, 1, 25, "Print"],
Cell[484704, 18410, 51, 1, 25, "Print"],
Cell[484758, 18413, 51, 1, 25, "Print"],
Cell[484812, 18416, 51, 1, 25, "Print"],
Cell[484866, 18419, 51, 1, 25, "Print"],
Cell[484920, 18422, 51, 1, 25, "Print"],
Cell[484974, 18425, 51, 1, 25, "Print"],
Cell[485028, 18428, 51, 1, 25, "Print"]
}, Closed]],
Cell[485094, 18432, 415, 14, 29, "Button Line"]
}, Closed]],

Cell[CellGroupData[{
Cell[485546, 18451, 95, 2, 55, "Subsection",
  Evaluatable->False],
Cell[485644, 18455, 147, 5, 26, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[485816, 18464, 122, 3, 44, "Input"],
Cell[485941, 18469, 202, 3, 61, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[486180, 18477, 121, 3, 44, "Input"],
Cell[486304, 18482, 61, 1, 42, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[486414, 18489, 99, 2, 55, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[486538, 18495, 106, 2, 61, "Subsubsection",
  Evaluatable->False],
Cell[486647, 18499, 334, 10, 44, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[487018, 18514, 110, 2, 61, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[487153, 18520, 248, 5, 44, "Input",
  CellTags->"Evolution animation"],

Cell[CellGroupData[{
Cell[487426, 18529, 239319, 5957, 282, 188483, 5325, "GraphicsData", \
"PostScript", "Graphics"],
Cell[726748, 24488, 239584, 5955, 282, 188456, 5319, "GraphicsData", \
"PostScript", "Graphics"],
Cell[966335, 30445, 239535, 5961, 282, 188391, 5325, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],
Cell[1205897, 36410, 400, 13, 55, "NumberedFigure"],
Cell[1206300, 36425, 415, 14, 29, "Button Line"]
}, Closed]],

Cell[CellGroupData[{
Cell[1206752, 36444, 113, 2, 61, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1206890, 36450, 103, 1, 44, "Input"],
Cell[1206996, 36453, 169530, 4271, 282, 131574, 3798, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1376563, 40729, 186, 3, 44, "Input"],
Cell[1376752, 40734, 125343, 3155, 282, 93859, 2762, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1502132, 43894, 186, 3, 44, "Input"],
Cell[1502321, 43899, 113188, 2857, 282, 84276, 2496, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1615546, 46761, 186, 3, 44, "Input"],
Cell[1615735, 46766, 113033, 2832, 282, 83934, 2468, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1728805, 49603, 186, 3, 44, "Input"],
Cell[1728994, 49608, 113171, 2848, 282, 84161, 2485, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1842202, 52461, 180, 3, 44, "Input"],
Cell[1842385, 52466, 50621, 1287, 282, 30606, 1035, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1893079, 53761, 77, 2, 62, "Section",
  Evaluatable->False],
Cell[1893159, 53765, 208, 5, 45, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

