(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    250890,       3807]*)
(*NotebookOutlinePosition[    256157,       3941]*)
(*  CellTagsIndexPosition[    255199,       3916]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Evolution Strategies:
Selection and Evolution Schemes\
\>", "Title"],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca \[Dash] May 1998 / February \
2001 \[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006E0000ia000`40O003h00OogooUWoo003oOonF
Ool006IooaD00?mooa]oo`00IWoo5@00ogoo6goo001VOol2000AOol2003oOolKOol006Ioo`80015o
o`800?mooa]oo`00IWoo0P004Goo0P00ogoo6goo001VOol2000AOol2003oOolKOol006Ioo`80015o
o`800?mooa]oo`00IWoo0P004Goo0P00ogoo6goo001VOol2000AOol2003oOolKOol006Ioo`80015o
o`800?mooa]oo`00IWoo0P004Goo0P00ogoo6goo001VOol2000AOol2003oOolKOol006Ioo`80015o
o`800?mooa]oo`00IWoo0P004Goo0P00ogoo6goo001VOol2000AOol2003oOolKOol006Ioo`80015o
o`800?mooa]oo`00IWoo0P004Goo0P00ogoo6goo001VOol2000AOol2003oOolKOol006Ioo`80015o
o`800?mooa]oo`00IWoo0P000Woo00<HaWooOol037oo0P00ogoo6goo001VOol2000AOol2003oOolK
Ool006Ioo`80015oo`800?mooa]oo`00IWoo0P000Woo00<HaWooOol037oo0P00ogoo6goo001VOol2
000AOol2003oOolKOol006Ioo`80015oo`800?mooa]oo`00IWoo0P004Goo0P00ogoo6goo001VOol2
0002Ool00aS6Oomoo`0<Ool2003oOolKOol006Ioo`80015oo`800?mooa]oo`00IWoo0P004Goo0P00
ogoo6goo001VOol2000AOol2003oOolKOol006IooaD00?mooa]oo`00IWoo5@00ogoo6goo003oOonF
Ool00?mooiIoo`00ogooUWoo003oOonFOol00?mooiIoo`00ogooUWoo003oOonFOol00?mooiIoo`00
Kgoo00<007ooOol0ogoo97oo001^Ool3003oOolUOol004QoobH06P<002/06ZL2_E9oo`00B7oo9@0J
1@00:P0JY`:mDWoo0018OolU01X5000Z01ZW0[eBOol004Qoob@06PL000`06P0400l01@0100XI01ZW
0[eBOol004Qoob@06PP000X06P0300P0000=01/06ZL2_E9oo`00B7oo9`0J0P00300J00<02P0000l0
700JY`:mDWoo0018OolW01X2000;01X01@0:0000000000l06`0JY`:mDWoo0018OolP01X00`0001X0
6P0401X2000901X00`0H00D03`0201X00`0?00003`0J01ZW0[eBOol004Qooal06P8000H06P8000P0
6P0301@0000?00@06P0300l0000?01T06Q02_@@002H2_@0304<00000008000030QL2_@:m04L2_@07
08D0j@:m0[d2N`000:L05`:mDWoo0018OolM01X4000601X2000801X00`0000l06P0501X00`0?0000
6P0H01X@0[d0109k0000009k9P:m00<2N`1300000P0000<12`:m0[d0A`:m00L1/`000UT2_@5_0QL1
;@0G0[eBOol004Qooa/06Ph000P06P0300006P0J00H06P0300006P0J01L06Q42_@8002T2_@040I42
_@9k0>U:0[d0100Q0Bd2_@4]6@:mDWoo0018OolJ01X?000801X00`0001X06P0601X00`0001X06P0G
01XA0[d2000Y0[d00`9k0@/2N`1;0[d0106A00025`6A6@:mDWoo0018OolK01X6000601X2000801X0
0`0001X06P0601X00`0001X06P0G01XA0[d2000Z0[d00`7e04<2N`1;0[d00`000242_@0I0[eBOol0
04Qooa`06PD000H06P8000P06P0300003`0J00D06P0300l0000J01P06Q42_@8002/2_@030000Y`:m
04X2_@030Bd0j@:m01T2_E9oo`00B7oo7P0J0`001P0J0P00200J00<03`0000l0100J00<03`0000l0
6@0J4@:m0P009`:m00@0j@9I0[d1;@8004/2_@030OD1/`:m01T2_E9oo`00B7oo800J00<0000J01X0
0`0J2000100J00<03`0000l00P0J00<03`0000l06P0J4@:m0P009`:m00<1/`0000000P0000<08@:m
0[d0A`:m00<0Q@:m0@/06`:mDWoo0018OolS01X>000201X00`0?0000000200000`0?01X06P0I01X@
0[d00`130000000X0[d01@6c024000250QL0B@:m00<12`000K<06`:mDWoo0018OolQ01X500000`0J
0000000501X5000Q01ZW0[eBOol004Qoob006P<000@06P8000P06P<000h06P03K2006P0J00l06ZL2
_E9oo`00B7oo7P0J10001@0J0P002@0J10002`0J0V`P4@0JY`:mDWoo0018OolM01X3000D01X30008
01X4K20A01ZW0[eBOol004Qoo``06P0700D0200J01X0600000H02@0J0`005P0J0`001@0JY6`P6P:m
DWoo0018Ool<01X01`0A00005P0J00d0500<00P06P<001P06P<000<06ZE/81X2_E9oo`00B7oo3@0J
00@00@0<01X030T06QL000H06P8000@06PI/81406Q82_@9/82P2_@9/84d2_@9/81X2_E9oo`00B7oo
3@0J00@03`0001@03`T06QL000L06P8000@06PE/81406Q82_@9/82P2_@9/84d2_@9/81X2_E9oo`00
B7oo3P0J00<0000101X0200J0`004goo0P001`0J0`001@0J0f`P4@0J4P:m0V`P:0:m0V`PC@:m0V`P
6P:mDWoo0018Ool>01X00`0<00P06P0801X3000COol6000401X2000701X00f`P01X06P0?01XB0[d2
K20X0[d2K21=0[d2K20J0[eBOol004Qoo`h06P0301<04@0J00L06P@001=oo`H000D06P8001P06Q82
_@9/82P2_@9/84d2_@9/81X2_E9oo`00B7oo300J00<01@0J00X02@0J10004goo0P0000Aoo`000000
00D06P8001P06Q82_@9/82P2_@9/84d2_@9/81X2_E9oo`00B7oo300J00<02P000140200J0P0000<0
6P0000004goo0`0000=oo`0000001P0J0P005`0J4P:m0V`P:0:m0V`PC@:m0V`P6P:mDWoo0018OolG
01X200000`0J0000000COol200000goo00000004000301X2000G01XB0[d2K20X0[d2K21=0[d2K20J
0[eBOol004QooaH06P8000806P8001=oo`<00003Ool0000000<000@06P8001H06Q82_@9/82P2_@9/
84d2_@9/81X2_E9oo`00B7oo5P0J0P000P0J0P004goo0P0000Eoo`00000007oo008000@06P8001H0
6Q82_@9/82P2_@9/84d2_@9/81X2_E9oo`00B7oo5P0J0P000P0J0P004goo0`0000Aoo`00001oo`80
00@06P8001H06PP2_AD001H2_AD003P2_AD00182_E9oo`00B7oo5@0J0P000`0J0P004goo0P0000Eo
o`00000007oo008000D06P8001D06PP2_AD001H2_AD001<2_@80@`<2_@80@`<2_@80@aT2_AD00182
_E9oo`00B7oo5@0J0P000`0J0P004goo0`0000Aoo`00001oo`8000D06P8001D06PP2_@80015oo`80
01H2_@80015oo`8001<2_@80@`<2_@80@`<2_@80@aT2_@80015oo`800182_E9oo`00B7oo5@0J0P00
0`0J0P004goo0P0000Eoo`00000007oo008000D06P8001D06PP2_@80015oo`8001H2_@80015oo`80
03P2_@80015oo`800182_E9oo`00B7oo5@0J0P000`0J0P004goo0`0000Aoo`00001oo`8000D06P80
01D06PP2_@80015oo`8001H2_@80015oo`8003P2_@80015oo`800182_E9oo`000Woo00<Q23W>2480
0`0000A:DWooOom:DP8000038@QcW7oo00<000=oo`05BU8000008@QcW002Ool01DYB0000036<Li`0
0Woo00AS6000000icP<000=oo`05BU800000001:DP02Ool3000017oo000000002goo500J0P00100J
0P004goo0P0000Eoo`00000007oo008000H06P8001@06PP2_@80015oo`8001H2_@80015oo`8003P2
_@80015oo`800182_@]oo`P00006LiaoogooJeX006]J0goo00M:DP0048AS6124:DYoo`030003Ool0
3DYB0008@V<H6<IJeWooBU800124HaP@Q2U:009oo`04HaP00000>Lh30003Ool01DYB00000000BU80
0Woo0`0000Aoo`000000009oo`000Woo00<00124DY@00Woo00U:DP00Oom:DP00BU9oocW>:DX00Woo
014007ooOomoodYB001:DWoo>LhYBWooBU8004YBOomBU248009oo`03001S67oo009oo`0;001cW7oo
Oom:DP00BU9oodYB001:DP02Ool01@00Oomoogoo000037oo500J0P00100J0P004goo0`0000Aoo`00
001oo`8000H06P8001@06PP2_@80015oo`8001H2_@80015oo`8003P2_@80015oo`800182_@]oo`03
Li`007>L00=oo`03F]HQ248@009oo`03>Lh8@SW>00=oo`06000YBWooDY@007>L0Woo00<007ooOol0
0Woo00@004YBLia240800007Ool002U:OomBU000Li`00Woo00<006<HOol00Woo00/007>LOomoodYB
001:DWooBU8004YB009oo`05001oogooOol00003Ool0009oo`0348Aoogoo00=oo`04001oo`00BU83
Ool014YBOomoo`000goo00<004YBOol00Woo00A:DWoo001:DPIoo`03001oogoo009oo`06001oogoo
Ool004YB0goo00E:DP00Oomoo`0000=oo`03001oogoo00Yooa@06P8000@06P8001=oo`800005Ool0
0000001oo`02000601X2000D01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B0[d<
Ool00`00Oomoo`04Ool01RU:Oomoo`Q2HaP000=oo`05BU8004YBOol00003Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000Woo00E:DP00BU9oo`0000=oo`03001oogoo009oo`06001oogooOol004YB0goo
00E:DP00Oomoo`0000=oo`03001oogoo005oo`001goo00AS6000Ool000Moo`05001oogooOol00006
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001o
ogoo00Yooa@06P8000@06P8001=oo`<00004Ool00000Ool2000601X2000D01X80[d2000AOol2000F
0[d2000AOol2000h0[d2000AOol2000B0[d<Ool00`00Oomoo`06Ool01E[F:DYoobU:BU800goo00A:
DP00000000=oo`03001oogoo009oo`05001oogooOol00003Ool014YB000000000goo00<007ooOol0
0Woo00D007ooOomoo`0000Eoo`04001oogoo0003Ool00`00Oomoo`01Ool000Ioo`05DY@002U:OolY
BP050002Ool01@00Oomoogoo:DX01@0000=oo`00BU800Woo00E240Q2Oomoo`0000Aoo`06001oogoo
Ool004YB0goo00E:DP00Oomoo`0000=oo`03001oogoo00Yooa@06P8000@06P8001=oo`800005Ool0
0000001oo`02000601X2000D01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B0[d<
Ool01P00OomoogooJeX000=oo`05:DYJeWooF]HHaP06Ool01@00Oomoogoo000017oo00D007ooOomo
o`0000Ioo`05001oogooOol00004Ool01P00Oomoogoo001:DP=oo`05BU8007ooOol00003Ool00`00
Oomoo`01Ool000=oo`0=F]I24248000HaW>LOom:DQS6HaQoodYB00000Woo014007ooOomoodYB6<IS
67ooBU8007ooBU8004YBLi`aS000009oo`06001oogooOol8@P000goo00Q:DP00BU9oodYB001:DWoo
0P0000A:DWooBU8000aooa@06P8000@06P8000Aoo`036<Ioogoo00aoo`<00004Ool00000Ool20006
01X2000D01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B0[d<Ool60002Ool00f<H
001oo`02Ool01124DYAoo`000Woo00=:DP00Ool00Woo00<007ooOol00Woo00D007ooOomoo`00009o
o`05001oogooBU800003Ool01P00Oomoogoo248000=oo`08BU8004YBOom:DP00BU9oo`800004BU9o
odYB0003Ool0009oo`05HaP00000:DY[FP04Ool01DYB00000000BU800Woo00<007ooOol00Woo00E:
DP00000004YB009oo`07BU800000001S67oo48@00`0000=ooe[F6<H017oo00E:DP00000004YB009o
o`06F]HHaV<H48@004YB37oo500J0P00100J0P004goo0P0000Eoo`00000007oo008000H06P8001@0
6PP2_@80015oo`8001H2_@80015oo`8003P2_@80015oo`800182_@aoo`06001oogooOom[FP000Woo
0P0000<icWoo>Lh00P0000=ood8@00000P0000E:DWooOomoo`0000=oo`80009oo`80009oo`05@Q00
0000001:DP02Ool01a2400000000OomJeQS600Aoo`05BU800000001:DP02Ool01U[F6<IS6124001:
DP=oo`000Woo00<002U:Li`03Goo00<007ooOol03goo00=[FP00Ool08Goo500J0P00100J0P004goo
0`0000Aoo`00001oo`8000H06P8001@06PP2_@80015oo`8001H2_@80015oo`8003P2_@80015oo`80
0182_@aoo`03001oogoo01Eoo`03001oogoo011oo`03JeX007oo01Qoo`000Woo00<007ooOol00goo
00<HaWooOol01goo00<007ooOol047oo00<Q27ooOol087oo500J0P00100J0P0017oo00<HaWooOol0
37oo0P0000Eoo`00000007oo008000H06P8001@06PP2_@80015oo`8001H2_@80015oo`8003P2_@80
015oo`800182_@aoo`03001oogoo01Eoo`03001oogoo015oo`038@Qoogoo01Moo`000Woo00L004YB
Oomooe:D6<H00008Ool2000eOolD01X2000401X20004Ool00aS6Oomoo`0<Ool3000017oo000007oo
0P001P0J0P00500J20:m0P004Goo0P005P:m0P004Goo0P00>0:m0P004Goo0P004P:m2goo00=cW000
Ool00goo00=[FP00Ool03goo0P00;Goo0002Ool01dYB0000000048@icQ2400Qoo`03F]HHaWoo01Io
o`036<Ioogoo01]ooa@06P8000@06P8001=oo`800005Ool00000001oo`02000601X2000D01X80[d2
000AOol2000F0[d2000AOol2000h0[d2000AOol2000B0[d;Ool8000@Ool00e[F6<Ioo`0GOol00aS6
Oomoo`0BOol004Qooa@06P8000@06P8001=oo`<00004Ool00000Ool2000601X2000D01X80[d2000A
Ool2000F0[d2000AOol2000h0[d2000AOol2000B0[eBOol004Qooa@06P8000@06P8001=oo`800005
Ool00000001oo`02000601X2000D01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B
0[eBOol004QooaD06P8000<06P8001=oo`<00004Ool00000Ool2000501X2000E01X80[d2000AOol2
000F0[d2000AOol2000h0[d2000AOol2000B0[eBOol004QooaD06P8000<06P8001=oo`800005Ool0
0000001oo`02000501X2000E01X80[d20002Ool00aS6Oomoo`0<Ool2000F0[d20002Ool00aS6Oomo
o`0<Ool2000h0[d20002Ool00aS6Oomoo`0<Ool2000B0[eBOol004QooaD06P8000<06P8001=oo`<0
0004Ool00000Ool2000501X2000E01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B
0[eBOol004QooaD06P8000<06QL00005Ool00000001oo`02000501X2000E01X80[d2000AOol2000F
0[d2000AOol2000h0[d2000AOol2000B0[eBOol004QooaH06P8000806QP00004Ool00000Ool20004
01X2000F01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B0[eBOol004QooaH06P80
00H06P<0000AOol007oo001oo`00Ool007oo001oo`00Ool007oo001oo`0300000goo0000000401X2
000F01X80[d20002Ool00aS6Oomoo`0<Ool2000F0[d20002Ool00aS6Oomoo`0<Ool2000h0[d20002
Ool00aS6Oomoo`0<Ool2000B0[eBOol004QooaH06P8000H06QL00003Ool0000000@06P8001H06PP2
_@80015oo`8001H2_@80015oo`8003P2_@80015oo`800182_E9oo`00B7oo5`0J0P001@0J5`0000=o
o`0000000`0J0P005`0J20:m0P004Goo0P005P:m0P004Goo0P00>0:m0P004Goo0P004P:mDWoo0018
OolG01X2000801X2000COol2000301X2000G01X80[d20002Ool00aS6Oomoo`0<Ool2000F0[d20002
Ool00aS6Oomoo`0<Ool2000h0[d20002Ool00aS6Oomoo`0<Ool2000B0[eBOol004QooaP06P8000L0
6QL000806P8001P06PP2_@80015oo`8001H2_@80015oo`8003P2_@80015oo`800182_E9oo`00B7oo
600J0P001`0J5`000P0J0P00600J20:m0P004Goo0P005P:m0P004Goo0P00>0:m0P004Goo0P004P:m
DWoo0018OolI01X2000N01X2000I01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B
0[eBOol004QooaT06P<001`06P<001T06PP2_@80015oo`8001H2_@80015oo`8003P2_@80015oo`80
0182_E9oo`00B7oo6P0J0P00700J0P006P0J20:m5@005P:m5@00>0:m5@004P:mDWoo0018OolK01X2
000J01X2000K01X80[d;00000f`P00000007000F0[d;00000f`P00000007000h0[d;00000f`P0000
0007000B0[eBOol004Qoo`h06P030P806P0J00X06P<001P06P<001/06Q82_@9/82T2_@9/84/2_@9/
81/2_E9oo`00B7oo300J0`823@0J0`005P0J0`00700J4P:m0f`P:0:m0f`PBP:m0f`P6P:mDWoo0018
Ool901X50P8?01X3000D01X3000M01XB0[d3K20W0[d4K2190[d4K20J0[eBOol004Qoo`L06PH20Q40
6P@001006P@001h06Q42_@E/82H2_@E/84P2_@E/81T2_E9oo`00B7oo1@0J20824`0J0`003P0J0`00
800J4@:m1F`P9@:m1V`PA`:m1V`P6@:mDWoo0018Ool301X90P8E01X5000801X5000Q01X@0[d7K20T
0[d7K2160[d7K20H0[eBOol004Qoo``20QL06Ph002<06Q02_@M/80P2_@040I40Q@0Q0@/G0[d8K208
0[d0106A08D08@4;>@:m26`P20:m00@1T@2502412``2_E9oo`00AWoo3@826`0J20009P0J40:m26`P
1P:m00<0j@000Fl06@:m2F`P1P:m00<0j@000Fl0>`:m2F`P1P:m00<0j@000Fl03P:mDWoo0016Ool<
0P9:01XC0[d2K2080[d00`4;0001T@0N0[d2K2080[d00`4;0001T@100[d2K2080[d00`4;0001T@0?
0[eBOol004Moo`/20TX06Q<2_@9/80L2_@050@/000000001T@0M0[d2K2070[d01@4;000000000I40
?`:m0V`P1`:m00D12`000000006A00h2_E9oo`00B7oo2@82B`0J4`:m0V`P1@:m00<2N`250I400P:m
00<1T@000I4070:m0V`P1@:m00<2N`250I400P:m00<1T@000I40?P:m0V`P1@:m00<2N`250I400P:m
00<1T@000I403@:mDWoo0018Ool00`0J0P820P050P9<01XC0[d2K2040[d00`8G0001T@040[d00`6A
0001T@0K0[d2K2040[d00`8G0001T@040[d00`6A0001T@0m0[d2K2040[d00`8G0001T@040[d00`6A
0001T@0<0[eBOol004Qoo`806PH20T`06Q<2_@9/80@2_@030001T@:m00D2_@030I4000:m01X2_@9/
80@2_@030001T@:m00D2_@030I4000:m03`2_@9/80@2_@030001T@:m00D2_@030I4000:m00/2_E9o
o`00B7oo0`0J1082C@0J4`:m0V`P10:m00<000:m0[d01P:m00<000:m0[d06@:m0V`P10:m00<000:m
0[d01P:m00<000:m0[d0>`:m0V`P10:m00<000:m0[d01P:m00<000:m0[d02P:mDWoo0018Ool20P82
01X30P9=01XC0[d2K2040[d00`000[d2_@060[d00`000[d2_@0I0[d2K2040[d00`000[d2_@060[d0
0`000[d2_@0k0[d2K2040[d00`000[d2_@060[d00`000[d2_@0:0[eBOol004Qoo`820P<06P030P80
6P0J04`06Q<2_@9/80@2_@030002_@:m00H2_@030002_@:m01T2_@9/80@2_@030002_@:m00H2_@03
0002_@:m03/2_@9/80@2_@030002_@:m00H2_@030002_@:m00X2_E9oo`00B7oo0P82DP0J4`:m0V`P
10:m00<0006A0[d01@:m00<1T@000[d06P:m0V`P10:m00<0006A0[d01@:m00<1T@000[d0?0:m0V`P
10:m00<0006A0[d01@:m00<1T@000[d02`:mDWoo0017Ool20P9C01XC0[d2K2040[d00`6A0001T@04
0[d00`6A0001T@0K0[d2K2040[d00`6A0001T@040[d00`6A0001T@0m0[d2K2040[d00`6A0001T@04
0[d00`6A0001T@0<0[eBOol004Moo`820U=ooa<2_@9/80D2_@030I40006A0082_@030I40006A01`2
_@9/80D2_@030I40006A0082_@030I40006A03h2_@9/80D2_@030I40006A0082_@030I40006A00d2
_E9oo`00Agoo0P82Dgoo4`:m0V`P1P:m00<1T@0000000P0000<1T@:m0[d06`:m0V`P1P:m00<1T@00
00000P0000<1T@:m0[d0?@:m0V`P1P:m00<1T@0000000P0000<1T@:m0[d030:mDWoo0017Ool20P9C
OolC0[d2K20Y0[d2K21;0[d2K20J0[eBOol004Ioo`820UAooa<2_@9/82T2_@9/84/2_@9/81X2_E9o
o`00AWoo0P82E7oo4`:m0V`P:@:m0V`PB`:m0V`P6P:mDWoo0016Ool20P9DOonW0[eBOol004Ioo`82
0UAoojL2_E9oo`00AWoo0P82E7ooY`:mDWoo0016Ool20P9DOonW0[eBOol004Eoo`820UEoo`D2_@80
00P2_@<000P2_@8001<2_@8000T2_@<000P2_@8003D2_@8000T2_@<000P2_@8001<2_E9oo`00AGoo
0P82EGoo1@:m0`001P:m1@001P:m10004P:m0`001`:m1@001P:m1000=0:m0`001`:m1@001P:m1000
4P:mDWoo0015Ool20P9EOol60[d300040[d3000010:m0000000010:m1P004P:m0`0010:m100000@2
_@00000000@2_@H003@2_@<000@2_@@000040[d0000000040[d6000A0[eBOol004Eoo`820UEoo`L2
_@<00082_@<000<2_@<00082_@<00082_@<00182_@<00082_@@000<2_@<00082_@<00082_@<003@2
_@<00082_@@000<2_@<00082_@<00082_@<00102_E9oo`00AGoo0P82EGoo20:m1P001@:m1P0010:m
0`004P:m1P001P:m1P0010:m0`00=0:m1P001P:m1P0010:m0`003`:mDWoo0015Ool20P9EOol90[d4
00070[d400060[d3000B0[d400080[d400060[d3000d0[d400080[d400060[d3000>0[eBOol004Eo
o`820UEoo`X2_@8000T2_@8000P2_@8001<2_@8000X2_@8000P2_@8003D2_@8000X2_@8000P2_@80
00h2_E9oo`00AGoo0P82EGooY`:mDWoo0015Ool20P9EOonW0[eBOol004Eoo`820UEoojMo`59oo`00
AGoo0P82EGooYgo0DWoo0015Ool20P9EOonWOl1BOol004Eoo`820UEoojMo`59oo`00AGoo0P82EGoo
4Wo000=/87o0Ol009go000=/87o0Ol00Bgo000=/87o0Ol006Wo0DWoo0015Ool20P9EOolAOl03K20W
Ol03K21;Ol02K20LOl1BOol004Eoo`820UEooa1o`0A/82Mo`0=/84Yo`0A/81]o`59oo`00AWoo0P82
E7oo47o01F`P9Go01F`PBGo016`P6go0DWoo0016Ool20P9DOol?Ol06K20UOl05K218Ol06K20JOl1B
Ool004Ioo`820UAoo`mo`0M/82=o`0M/84Mo`0I/81Yo`59oo`00AWoo0P82E7oo3Wo02F`P8Wo026`P
AGo026`P6Go0DWoo0016Ool20P9DOolBOl02K20XOl02K21<Ol02K20KOl1BOol004Ioo`820UAooa9o
`09/82Qo`09/84ao`09/81]o`59oo`00Agoo0P827Goo5@008Goo27o02P000V`P2@005Wo02@000V`P
2P004go00Q1P0go00Q1P0go00Q1P6Go02P000V`P2@004Wo0DWoo0017Ool20P8MOolE000QOol8Ol0:
0002K209000FOl090002K20:000COl024603Ol024603Ol02460IOl0:0002K209000BOl1BOol004Mo
o`820Qeoo`80015oo`80025oo`Qo`08000Qoo`9/80Moo`8001Io`08000Moo`9/80Qoo`8003Qo`080
00Qoo`9/80Moo`80019o`59oo`00Agoo0P827Goo0P004Goo0P008Goo27o00P0027oo0V`P1goo0P00
5Wo00P001goo0V`P27oo0P00>7o00P0027oo0V`P1goo0P004Wo0DWoo0018Ool20P8LOol2000AOol2
000QOol8Ol020008Ool2K207Ool2000FOl020007Ool2K208Ool2000hOl020008Ool2K207Ool2000B
Ol1BOol004Qoo`820Qaoo`80015oo`80025oo`Qo`080015oo`8001Io`080015oo`8003Qo`080015o
o`80019o`59oo`00B7oo0P8277oo0P004Goo0P008Goo27o00P004Goo0P005Wo00P004Goo0P00>7o0
0P004Goo0P004Wo0DWoo0019Ool20P8KOol2000AOol2000QOol8Ol02000AOol2000FOl02000AOol2
000hOl02000AOol2000BOl1BOol004Uoo`820Q]oo`80015oo`80025oo`Qo`080015oo`8001Io`080
015oo`8003Qo`080015oo`80019o`59oo`00BWoo0P826Woo0P004Goo0P008Goo27o00P004Goo0P00
5Wo00P004Goo0P00>7o00P004Goo0P004Wo0DWoo001:Ool20P8JOol2000AOol2000QOol8Ol02000A
Ool2000FOl02000AOol2000hOl02000AOol2000BOl1BOol004]oo`820QUoo`80015oo`80025oo`Qo
`08000Ioo`X00003Ool0000001Io`08000Ioo`X00003Ool0000003Qo`08000Ioo`X00003Ool00000
019o`59oo`00Bgoo0P826Goo0P004Goo0P008Goo27o00P001goo2@0000=oo`0000005Wo00P001goo
2@0000=oo`000000>7o00P001goo2@0000=oo`0000004Wo0DWoo001<Ool20P8HOol2000AOol2000Q
Ool8Ol020008Ool;000FOl020008Ool;000hOl020008Ool;000BOl0;Ool30003Ool011S6F]Ioogoo
0`000Woo00I:DP00249S61S6F]H2Ool02F<H00000248000@Q6<H48@YBP03Ool00f<H000000030003
Ool01DYB00000000BU800Woo0`0000Aoo`00000000eoo`00CGoo0P825goo0P004Goo0P008Goo27o0
0P002Goo2P005Wo00P0027oo2`00>7o00P0027oo2`004Wo02goo00=S6000HaP00Woo00=JeP008@P0
0Woo00=S6000HaP00Woo00@004YBLia24080009oo`09001S67oo000YBWooDY@007>L00=oo`06001S
67ooOol007>L0Woo00M:DP00BU9oodYB001:DP02Ool01@00Oomoogoo00003Woo001=Ool30P8FOol2
000AOol2000QOol8Ol02000:Ool40002Ool5000DOl020009Ool50002Ool4000gOl020009Ool50002
Ool4000AOl0<Ool02000Oomoogoo6<IJePQ2JeX2Ool01@00Oomoogoo00000goo00D007ooOomoo`00
009oo`05BU8004YBOol00004Ool01@00Oomoogoo00000goo00<004YBOol00Woo00E:DP00Oomoo`00
00=oo`03001oogoo00aoo`00CWoo0`825Goo0P004Goo0P008Goo27o00P002Woo10000goo1@004go0
0P002Woo10000goo1@00=Go00P002Woo10000goo1@003go037oo00P007ooOom:DQS6Oom242U:0Woo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool014YB0000000017oo00D007ooOomoo`0000=o
o`03001oogoo00=oo`04001oogoo0003Ool00`00Oomoo`0<Ool004moo`<20QAoo`80015oo`80025o
o`Qo`08000]oo`<000=oo`800003Ol0000000080015o`08000Yoo`<000Aoo`H003Ao`08000Yoo`<0
00Aoo`H000io`0aoo`0;001oogoo249[FWooLi`8@W>LOol00003Ool01@00Oomoogoo00000goo00<0
07ooOol017oo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001:DWoo009oo`05BU8007ooOol0
0003Ool00`00Oomoo`0<Ool0051oo`@20Q9oo`80015oo`80025oo`Qo`08000aoo`03001oogoo009o
o`80009o`0@0011o`08000]oo`8000Aoo`80009o`0<003=o`08000]oo`8000Aoo`80009o`0<000eo
`0aoo`04001oodYB:DX3Ool0136<>Lioo`000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool0
0dYB001oo`03Ool01@00Oomoo`Q200000goo00Q:DP00BU9oodYB001:DWoo0P0000A:DWooBU8000io
o`00DWoo1@823goo0P000Woo00<HaWooOol037oo0P008Goo27o00P000Woo00<HaWooOol037oo2000
47o00P000Woo00<HaWooOol01goo00<007ooOol00Woo1`00<go00P000Woo00<HaWooOol01goo00<0
07ooOol00Woo1`003Go037oo00@007oo249[FP=oo`04JeX8@Woo0002Ool20002Ool20002Ool01A24
00000000@Q000`0000E:DWooOomooa2400<00003F]HHaWoo00=oo`05BU800000001:DP02Ool01U[F
6<IS6124001:DPioo`00E7oo0`823goo0P004Goo0P008Goo27o00P0047oo1`004Wo00P003goo1`00
=Go00P003goo1`003go037oo00<004YB:DX01Goo00<YBTYB00002Woo00=[FP00Ool02Goo00=[FP00
Ool08Woo001VOol2000AOol2000QOol8Ol02000>Ool6000EOl02000>Ool5000hOl02000>Ool5000B
Ol0<Ool200000f]JOomoo`03Ool00e[F48@0000;Ool00b48Oomoo`09Ool00b48Oomoo`0QOol006Io
o`80015oo`80025oo`Qo`08000ioo`H001Eo`08000ioo`H003Mo`08000ioo`H0015o`0]oo`03HaP0
03W>00Moo`036<H006<H03Yoo`00IWoo0P000Woo00<HaWooOol037oo0P008Goo27o00P000Woo00<H
aWooOol02goo1`004Wo00P000Woo00<HaWooOol02goo1`00=7o00P000Woo00<HaWooOol02goo1`00
3Wo02goo0P0000=cW7ooOol01Goo00=:DP0000006Woo00<HaWooOol07Goo001VOol2000AOol2000Q
Ool8Ol02000AOol9000?Ol02000AOol8000bOl02000AOol8000<Ol1BOol006Ioo`80015oo`80025o
o`Qo`080015oo`8000=o`0L000ao`080015oo`8000=o`0H002mo`080015oo`8000=o`0H000Uo`59o
o`00IWoo0P000Woo00<HaWooOol037oo0P008Goo27o00P000Woo00<HaWooOol037oo0P001Wo01`00
2Go00P000Woo00<HaWooOol037oo0P001Go01`00;7o00P000Woo00<HaWooOol037oo0P001Go01`00
1Wo0DWoo001VOol2000AOol2000QOol8Ol02000AOol20009Ol050008Ol02000AOol20008Ol05000[
Ol02000AOol20008Ol050005Ol1BOol006Ioo`80015oo`80025oo`Qo`080015oo`8000ao`08000Qo
`080015oo`8000]o`08002]o`080015oo`8000]o`08000Eo`59oo`00IWoo0P004Goo0P008Goo27o0
0P004Goo0P005Wo00P004Goo0P00>7o00P004Goo0P004Wo0DWoo001VOol2000AOol2000QOol8Ol02
000AOol2000FOl02000AOol2000hOl02000AOol2000BOl1BOol006IooaD0025oo`Qo`1D001Io`1D0
03Qo`1D0019o`59oo`00IWoo5@008Goo27o05@005Wo05@00>7o05@004Wo0DWoo002LOonWOl1BOol0
09aoo`io`0<002Uo`0<004Qo`0<001mo`59oo`00W7oo37o01@00:7o01000Ago010007go0DWoo001_
Ool2000[Ool:Ol07000VOl060016Ol05000OOl1BOol006moo`8002]oo`Uo`0P002Ao`0P004Eo`0L0
01io`59oo`00Kgoo0P00:goo1go010000Wo00`0097o0100000=o`00000000P00A7o01@0000=o`000
00007Wo0DWoo001`Ool2000ZOol6Ol040002Ol04000SOl030002Ol0200000go000000013Ol050002
Ol02000NOl1BOol0071oo`<002Uoo`Io`08000=o`0800003Ol00000002=o`08000=o`0800003Ol00
0000049o`0<00003Ol000000009o`08001io`59oo`00L7oo1000:7oo2Wo00`0000=o`00000009go0
0P000Wo00P00@Go00`0000Ao`0000000009o`08001io`59oo`00LGoo1@009Woo27o00`000Wo00`00
9Wo00P000go00P00@Go00P000Wo00P000go00`007Go0DWoo001bOol6000ZOol40003Ool2000VOol3
0003Ool20014Ool20005Ool2001_Ool0079oo`T002Aoo`D000Eoo`8002Eoo`<000Aoo`8004=oo`<0
00Eoo`8006moo`00Lgoo300077oo1`000Woo00<@Q00000001P0000<icP0000000P0077oo0`001Woo
0P00@Woo0`001Woo0P00Kgoo001dOol50002Ool9000BOol90005Ool00g>L48@0000200002C6<Oom[
FQS6HaPQ2000:DYcW00KOol3001:Ool3001hOol007Eoo`H000Aooa`000]oo`04BU9oog>L:DX2Ool0
17>L248002U:6goo1000BWoo0`00NGoo001gOol60008Ool@000AOol00g>L<HacW003Ool015:D0000
04YB6Goo1000BWoo0`00Ngoo001hOol8000WOol01E[F48AcW7ooHaP00P0000AJeR48@Q1cW1Aoo`D0
04]oo`<007aoo`00NGoo2P009Goo00<00248Ool01`004Goo1P00Bgoo1000OGoo001kOol400000goo
00000004000NOol012U:JeYoocW>0P005Woo1P00C7oo1000Ogoo001mOol40002Ool7000JOol00e:D
0000000200000`Q2Oomoo`0@Ool70008Ool00a240000000200001F<HOol00000>Lh01000=goo1000
PGoo001oOol40003Ool9000FOol01E:D248001S6HaP03Goo2@002goo00=cW12400000P0000TaS7oo
JeXHaV<H8@P002U:Li`0=Goo1000Pgoo0021Ool40005Ool>000FOol>000AOol014YBOomcW2U:0Woo
00AcW0Q2000YBSEoo`@008Eoo`00Pgoo1@0027oo9P005goo00=cW36<Li`00goo00ABU000001:DS9o
o`D008Moo`00QGoo1P003Goo5P0087oo00EJeQ24Liaoof<H00800004F]HQ248@Li`]Ool60029Ool0
08Qoo`H0045oo`03000Q27oo00L002Yoo`H000Eoo`0348@0000000800005HaQoo`00000icP04001i
Ool008]oo`H003Yoo`04:DY[FWoo>Lh2000_Ool60008Ool00g>L48@0000200002C6<Oom[FQS6HaPQ
2000:DYcW01iOol008ioo`L003Ioo`03DY@0000000800003249oogoo02Uoo`L000eoo`04BU9oog>L
:DX2Ool017>L248002U:Ngoo002BOol8000bOol01E:D248001S6HaP09Woo20004Goo00=cW36<Li`0
0goo00ABU000001:DW]oo`00UWoo2@00Dgoo2@005Woo00EJeQ24Liaoof<H00800004F]HQ248@Liai
Ool009Yoo`/004Moo`/001]oo`03000Q27oo00L007Uoo`00Wgoo3P00=goo3P0077oo00@YBV]JOoli
cP80085oo`00YGoo4`008Goo4`008Woo00=BU00000000P0000<8@WooOol0Ogoo002]Oolg000[Ool0
1E:D248001S6HaP0PGoo002hOolQ002lOol00?mooiIoo`00ogooUWoo003oOonFOol00?mooiIoo`00
ogooUWoo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{405, 231.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"Figure-ES-One-Mu-Plus"],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell["\<\
As we now know how to perform mutations and recombinations on \
ES-chromosomes, we will have to integrate these operators into a selection \
scheme. \
\>", "Text",
  CellTags->"ES-Intro"],

Cell[TextData[{
  "This chapter will therefore discuss the basic ES schemes, known as ",
  StyleBox["comma",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " and ",
  StyleBox["plus",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " ",
  StyleBox["strategies",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", both of which will be illustrated with the help of a ",
  ButtonBox["graphical notation",
    ButtonData:>"GraphicalNotation",
    ButtonStyle->"Hyperlink"],
  " first introduced by Rechenberg (",
  ButtonBox["1973",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Rechenberg 1973"},
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["1978",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Rechenberg 1978"},
    ButtonStyle->"Hyperlink"],
  "). "
}], "Text"],

Cell[TextData[{
  "The explanations start with the original Evolution Strategies of a ",
  StyleBox["single parent",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " individual that produces one or several mutants. "
}], "Text"],

Cell[TextData[{
  "We continue by extending this scheme to a more general one with ",
  StyleBox["\[Mu]",
    FontWeight->"Bold"],
  StyleBox[" parents",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " producing \[Lambda] offspring by mutation. "
}], "Text"],

Cell[TextData[{
  "Finally, ",
  StyleBox["recombination",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " operators will be included, and we will have a closer look to ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(Meta\^n\),
          FontWeight->"Bold"], TraditionalForm]]],
  "-Evolution Strategies describing evolution among sub-populations of \
different levels."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Graphical Notation", "Section"],

Cell[TextData[{
  "The basic graphical elements we will use to set up descriptions for the \
various Evolution Strategies are depicted in ",
  ButtonBox["Figure",
    ButtonData:>"GraphicalNotation",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-GraphicalNotation"],
  ". First of all, each individual\.b4s ",
  StyleBox["genotype",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " is represented by a card on which its object and strategy parameters are \
written. The ",
  StyleBox["phenotype",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", corresponding to the parameter settings noted on the card, usually \
refers to an experimental setup. The zig-zag shape below the card should \
remind of the very first ES-test experiment with flexibly connected \
board-shaped strips, for which a configuration of minimum drag had to be \
developed by an evolutionary strategy. A set of \[Mu] cards forms a ",
  StyleBox["population",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". Additional signs on or around the cards symbolize ",
  StyleBox["genetic operators",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", such as a simple copy or duplication operator, mutation, and \
recombination."
}], "Text"],

Cell[" ", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005Z0001Ha000`40O003h00OogooJgoo003oOom[
Ool001Yoo`04001oogooOol200000goo00000003Ool01000Oomoogoo0`000goo0P000Woo00@007oo
Ool0009oo`03001oogoo00Ioo`8000Aoo`80009oo`04001oogooOol20003Ool20003Ool00`00Ool0
0003Ool20003Ool01@00Oomoogoo0000ogoo000JOol01000Oomoo`000Woo00<007oo00000goo00@0
07ooOol0009oo`04001oogoo0002Ool00`00Ool00002Ool01000Oomoo`001goo00@007ooOol0009o
o`06001oogoo001oo`000Woo00H007ooOol007oo0002Ool00`00Ool00002Ool01000Oomoo`000Woo
00@007ooOol000=oo`03001oogoo0?eoo`006Woo00@007ooOol0009oo`03001oo`0000=oo`04001o
ogoo0002Ool01000Oomoo`000Woo00<007oo00000Woo00@007ooOol000Yoo`04001oogoo0004Ool0
1000Oomoo`0017oo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0002Ool01@00Oomoogoo
0000ogoo000JOol01000Oomoogoo0`0000=oo`00Ool00Woo00@007ooOol0009oo`04001oogoo0002
Ool00`00Ool00002Ool01000Oomoo`0027oo0P000goo100000Aoo`00Oomoo`@00003Ool007oo00=o
o`04001oogoo0002Ool01000Oomoo`000Woo00D007ooOomoo`0002ioo`<000Aoo`8000=oo`8000=o
o`03001oogoo00Ioo`8000Aoo`80009oo`04001oogooOol20003Ool20003Ool00`00Ool00003Ool2
0002Ool01@00Oomoogoo0000T7oo000JOol200001Woo001oogoo001oo`80009oo`04001oogoo0002
Ool01000Oomoo`000Woo00H007oo000007oo0002Ool00`00Oomoo`05Ool01000Oomoo`000Woo00H0
07ooOol007oo0002Ool01P00Oomoo`00Ool0009oo`03001oo`00009oo`04001oogoo0002Ool00`00
Oomoo`020002Ool00`00Oomoo`0/Ool01000Oomoo`000Woo00H007ooOol007oo0002Ool00`00Ool0
0008Ool01000Oomoo`000Woo00H007ooOol007oo0002Ool01P00Oomoo`00Ool0009oo`03001oo`00
009oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`2>Ool001Yoo`04001oo`00Ool20002
Ool01000Ool0000017oo0`000goo0P000Woo00@007oo001oo`8000Uoo`8000Aoo`80009oo`04001o
ogooOol20003Ool20002Ool200000goo001oo`02Ool20003Ool01000Ool00000;goo00@007ooOol0
009oo`03001oogoo00Eoo`03001oo`0000]oo`04001oogoo0004Ool01000Oomoo`0017oo00<007oo
Ool00Woo00@007ooOol0009oo`06001oogoo001oo`000goo00<007ooOol0SWoo000/Ool00`00Oomo
o`0NOol00`00Oomoo`0:Ool00`00Oomoo`0lOol01000Oomoo`000Woo10000Woo0P000Woo00<007oo
Ool01goo0P000goo100000Aoo`00Oomoo`@00003Ool007oo00=oo`04001oogoo0002Ool01P00Oomo
o`00Ool000=oo`03001oogoo08ioo`00;7oo00<007ooOol07Woo00<007ooOol02Woo00@007ooOol0
03]oo`04001oogoo0002Ool01P00Oomoo`00Ool0009oo`03001oo`0000Qoo`04001oogoo0002Ool0
1P00Oomoo`00Ool0009oo`06001oogoo001oo`000Woo00<007oo00000Woo00@007ooOol0009oo`04
001oo`000002Ool00`00Oomoo`2>Ool009Uoo`<000Aoo`8000=oo`80009oo`8000Qoo`8000Aoo`80
009oo`04001oogooOol20003Ool20002Ool200000goo001oo`02Ool20002Ool01000Ool00000AWoo
0P0017oo00@007ooOomoo`800003Ool0000000Aoo`04001oo`00Ool200001goo001oogoo001oo`00
00=oo`800003Ool007oo009oo`03001oogoo01ioo`00VGoo00<007ooOol03Goo00<007ooOol04Goo
00<007ooOol02Woo00<007ooOol0DGoo00@007ooOol000=oo`04001oogoo0002Ool00`00Ool00003
Ool00`00Ool000020002Ool01000Oomoo`000Woo00@007ooOol0009oo`8000=oo`03001oogoo01io
o`00VGoo00<007ooOol03Goo00<007ooOol04Goo00<007ooOol02Woo00@007ooOol0051oo`03001o
ogoo00=oo`05001oo`00Ool00002Ool00`00Ool00003Ool00`00Oomoo`020002Ool01000Oomoo`00
0Woo00@007ooOol0009oo`8000=oo`03001oogoo01ioo`00ogoo7goo10000Woo00<007oo00000Woo
0`0000=oo`00Ool00Woo00D007ooOol007oo00<0009oo`04001oogoo0002Ool00`00Oomoo`020003
Ool00`00Oomoo`0NOol00?mooamoo`06001oogoo001oo`000goo0P000Woo00<007oo00000goo00<0
07ooOol00P000Woo00@007ooOol0009oo`04001oogoo0002Ool30002Ool00`00Oomoo`0NOol00?mo
ob1oo`80009oo`06001oogooOol007oo0P000Woo00D007ooOomoo`00009oo`04001oo`000003Ool2
00000goo001oo`02Ool200000goo001oo`02000QOol00?moobioo`03001oogoo00]oo`03001oogoo
02aoo`00ogoo;Woo00<007ooOol02goo00@007ooOol002]oo`00ogooJgoo003oOom[Ool00?moof]o
o`00[Goo00<007ooOol0^Woo002/Ool2002lOol00:aoo`<00;]oo`00Zgoo1@0027oo00ABU24848@a
S:ioo`00Zgoo1@001goo00=:DP00F]H0/7oo002[Ool60004Ool00g>L:DX0000200000dYBOomoo`2]
Ool002aoo`H007Moo`05001oogooOol00006Ool00f<H48A:DP02Ool00dYB001:DP2^Ool002Uoo`<0
00Ioo`<0075oo`@000=oo`03001oogoo00Aoo`03001:DWoo00=oo`03BU8007oo0:eoo`006goo0P00
2goo0P002Woo0P00KWoo2P001Woo00<007ooOol017oo00<007ooOol0[7oo000LOol00`00Oomoo`08
Ool00`00Oomoo`0<Ool00`00Oomoo`1/Ool50003Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`2/Ool001aoo`<00003Ool007oo00Aoo`03001oogoo00ioo`03001oogoo06eoo`<000=oo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo0:aoo`0077oo00@007ooOol000Eoo`03001oogoo
011oo`03001oogoo06eoo`8000=oo`03001oogoo00Aoo`03001:DWoo00=oo`03BU8007oo0:eoo`00
77oo00@007ooOol000Aooa0000Eoo`03001oogoo06moo`P00004Oom:DP00BU82Ool00dYB001:DP2^
Ool001aoo`04001oogoo0003Ool3000=Ool30003Ool2001^Ool300000goo001oo`03Ool300000dYB
0000000200000dYBOomoo`2]Ool001aoo`04001oogoo0003Ool00`00Ool0000=Ool00`00Ool00004
Ool00`00Oomoo`1NOol2000:Ool2000<Ool2002cOol0029oo`04001oogoo000=Ool30005Ool00`00
Oomoo`1NOol00`00Oomoo`07Ool2000>Ool2002bOol0029oo`04001oogoo000=Ool00`00Ool00003
0002Ool00`00Oomoo`1NOol300000goo001oo`03Ool00`00Oomoo`0@Ool00`00Oomoo`1^Ool@000a
Ool0029oo`04001oogoo000=Ool30002Ool01000Oomoo`00H7oo00@007ooOol000Aooa0000Eoo`03
001oogoo06eoo`03001oogoo00aoo`03001oogoo02moo`008Goo00D007ooOomoo`0000eoo`03001o
o`00009oo`05001oogooOol0001OOol01000Oomoo`000goo00<007oo00003Goo00<007ooOol017oo
00<007ooOol0K7oo00<007ooOol037oo00<007ooOol0;goo000QOol01@00Oomoogoo00003Goo0`00
0Woo00D007ooOomoo`0005moo`04001oogoo0003Ool00`00Ool0000=Ool30004Ool00`00Oomoo`1/
Ool00`00Oomoo`0<Ool00`00Oomoo`0_Ool0025oo`05001oogooOol0000=Ool00`00Ool00002Ool0
1@00Oomoogoo0000Ggoo00@007ooOol0009oo`04001oogoo000=Ool00`00Ool00005Ool00`00Oomo
o`1[Ool00`00Oomoo`0<Ool00`00Oomoo`0_Ool0021oo`03001oogoo009oo`03001oogoo00]oo`<0
009oo`03001oogoo009oo`03001oogoo065oo`05001oogooOol0000=Ool30006Ool00`00Oomoo`1Z
Ool00`00Oomoo`0<Ool00`00Oomoo`0_Ool0021oo`03001oogoo009oo`03001oogoo00]oo`03001o
o`00009oo`03001oogoo009oo`03001oogoo065oo`05001oogooOol0000=Ool00`00Ool000030003
Ool00`00Oomoo`1ZOol00`00Oomoo`0<Ool00`00Oomoo`0_Ool0021oo`03001oogoo009oo`03001o
ogoo00]oo`<0009oo`03001oogoo009oo`03001oogoo065oo`05001oogooOol0000=Ool30002Ool0
1@00Oomoogoo0000K7oo00<007ooOol037oo00<007ooOol0;goo000POol00`00Oomoo`02Ool01@00
Oomoogoo6<H02Goo00<007oo00000Woo00<007ooOol00Woo00<007ooOol0H7oo00<007ooOol00Woo
00<007ooOol02goo00<007oo00000Woo00<007ooOol00Woo00<007ooOol0JGoo00<007ooOol037oo
00<007ooOol0;goo000POol00`00Oomoo`02Ool00`00Oomoo`0;Ool30002Ool00`00Oomoo`02Ool0
0`00Oomoo`1POol00`00Oomoo`02Ool00`00Oomoo`0;Ool30002Ool00`00Oomoo`02Ool00`00Oomo
o`1YOol00`00Oomoo`0<Ool00`00Oomoo`0_Ool0021oo`03001oogoo009oo`03001oogoo00]oo`03
001oo`00009oo`03001oogoo009oo`03001oogoo061oo`03001oogoo009oo`03001oogoo00]oo`03
001oo`00009oo`03001oogoo009oo`03001oogoo06Uoo`03001oogoo00aoo`03001oogoo02moo`00
87oo00<007ooOol00Woo00D007ooOomooaS600Uoo`<0009oo`03001oogoo009oo`03001oogoo05mo
o`03001oogoo00=oo`03001oogoo00]oo`<0009oo`03001oogoo00=oo`03001oogoo06Qoo`03001o
ogoo00aoo`03001oogoo02moo`0087oo00<007ooOol00Woo00<007ooOol02goo00<007oo00000Woo
00<007ooOol00Woo00<007ooOol0Ggoo00<007ooOol00goo00<007ooOol02goo00<007oo00000Woo
00<007ooOol00goo00<007ooOol0J7oo00D007ooOomooaS600Yoo`03001oogoo02moo`0087oo00<0
07ooOol00Woo00D007ooOomooaS600Uoo`<0009oo`03001oogoo009oo`03001oogoo05moo`03001o
ogoo00=oo`03001oogoo00]oo`<0009oo`03001oogoo00=oo`03001oogoo06Qoo`03001oogoo00ao
o`03001oogoo02moo`0087oo00<007ooOol00Woo00<007ooOol02goo00<007oo00000Woo00<007oo
Ool00Woo00<007ooOol0Ggoo00<007ooOol00goo00<007ooOol02goo00<007oo00000Woo00<007oo
Ool00goo00<007ooOol0J7oo00<007ooOol037oo00<007ooOol0;goo000POol00`00Oomoo`02Ool0
0`00Oomoo`0;Ool30002Ool00`00Oomoo`02Ool00`00Oomoo`1OOol00`00Oomoo`03Ool01@00Oomo
ogoo6<H02Goo0`000Woo00<007ooOol00goo00<007ooOol0J7oo00D007ooOomooaS600Yoo`03001o
ogoo02moo`008Goo00D007ooOomoo`0000eoo`03001oo`00009oo`05001oogooOol0001ROol00`00
Oomoo`03Ool01@00Oomoogoo6<H02Goo00<007oo00000Woo00<007ooOol00goo00<007ooOol0J7oo
00<007ooOol037oo00<007ooOol0;goo000QOol01P00Oomoogoo001oo`800009Ool007oo001oo`00
Ool007oo00@0009oo`05001oogooOol0001ROol00`00Oomoo`03Ool00`00Oomoo`0;Ool30002Ool0
0`00Oomoo`03Ool00`00Oomoo`1XOol01@00Oomoogoo6<H02Woo00<007ooOol0;goo000QOol01000
Oomoogoo3`0000Eoo`00Oomoo`0000=oo`03001oogoo061oo`03001oogoo00=oo`05001oogooOolH
aP09Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`1XOol00`00Oomoo`0<Ool00`00Oomo
o`0_Ool0029oo`03001oogoo009oo`80000;Ool007oo001oo`00Ool007oo001oo`020002Ool01000
Oomoo`00Hgoo00<007ooOol00goo00<007ooOol02goo0`000Woo00<007ooOol00goo00<007ooOol0
J7oo00<007ooOol037oo00<007ooOol0;goo000ROol00`00Oomoo`02Ool?0002Ool01000Oomoo`00
Hgoo00<007ooOol00goo00<007ooOol02goo00<007oo00000Woo00<007ooOol00goo00<007ooOol0
J7oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0;goo000ROol00`00Oomoo`05Ool?0002
Ool00`00Oomoo`1ROol00`00Oomoo`02Ool00`00Oomoo`0;Ool30002Ool00`00Oomoo`02Ool00`00
Oomoo`1YOol800000goo00000005000aOol002=oo`03001oogoo01Aoo`03001oogoo06=oo`03001o
ogoo009oo`03001oogoo00]oo`03001oo`00009oo`03001oogoo009oo`03001oogoo075oo`03001o
ogoo03Ioo`008goo0P0057oo0P00IGoo00<007ooOol00Woo4@000Woo00<007ooOol00Woo00<007oo
Ool0L7oo00<007oo0000=goo000TOol00`00Oomoo`0BOol00`00Oomoo`1UOol00`00Oomoo`03Ool0
3`00Ool007oo001oo`00Ool007oo001oo`00Ool00002Ool01@00Oomoogoo0000LWoo00D007oo001o
o`0000Eoo`04DY@Q2124<H`]Ool002Eoo`03001oogoo011oo`03001oogoo06Ioo`03001oogoo00=o
o`l0009oo`05001oogooOol0001aOol00`00Ool0000200000goo001oo`02Ool00dYB001JeP0_Ool0
02Ioo`03001oogoo00ioo`03001oogoo06Moo`03001oogoo00Ioo`03001oogoo00]oo`05001oogoo
Ool0001iOol00g>L:DX0000200000dYBOomoo`0/Ool002Moo`03001oogoo00aoo`03001oogoo06Uo
o`03001oogoo00Eoo`03001oogoo00]oo`04001oogoo001eOol01`00OomoogooHaP@Q4YB009oo`03
BU8004YB02eoo`00:7oo0P002Woo0P00KGoo00<007ooOol017oo3`0000=oo`00Ool0NGoo00<004YB
Ool00goo00=:DP00Ool0;7oo000YOol30006Ool3001^Ool00`00Oomoo`0DOol00`00Oomoo`1dOol0
1@00Oomoogoo00001Woo00<007ooOol0:goo000/Ool60009Ool5001TOol00`00Oomoo`0BOol00`00
Oomoo`1iOol00`00Oomoo`04Ool00`00Oomoo`0[Ool003aoo`L0069oo`03001oogoo011oo`03001o
ogoo07Ioo`05001oogooOol00006Ool00`00Oomoo`0[Ool003aoo`L006=oo`8000ioo`8007eoo`03
001:DWoo00=oo`03BU8007oo02aoo`00?7oo1P00IGoo0P0037oo0P00NWoo00L007ooOomoodYB001:
DP02Ool00dYB001:DP0]Ool003eoo`D006Moo`<000Ioo`<0085oo`03BU80000000800003BU9oogoo
02aoo`00?Goo100000=oo`00Ool0Igoo2000]goo000mOol30003Ool01`00Oomoogoo001oo`000?mo
ob5oo`00?Woo00<007ooOol00goo00H007ooOol007oo003oOolQOol004Ioo`05001oo`00Ool0003o
OolPOol004Ioo`05001oo`00Ool0003oOolPOol004Eoo`800003Ool007oo00800?mooamoo`00ogoo
Jgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool0
0?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogoo
Jgoo003oOom[Ool000=oo`@000Aoo`<0009oo`8000=oo`<000=oo`<000=oo`800003Ool0000000=o
o`<000=oo`80009oo`8000Moo`L0009oo`8000=oo`@000Qoo`H000=oo`8000=oo`L000=oo`@0009o
o`D00004Ool00000Ool20003Ool30002Ool20002Ool2003MOol0009oo`80009oo`80009oo`800004
Ool00000Ool20002Ool2000017oo000007oo0P0000Aoo`00001oo`80009oo`80009oo`800003Ool0
0000009oo`80009oo`8000Ioo`800004Ool00000Ool20002Ool20002Ool200000goo00000008Ool2
0007Ool20002Ool2000017oo000007oo0P000Woo1@0000Aoo`00001oo`800003Ool00000009oo`80
009oo`800004Ool00000Ool20002Ool2003MOol000Ioo`80009oo`8000Aoo`80009oo`8000Aoo`80
00Aoo`80009oo`80009oo`800003Ool00000009oo`80009oo`8000Ioo`800004Ool00000Ool20002
Ool20002Ool200000goo00000008Ool20006Ool4000017oo000007oo0P0000=oo`0000000Woo0P00
00Aoo`00001oo`800004Ool00000Ool20002Ool20002Ool2000017oo000007oo0P000Woo0P00gGoo
0006Ool20002Ool500000goo00000002Ool500000goo00000004Ool20002Ool20002Ool200000goo
00000002Ool20002Ool20007Ool400000goo00000002Ool20002Ool200000goo00000008Ool20006
Ool40002Ool400000goo00000002Ool200000goo00000002Ool400000goo00000002Ool20002Ool2
000017oo000007oo0P000Woo0P00gGoo0003Ool40003Ool2000017oo000007oo0P000Woo0P0000Ao
o`00001oo`800004Ool00000Ool20002Ool20002Ool200000goo00000002Ool300000goo00000006
Ool2000017oo000007oo0`0000=oo`0000000Woo0P0000=oo`00000027oo1P0000=oo`0000000Woo
100000Aoo`00001oo`80009oo`800004Ool00000Ool2000017oo000007oo0P000Woo0P000Woo0P00
00Aoo`00001oo`<00003Ool000000=eoo`000Woo0P001goo0`000Woo0P000goo0`000goo0`000Woo
0`0000=oo`0000000goo0`000goo1@0027oo0`000Woo1@0017oo100027oo0P001Goo0P000Woo0P00
00Aoo`000000009oo`80009oo`800003Ool00000009oo`<0009oo`<00003Ool0000000=oo`<0009o
o`D00=ioo`000Woo0P000Woo0P0027oo0P003Woo0P00:Woo0P0027oo0P004Goo0P003Woo0P00kgoo
0003Ool40009Ool2000>Ool20002Ool2000VOol20008Ool6000=Ool2000>Ool20002Ool2003[Ool0
0?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogoo
Jgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool0
0?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogoo
Jgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool0
0?moof]oo`00ogooJgoo003oOolgOol00`00Oomoo`03Ool01@00Ool007oo00000Woo00@007ooOol0
00=oo`8000Moo`03001oo`00009oo`07001oogooOol007oo00000Woo00<007ooOol00P0017oo003o
OolfOol00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool01000Oomoo`001Goo
00@007oo0000009oo`09001oogooOol007oo001oo`00009oo`04001oogoo0003Ool00?moocIoo`03
001oogoo00=oo`06001oogoo001oo`000Woo00@007ooOol0009oo`03001oogoo00Ioo`04001oogoo
0002Ool02@00Oomoogoo001oo`00Ool00005Ool00`00Oomoo`01Ool00?moocIoo`03001oogoo00=o
o`06001oogoo001oo`000Woo00@007ooOol0009oo`@000Eoo`04001oogoo0002Ool02@00Oomoogoo
001oo`00Ool00003Ool20004Ool00?moocIoo`03001oogoo00=oo`05001oogoo001oo`0200001Goo
001oogoo00000Woo00@007ooOol000Eoo`04001oogoo0002Ool20002Ool01@00Ool007oo00000Woo
00@007ooOol000=oo`00ogoo=Woo0P0017oo0P0000Moo`00Ool007oo001oo`020004Ool20006Ool0
1000Oomoo`000Woo00@007oo0000009oo`04001oo`000002Ool20004Ool00<Aoo`03001oogoo009o
o`8000=oo`8000Aoo`80009oo`04001oogoo0002Ool00`00Oomoo`030002Ool00`00Ool00003Ool0
0`00Oomoo`0200001Woo001oo`00Ool000=oo`80009oo`05001oogooOol0000bOol00`00Oomoo`03
Ool00`00Oomoo`0ROol00`00Oomoo`07Ool0029oo`03001oogoo09moo`05001oogooOol00002Ool0
0`00Ool00002Ool01000Oomoo`000Woo00<007oo00000Woo00@007ooOol0009oo`08001oogoo001o
o`00Ool000=oo`03001oo`00009oo`03001oo`00009oo`04001oogoo0002Ool00`00Ool00003Ool0
0`00Oomoo`0`Ool00`00Oomoo`03Ool01000Oomoo`007goo00<007oo00002Goo000ROol00`00Oomo
o`2OOol01@00Oomoogoo000017oo00<007ooOol00goo00H007ooOol007oo0002Ool01000Oomoo`00
0Woo00P007ooOol007oo001oo`000goo00<007oo00000Woo00<007oo00000Woo00@007ooOol0009o
o`03001oo`0000=oo`03001oogoo06Eoo`0067oo0`000goo00@007oo001oo`<0009oo`03001oo`00
009oo`8000=oo`800007Ool007ooOol007oo00000goo0P000Woo00D007ooOomoo`0002moo`04001o
ogoo0002Ool01`00Oomoogoo001oo`00009oo`03001oogoo00800006Ool007oo001oo`0017oo0P00
00=oo`00Ool00Woo00<007ooOol09goo00@007ooOomoo`@00003Ool007oo00Aoo`06001oogoo001o
o`000Woo00@007ooOol0009oo`08001oogoo001oo`00Ool000=oo`03001oogoo00<00005Ool007oo
Ool00002Ool01P00Oomoo`00Ool000=oo`03001oogoo031oo`03001oogoo008000Aoo`80009oo`03
001oogoo00800006Ool007oo001oo`000goo0P000Woo00D007ooOomoo`0000Ioo`03001oogoo009o
o`80009oo`40005oo`005goo00@007ooOol0009oo`06001oo`00001oo`000Woo00L007oo001oo`00
Ool00002Ool00`00Ool00002Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oo`0000=oo`03
001oogoo02eoo`04001oogoo0002Ool01@00Oomoo`00Ool00P0000Eoo`00Oomoo`00009oo`03001o
o`00009oo`05001oogooOol00002Ool20003Ool00`00Oomoo`0WOol20002Ool01P00Oomoo`00Ool0
009oo`04001oogoo0002Ool01P00Ool00000Ool0009oo`04001oogoo0002Ool01000Ool007oo0P00
0Woo00<007oo00000Woo00<007oo00000Woo00@007ooOol0009oo`04001oo`000002Ool00`00Oomo
o`0`Ool00`00Ool00002Ool01000Oomoo`000Woo00D007oo001oo`00009oo`03001oo`00009oo`04
001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007oo0000
0Goo000GOol01000Oomoo`000Woo00H007ooOol007oo0002Ool01`00Ool007oo001oo`0000Aoo`04
001oogoo0002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool00`00Oomoo`0]Ool01000Oomo
o`000Woo00@007ooOol0009oo`03001oo`00009oo`06001oogoo001oo`000Woo00D007ooOomoo`00
009oo`8000=oo`03001oogoo02Moo`03001oo`00009oo`8000=oo`8000Aoo`80009oo`04001oo`00
Ool20003Ool30002Ool01000Ool007oo0P000goo0P000Woo0P0000=oo`00Ool00Woo0P000Woo00@0
07oo000003=oo`03001oogoo009oo`04001oogoo0002Ool01@00Ool007oo00000Woo00<007oo0000
0Woo00@007ooOol0009oo`03001oo`0000=oo`03001oogoo00Aoo`05001oogooOol00002Ool00`00
Ool00001Ool001Moo`04001oogoo0002Ool01P00Oomoo`00Ool0009oo`07001oo`00Ool007oo0000
1Goo0`000Woo00@007ooOol0009oo`06001oogoo001oo`000goo00<007ooOol0;Goo00@007ooOol0
009oo`04001oogoo0002Ool00`00Ool00003Ool300001Goo001oogoo00000goo00<007ooOol00P00
0goo00<007ooOol0A7oo00<007ooOol03goo00<007ooOol0?goo00<007ooOol00P000goo00H007oo
Ool007oo0002Ool300001Goo001oogoo00000Woo00H007ooOol007oo0003Ool00`00Oomoo`04Ool0
1@00Oomoogoo00000Woo00<007oo00000Goo000GOol01000Oomoo`000Woo00H007ooOol007oo0002
Ool01`00Ool007oo001oo`00009oo`03001oo`00009oo`04001oogoo0002Ool01000Oomoo`000Woo
00@007oo0000009oo`03001oogoo02eoo`800005Ool007ooOol00002Ool01P00Oomoo`00Ool0009o
o`06001oogoo001oo`000Woo00D007ooOomoo`00009oo`<0009oo`03001oogoo04Aoo`03001oogoo
009oo`03001oogoo00Yoo`04001oogoo000nOol00`00Ool00002Ool01000Oomoo`000Woo00D007oo
001oo`00009oo`03001oo`00009oo`04001oogoo0002Ool01000Ool000000Woo00<007ooOol017oo
00D007ooOomoo`00009oo`03001oo`000040000067oo0`000Woo00D007ooOol007oo00<0009oo`03
001oo`00009oo`8000=oo`8000=oo`800003Ool007oo009oo`80009oo`04001oo`00000`Ool01000
Ool007oo0P000goo00D007ooOol007oo0080009oo`80009oo`800003Ool007oo00=oo`800003Ool0
07oo008009]oo`03001oogoo008000Aoo`80009oo`03001oogoo0080009oo`800003Ool007oo009o
o`80009oo`04001oo`000007Ool20003Ool20002Ool10001Ool001Yoo`03001oogoo00Yoo`03001o
ogoo00aoo`03001oogoo04Yoo`03001oogoo00Eoo`03001oogoo0;Aoo`03001oogoo00Aoo`03001o
ogoo01=oo`03001oogoo00Qoo`006Woo00<007ooOol02Woo00<007oo000037oo00@007ooOol004Uo
o`03001oogoo00Eoo`04001oogoo002VOol00`00Oomoo`0:Ool00`00Oomoo`04Ool01000Oomoo`00
4goo00<007ooOol01goo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogoo
Jgoo003oOom[Ool00?moof]oo`00ogooCGoo00<007oo00006goo003oOom>Ool2000KOol00?moodio
o`8001]oo`00ogoo@Woo00<007oo000027oo00<007oo00006goo003oOom3Ool20003Ool7000LOol0
0?mood=oo`800003Ool0000000Moo`8000=oo`03001oo`0001Aoo`00ogoo@Woo00@007oo000000]o
o`80009oo`8001Aoo`003Goo3`0077oo3`00=Goo3`00Zgoo0P002Woo00<007ooOol03Goo00@007oo
000001Aoo`003Goo00<007ooOol02goo00<007ooOol06Woo00<007ooOol02goo00<007ooOol0<goo
00<007ooOol02goo00<007ooOol0ZWoo00<007ooOol01goo00<007ooOol03goo00<007oo000057oo
000=Ool00`00Oomoo`0;Ool00`00Oomoo`0JOol00`00Oomoo`0;Ool00`00Oomoo`0cOol00`00Oomo
o`0;Ool00`00Oomoo`13Ool?000:Ool?000oOol300000goo001oo`03Ool?0005Ool00`00Oomoo`0C
Ool000eoo`03001oogoo00]oo`03001oogoo01Yoo`03001oogoo00]oo`03001oogoo03=oo`03001o
ogoo00]oo`03001oogoo04=oo`03001oogoo00Ioo`8000=oo`03001oogoo00Qoo`03001oogoo00]o
o`03001oogoo03eoo`04001oogoo0004Ool2000=Ool00`00Oomoo`04Ool00`00Oomoo`0BOol000eo
o`03001oogoo00]oo`03001oogoo01Yoo`03001oogoo00]oo`03001oogoo03=oo`03001oogoo00]o
o`03001oogoo04=oo`03001oogoo00Aoo`@000=oo`03001oogoo00Qoo`03001oogoo00]oo`03001o
ogoo03eoo`04001oogoo0004Ool2000=Ool00`00Oomoo`04Ool00`00Oomoo`0BOol000eoo`03001o
ogoo00]oo`03001oogoo01Yoo`03001oogoo00]oo`03001oogoo03=oo`03001oogoo00]oo`03001o
ogoo04=oo`03001oogoo00=ooah000=oo`03001oogoo03eoo`04001oogoo0003Ool00`00Ool0000=
Ool40004Ool00`00Oomoo`0AOol000eoo`03001oogoo00]oo`03001oogoo01Yoo`03001oogoo00]o
o`03001oogoo03=oo`03001oogoo00Moo`D004Eoo`03001oogoo00Aoo`@000=oo`03001oogoo00Qo
o`03001oogoo00]oo`03001oogoo03eoo`04001oogoo0002Ool200000goo001oo`0<Ool200000goo
001oo`03Ool2000BOol000eoo`03001oogoo00]oo`03001oogoo01Yoo`03001oogoo00]oo`03001o
ogoo03=oo`03001oogoo00=oo`T004Eoo`03001oogoo00Eoo`<000=oo`03001oogoo00Qoo`03001o
ogoo00]oo`03001oogoo04=oo`04001oogoo000=Ool00`00Ool000020004Ool00`00Ool0000@Ool0
00eoo`03001oogoo00]oo`03001oogoo01Yoo`03001oogoo00]oo`03001oogoo03=oo`03001oogoo
00Aoo`H00003Ool007oo04Aoo`03001oogoo00Moo`05001oogooOol0000:Ool00`00Oomoo`0;Ool0
0`00Oomoo`0oOol01@00Ool007oo00000Woo00<007ooOol02goo0P0000=oo`00000017oo0`0047oo
000=Ool00`00Oomoo`0;Ool00`00Oomoo`0JOol00`00Oomoo`0;Ool00`00Oomoo`0cOol00`00Oomo
o`04Ool80015Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool01000Oomoogoo0P0027oo00<007ooOol0
@7oo0`000goo00<007ooOol02goo00<007oo00000P001Goo0P0047oo000=Ool00`00Oomoo`0;Ool0
0`00Oomoo`0JOol00`00Oomoo`0;Ool00`00Oomoo`0cOol00`00Oomoo`05Ool30003Ool30013Ool0
0`00Oomoo`0;Ool00`00Oomoo`08Ool01000Oomoogoo10001Woo00<007ooOol0@7oo0`000goo00<0
07ooOol02goo0P0000=oo`00000017oo0`0047oo000=Ool00`00Oomoo`0;Ool00`00Oomoo`0JOol0
0`00Oomoo`0;Ool00`00Oomoo`0cOol00`00Oomoo`06Ool20003Ool00`00Oomoo`020011Ool00`00
Oomoo`0P0004Ool00`00Oomoo`0oOol01000Ool000000goo00<007ooOol02goo00<007oo00000P00
1Goo00<007ooOol03goo000=Ool00`00Oomoo`0;Ool00`00Oomoo`0JOol00`00Oomoo`0;Ool00`00
Oomoo`0cOol00`00Oomoo`06Ool20003Ool30013Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool01000
Oomoogoo1@001Goo00<007ooOol0@Goo00<007ooOol00Woo00<007ooOol02goo0P0000=oo`000000
1Woo00<007ooOol03Woo000=Ool00`00Oomoo`0;Ool00`00Oomoo`0JOol00`00Oomoo`0;Ool00`00
Oomoo`0cOol00`00Oomoo`09Ool30015Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool01000Oomoogoo
10001Woo00<007ooOol0@Goo00<007ooOol00Woo00<007ooOol02goo00<007oo00000P001Woo00<0
07ooOol03Woo000=Ool01@00Oomoogoo6<H02Goo00<007ooOol06Woo00D007ooOomooaS600Uoo`03
001oogoo03=oo`05001oogooOolHaP06Ool200000goo001oo`14Ool00`00Oomoo`0;Ool00`00Oomo
o`08Ool01000Oomoogoo0P0027oo00<007ooOol0@Goo00<007ooOol00Woo00<007ooOol02goo0P00
00=oo`0000001Woo00<007ooOol03Woo000=Ool01@00Oomoogoo6<H02Goo00<007ooOol06Woo00D0
07ooOomooaS600Uoo`03001oogoo03=oo`03001oogoo00Yoo`<004Aoo`04001oogoo6<H:Ool00`00
Oomoo`08Ool01@00Oomoogoo00002Goo00<007ooOol0@Goo00<007ooOol00Woo00<007ooOol02goo
00<007oo00000P001Woo00<007ooOol03Woo000=Ool00`00Oomoo`0;Ool00`00Oomoo`0JOol00`00
Oomoo`0;Ool00`00Oomoo`0cOol01@00Oomoogoo6<H02Goo00@007oo0000049oo`03001oogoo00]o
o`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo045oo`03001oogoo009oo`05001oogooOolH
aP09Ool200000goo00000006Ool00`00Ool0000>Ool000eoo`05001oogooOolHaP09Ool00`00Oomo
o`0JOol01@00Oomoogoo6<H02Goo00<007ooOol0<goo00D007ooOomooaS600Uoo`04001oogooOol2
0010Ool01000OomooaS62Woo00<007ooOol027oo00D007ooOomooaS600Uoo`03001oogoo045oo`03
001oogoo009oo`03001oogoo00]oo`03001oo`00008000Ioo`<000ioo`003Goo00<007ooOol02goo
00<007ooOol06Woo00<007ooOol02goo00<007ooOol0<goo00<007ooOol02goo00<007ooOol00goo
0`00?Goo00<007ooOol02goo00<007ooOol027oo00<007ooOol02goo00<007ooOol0@Goo00<007oo
Ool00Woo00<007ooOol02goo0P0000=oo`0000001Woo0`003Woo000=Ool00`00Oomoo`0;Ool00`00
Oomoo`0JOol00`00Oomoo`0;Ool00`00Oomoo`0cOol00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00
Oomoo`0jOol00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`11Ool00`00
Oomoo`02Ool01@00Oomoogoo6<H02Goo00<007oo00000P001Woo00<007oo00003Woo000=Ool00`00
Oomoo`0;Ool00`00Oomoo`0JOol00`00Oomoo`0;Ool00`00Oomoo`0cOol00`00Oomoo`0;Ool00`00
Oomoo`13Ool01000OomooaS62Woo00<007ooOol027oo00D007ooOomooaS600Uoo`03001oogoo03mo
o`03001oo`0000Aoo`05001oogooOolHaP09Ool200000goo00000006Ool00`00Oomoo`0>Ool000eo
o`03001oogoo00]oo`03001oogoo01Yoo`03001oogoo00]oo`03001oogoo03=oo`03001oogoo00]o
o`03001oogoo04=oo`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo041o
o`8000Aoo`03001oogoo00]oo`03001oo`00008000Ioo`03001oogoo00ioo`003Goo3`0077oo3`00
=Goo3`00AGoo00<007ooOol02goo00<007ooOol027oo00<007ooOol02goo00<007ooOol0@7oo0P00
17oo00<007ooOol02goo0P0000=oo`0000001Woo00<007ooOol03Woo003@Ool00`00Oomoo`0;Ool0
0`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`0oOol01000Ool000000goo00<007ooOol02goo
00<007oo00000P001Goo00<007ooOol03goo000lOol2002BOol?000:Ool?0014Ool01000Oomoogoo
400000=oo`0000001Goo00<007ooOol03goo000DOol00`00Oomoo`0ROol5003nOol00`00Oomoo`04
Ool200002goo001oo`00Ool007oo001oo`00Ool00`000goo00<007oo00004Goo000DOol00`00Oomo
o`0POol20003Ool2003oOol00`00Oomoo`03Ool03P00Ool007oo001oo`00Ool007oo001oo`00Ool2
0004Ool2000AOol001Eoo`03001oogoo01ioo`03001oogoo009oo`800?moo`5oo`03001oogoo00=o
oa0000Aoo`80015oo`005Woo00<007ooOol08Goo00<007oo0000ogoo0Goo0P001Goo00<007ooOol0
2goo00@007ooOomoo`<0015oo`005goo00<007ooOol07goo00@007ooOol00?moo`9oo`03001oogoo
00=oo`l000=oo`03001oogoo015oo`0067oo0P007Goo0P000goo00<007ooOol0ogoo0`0057oo00<0
07ooOol04Woo000JOol3000GOol30002Ool500000goo00000004003jOol2000DOol00`00Oomoo`0B
Ool001eoo`D000eoo`D000Eoo`D0009oo`@00?]oo`8001=oo`03001oogoo01=oo`008Woo3@002goo
0P001Goo0P00ngoo00@007oo0000015oo`03001oogoo01Aoo`00>goo0P000goo1000oWoo00<007oo
Ool02Woo00D007oo000007oo00D0015oo`00?7oo0P0000=oo`0000001000oWoo0P0000Aoo`00Ool0
00Moo`8000=oo`L000ioo`00>Goo0P0000=oo`000000ogoo27oo10001Goo10000goo1`003Woo000j
Ool3003oOol;Ool7000017oo001oo`0017oo1@003goo003oOom7Ool00`00Ool0000=Ool6000>Ool0
0?mooeMoo`<000=oo`03001oogoo00]oo`00ogooF7oo00<007ooOol00goo00<007oo00002Woo003o
OomOOol00`00Oomoo`09Ool00?mooemoo`03001oogoo00Uoo`00ogooGgoo00<007ooOol02Goo003o
OomOOol2000:Ool00?mooemoo`03001oogoo00Uoo`00ogooJgoo003oOom[Ool00?moof]oo`00ogoo
Jgoo003oOom[Ool00?moof]oo`00?goo0P00ogoo:Woo000oOol2003oOolZOol000Ioo`D000=oo`<0
009oo`80009oo`8000=oo`<000=oo`800003Ool00000009oo`<000]oo`@000Aoo`@000Eoo`<0009o
o`8000=oo`D00003Ool0000000=oo`<0009oo`8000=oo`<00?moo`5oo`001Goo0P0000Aoo`000000
009oo`800004Ool00000Ool20002Ool20002Ool2000017oo000007oo0P000Woo0P0000Aoo`00001o
o`8000Uoo`80009oo`8000=oo`800003Ool0000000=oo`800004Ool00000Ool20002Ool2000017oo
000007oo0P000goo0P0000Aoo`00001oo`80009oo`800003Ool000000?moo`0017oo0P000goo0P00
0Woo0P0017oo0P000Woo0P000Woo0P0017oo0P000Woo0P0000=oo`0000002goo0P0017oo0P000Woo
0P0000=oo`0000000goo0P0017oo0P000Woo0P0000Aoo`00001oo`8000=oo`800004Ool00000Ool2
0005Ool2003oOol000Aoo`800003Ool000000080009oo`D00003Ool00000009oo`80009oo`D00003
Ool00000009oo`800003Ool0000000]oo`8000Aoo`80009oo`800003Ool0000000=oo`D00003Ool0
000000=oo`@00003Ool0000000=oo`800004Ool00000Ool20003Ool3003oOol1Ool000Aoo`8000Mo
o`800004Ool00000Ool300000goo00000002Ool2000017oo000007oo0P000Woo0P0000Aoo`00001o
o`8000Qoo`8000Aoo`80009oo`800003Ool0000000=oo`800004Ool00000Ool3000017oo000007oo
0P0000=oo`0000000goo0P0000Aoo`00001oo`<00004Ool00000Ool2003oOol000Aoo`8000Qoo`<0
009oo`D000Aoo`<0009oo`<00003Ool00000009oo`<000Uoo`8000Aoo`80009oo`@000Eoo`<0009o
o`@00004Ool000000002Ool30003Ool30002Ool4000017oo00000000ogoo0Goo0005Ool20002Ool2
000FOol2000COol20002Ool2000KOol2003oOolBOol000Ioo`@001Moo`80009oo`80011oo`@001ao
o`800?mooa9oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00
ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[
Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00
ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[
Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00
ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo003dOol2
001dOol00?Eoo`03001oogoo079oo`00mGoo0`0000=oo`00Ool017oo00<007oo00000goo00@007oo
Oomoo`<00003Ool007oo009oo`04001oogoo0003Ool30003Ool00`00Ool00002Ool200000goo0000
0002Ool2000nOol00?Eoo`04001oogoo0006Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo
00000goo00@007ooOol0009oo`04001oogoo0002Ool01P00Ool00000Ool0009oo`05001oo`00Ool0
0002Ool00`00Oomoo`0kOol00?Eoo`04001oogoo0006Ool00`00Ool00003Ool01000Oomoo`000Woo
00<007oo00000Woo00D007oo001oo`00009oo`04001oogoo0002Ool01P00Oomoo`00Ool0009oo`03
001oo`0000Aoo`03001oogoo03]oo`00mGoo00@007ooOol000Ioo`03001oo`0000=oo`04001oogoo
0002Ool00`00Ool00002Ool01@00Ool007oo00000Woo00@007ooOol0009oo`04001oogoo0002Ool3
000017oo001oogoo0P00?Woo003eOol01000Oomoo`001Woo00@007oo0000009oo`04001oogoo0002
Ool01@00Ool007oo00000goo0P000Woo00@007ooOol0009oo`06001oogoo001oo`000Woo00D007oo
001oo`00009oo`03001oogoo03]oo`00ogoo00@007oo001oo`8000Aoo`<00004Ool007oo0003Ool2
0003Ool30002Ool01000Oomoo`000Woo0P000Woo00<007ooOol00P00?Woo003oOol<Ool00`00Oomo
o`0<Ool00`00Oomoo`0:Ool00`00Oomoo`10Ool007moo`03001oogoo01aoo`03001oogoo009oo`03
001oogoo051oo`03001oogoo00Ioo`04001oogoo0008Ool00`00Ool00006Ool00`00Oomoo`03Ool0
0`00Oomoo`0:Ool00`00Oomoo`10Ool000moo`8001Ioo`03001oogoo009oo`03001oogoo051oo`03
001oogoo01aoo`03001oogoo009oo`03001oogoo051oo`03001oogoo00Uoo`03001oogoo06Eoo`00
3Woo00@007ooOol001Eoo`03001oogoo009oo`03001oogoo051oo`<000=oo`04001oogoo0002Ool2
0002Ool01@00Oomoogoo00000Woo0P000goo00D007ooOomoo`0000=oo`<000Aoo`8004Yoo`<000Ao
o`8000=oo`<000Aoo`05001oo`00Ool00002Ool200001Woo001oo`00Ool000=oo`80009oo`05001o
ogooOol0000:Ool20002Ool00`00Oomoo`0eOol000moo`<000=oo`800003Ool007oo009oo`04001o
ogooOol20002Ool01@00Oomoogoo00000goo0`0017oo0P00BWoo00@007ooOol0009oo`06001oogoo
001oo`000Woo00<007oo00000goo00<007oo00000Woo00<007oo000017oo00D007ooOomoo`00009o
o`04001oogoo0002Ool00`00Oomoo`17Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo
0002Ool02000Ool00000Ool007oo0002Ool00`00Ool00002Ool01000Oomoo`000Woo00<007oo0000
0goo00<007ooOol01goo00H007ooOol007oo000gOol000ioo`04001oogoo0002Ool00`00Oomoo`02
0003Ool01000Oomoo`000Woo0P0017oo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00Oomo
o`17Ool01000Oomoo`000Woo00H007ooOol007oo0004Ool01`00Oomoogoo001oo`00009oo`03001o
o`0000=oo`03001oo`00009oo`04001oogoo0002Ool00`00Oomoo`1:Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo0002Ool02000Oomoo`00Ool007oo0002Ool00`00Ool00002Ool01000
Oomoo`000Woo00<007oo00000goo00<007ooOol01goo00H007ooOol007oo000gOol000ioo`04001o
ogoo0002Ool01@00Oomoogoo00000goo00@007ooOol0009oo`8000=oo`03001oo`00009oo`04001o
ogoo0002Ool00`00Oomoo`1:Ool01000Oomoo`000Woo00D007ooOol007oo00@00003Ool007oo009o
o`03001oo`00009oo`03001oo`0000=oo`03001oo`00009oo`04001oogoo0002Ool40019Ool01000
Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01P00Oomoo`00Ool0009oo`<00005Ool0
07ooOol00002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`06001oogoo001oo`00=goo000>
Ool01000Oomoo`000Woo1@000goo00@007ooOol0009oo`8000=oo`03001oo`00009oo`04001oogoo
0002Ool40019Ool01000Oomoo`000Woo0P0000Aoo`00Ool0009oo`04001oo`000002Ool00`00Ool0
0002Ool00`00Ool00002Ool01`00Oomoogoo001oo`00009oo`04001oogoo0002Ool00`00Oomoo`17
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool02000Oomoo`00Ool007oo0002
Ool00`00Ool00002Ool01000Oomoo`000Woo00@007oo0000009oo`03001oogoo00Moo`06001oogoo
001oo`00=goo000>Ool01000Oomoo`000Woo00<007ooOol00`000Woo00@007ooOol0009oo`80009o
o`07001oogooOol007oo00000Woo00@007ooOol0009oo`03001oogoo04Moo`<000=oo`03001oo`00
00=oo`80009oo`04001oo`000003Ool20002Ool200000goo001oo`02Ool00`00Ool000020004Ool2
001:Ool30004Ool20003Ool30003Ool01P00Oomoo`00Ool0009oo`80009oo`800003Ool007oo009o
o`80009oo`04001oo`00000;Ool20002Ool2000fOol000moo`<000=oo`800003Ool007oo008000Ao
o`800005Ool00000Ool00003Ool00`00Ool000020004Ool2001@Ool00`00Oomoo`0BOol00`00Oomo
o`1`Ool00`00Oomoo`04Ool00`00Oomoo`0KOol00`00Oomoo`0eOol002=oo`03001oogoo05moo`03
001oogoo019oo`03001oogoo071oo`03001oogoo00Aoo`04001oogoo000KOol00`00Oomoo`0dOol0
02=oo`03001oogoo0?moodEoo`00ogooJgoo003oOom[Ool00?moof]oo`00ogooJgoo002?Ool00`00
Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`39Ool0091oo`03001oogoo00=oo`8000Eoo`03001o
o`000<Yoo`00TGoo00D007ooOomoo`00009oo`05001oogooOol00003Ool00`00Oomoo`37Ool0099o
o`03001oo`0000Aoo`03001oo`0000Eoo`03001oogoo0<Ioo`00Tgoo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol0aGoo003oOom[Ool00?moo`moo`L005Eoo`00ogoo3Goo0P001goo0P00Dgoo
003oOol;Ool2000;Ool2001AOol009Uoo`03001oogoo065oo`8000Yoo`03001oogoo00eoo`03001o
ogoo04ioo`00V7oo00<007oo0000Hgoo00<007ooOol01goo00<007ooOol03goo00<007ooOol0CGoo
002GOol01@00Ool007oo0000HWoo0`0000=oo`00Ool00goo00<007ooOol04Goo00<007ooOol0C7oo
002FOol01@00Ool007oo0000Hgoo00@007ooOol000Aooa0000Eoo`8004eoo`00Ugoo00D007ooOomo
o`00069oo`04001oogoo0004Ool2000=Ool00`00Oomoo`04Ool00`00Oomoo`1;Ool009Uoo`03001o
ogoo069oo`04001oogoo0003Ool00`00Ool0000=Ool00`00Oomoo`05Ool00`00Oomoo`1:Ool0025o
o`l0069oo`L00003Ool0000000D005eoo`04001oogoo0003Ool00`00Ool0000=Ool40004Ool00`00
Oomoo`1:Ool0025oo`03001oogoo00]oo`03001oogoo061oo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo065oo`04001oogoo000=Ool200000goo000000020002Ool00`00Oomoo`19Ool0025o
o`03001oogoo00]oo`03001oogoo061oo`03001oogoo00]oo`03001oogoo065oo`04001oogoo000=
Ool01000Ool000000Woo00@007ooOol004]oo`008Goo00<007ooOol02goo00<007ooOol0H7oo00<0
07ooOol02goo00<007ooOol0H7oo00D007ooOomoo`0000eoo`800005Ool007ooOol00003Ool00`00
Oomoo`18Ool0025oo`03001oogoo00]oo`03001oogoo061oo`03001oogoo00]oo`03001oogoo061o
o`05001oogooOol0000=Ool01000Ool000000Woo00D007ooOomoo`0004Yoo`008Goo00<007ooOol0
2goo00<007ooOol0H7oo00<007ooOol02goo00<007ooOol0H7oo00D007ooOomoo`0000eoo`800005
Ool007ooOol00003Ool00`00Oomoo`18Ool0025oo`03001oogoo00]oo`03001oogoo061oo`03001o
ogoo00]oo`03001oogoo061oo`05001oogooOol0000=Ool01000Ool000000Woo00D007ooOomoo`00
04Yoo`008Goo00<007ooOol02goo00<007ooOol0H7oo00<007ooOol02goo00<007ooOol0Ggoo00<0
07ooOol00Woo00<007ooOol02goo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo04Moo`008Goo00<0
07ooOol02goo00<007ooOol0H7oo00<007ooOol02goo00<007ooOol0Ggoo00<007ooOol00Woo00<0
07ooOol02goo00@007oo0000009oo`03001oogoo009oo`03001oogoo04Moo`008Goo00<007ooOol0
2goo00<007ooOol0H7oo00<007ooOol02goo00<007ooOol0Ggoo00<007ooOol00Woo00<007ooOol0
2goo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo04Moo`008Goo00<007ooOol02goo00<007ooOol0
H7oo00<007ooOol02goo00<007ooOol0Ggoo00<007ooOol00Woo00D007ooOomooaS600Uoo`04001o
o`000002Ool00`00Oomoo`02Ool00`00Oomoo`17Ool0025oo`03001oogoo00]oo`03001oogoo061o
o`03001oogoo00]oo`03001oogoo05moo`03001oogoo009oo`03001oogoo00]oo`800005Ool007oo
Ool00004Ool00`00Oomoo`17Ool0025oo`04001oogoo6<H:Ool00`00Oomoo`1POol00`00Oomoo`0;
Ool00`00Oomoo`1OOol00`00Oomoo`02Ool01@00Oomoogoo6<H02Goo00@007oo0000009oo`03001o
ogoo009oo`03001oogoo04Moo`008Goo00<007ooOol02goo00<007ooOol0H7oo00<007ooOol02goo
00<007ooOol0Ggoo00<007ooOol00Woo00<007ooOol02goo0P0000Eoo`00Oomoo`0000Aoo`03001o
ogoo04Moo`008Goo00<007ooOol02goo00<007ooOol0H7oo00@007ooOolHaPYoo`03001oogoo05mo
o`03001oogoo009oo`03001oogoo00]oo`04001oo`000002Ool00`00Oomoo`02Ool00`00Oomoo`17
Ool0025oo`04001oogoo6<H:Ool00`00Oomoo`1POol00`00Oomoo`0;Ool00`00Oomoo`1OOol00`00
Oomoo`02Ool01@00Oomoogoo6<H02Goo0P0000Eoo`00Oomoo`0000Aoo`03001oogoo04Moo`008Goo
00@007ooOolHaPYoo`03001oogoo061oo`04001oogoo6<H:Ool00`00Oomoo`1OOol00`00Oomoo`02
Ool00`00Oomoo`0;Ool01000Ool000000Woo00<007ooOol00Woo00<007ooOol0Agoo000QOol00`00
Oomoo`0;Ool00`00Oomoo`1POol01000OomooaS62Woo00<007ooOol0H7oo00D007ooOomoo`0000eo
o`800005Ool007ooOol00003Ool00`00Oomoo`18Ool0025oo`03001oogoo00]oo`03001oogoo061o
o`03001oogoo00]oo`03001oogoo061oo`05001oogooOol0000=Ool01000Ool000000Woo00D007oo
Oomoo`0004Yoo`008Goo00<007ooOol02goo00<007ooOol0H7oo00<007ooOol02goo00<007ooOol0
H7oo00@007ooOomooa000005Ool007ooOol00003Ool00`00Oomoo`18Ool0025oo`03001oogoo00]o
o`03001oogoo061oo`03001oogoo00]oo`03001oogoo061oo`03001oogoo00Aoo`80000;Ool007oo
001oo`00Ool007oo001oo`020002Ool01@00Oomoogoo0000BWoo000QOol00`00Oomoo`0;Ool00`00
Oomoo`1POol00`00Oomoo`0;Ool00`00Oomoo`1QOol00`00Oomoo`03Ool00`00Ool0000;Ool01000
Oomoo`000Woo00<007ooOol0BGoo000QOol?001ROol00`00Oomoo`0;Ool00`00Oomoo`1QOol00`00
Oomoo`03Ool?0002Ool01000Oomoo`00Bgoo002BOol?001TOol00`00Oomoo`04Ool@00000goo001o
o`1;Ool00?moo`Ioo`03001oogoo01Eoo`03001oogoo04Yoo`00ogoo1goo00<007ooOol04goo00<0
07ooOol0Bgoo003oOol7Ool2000COol2001=Ool00?moo`Qoo`03001oogoo015oo`03001oogoo04ao
o`00ogoo2Goo00<007ooOol03goo00<007ooOol0CGoo003oOol:Ool00`00Oomoo`0=Ool00`00Oomo
o`1>Ool00?moo`]oo`8000]oo`80055oo`00ogoo3Goo0P001goo0P00Dgoo003oOol?Ool7001EOol0
0?moof]oo`00ogooJgoo000:Ool200000goo00000002Ool20002Ool60003Ool20002Ool20002Ool4
0003Ool400000goo000000040002Ool30002Ool00`00Oomoo`3oOolYOol000Yoo`800003Ool00000
009oo`800004Ool00000Ool40003Ool20002Ool2000017oo000007oo0P000Woo1`0000=oo`000000
0P0000Aoo`00001oo`800?moobeoo`002Woo0P0000=oo`0000000Woo0P0000Aoo`00001oo`@0009o
o`@00004Ool00000Ool200000goo00000002Ool200000goo0000000200000goo000000020004Ool2
003oOol]Ool000Yoo`800003Ool00000009oo`800004Ool00000Ool40002Ool4000017oo000007oo
0P0000=oo`0000000Woo0P0000Aoo`00001oo`H0009oo`<00?moobioo`002Woo0P0000Eoo`000000
07oo00800004Ool00000Ool400000goo00000002Ool4000017oo000007oo0P000Woo0P0000=oo`00
00000P0000=oo`0000000P0000Aoo`00001oo`800?moobeoo`002Woo0P0000=oo`0000000`000goo
1P0000=oo`0000000Woo10000Woo10000Woo0P0000Aoo`00001oo`<00003Ool00000009oo`<0009o
o`03001oogoo0?moobUoo`002Woo0P002goo0P003goo0P0037oo0P00ogoo<goo000:Ool2000;Ool4
0007Ool20004Ool2000<Ool2003oOolcOol00?moof]oo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{362, 355.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"GraphicalNotation"],

Cell[TextData[{
  "Basic graphical elements used for descibing Evolution Strategies (",
  ButtonBox["Rechenberg 1973",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Rechenberg 1973"},
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["1978",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Rechenberg 1978"},
    ButtonStyle->"Hyperlink"],
  ")"
}], "NumberedFigure",
  CellTags->"FigureCaption-GraphicalNotation"],

Cell[TextData[{
  "Two different ",
  StyleBox["selection functions",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " are used with ES: first, random selection among \[Mu] individuals \
(indicated by a ",
  StyleBox["w",
    FontSlant->"Italic"],
  " with an arrow), and secondly selecting the best \[Mu] individuals \
(according to their evaluation or fitness) from a population."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["(1+1)-ES and (1, 1)-ES", "Section"],

Cell[TextData[{
  "The most simple and original ES-scheme is known as a (1+1)-Evolution \
Strategy. Here a single parent individual produces one offspring by mutation \
(Figure 2). This is symbolized in ",
  ButtonBox["Figure",
    ButtonData:>"Figure-ES-One-One-Plus-Comma",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-ES-One-One-Plus-Comma"],
  "a by a duplication of the parent genotype and subsequent mutation. The \
offspring\.b4s phenotype is then evaluated and both individuals (parent and \
offspring) find themselves in a selection pool. Only the better one of these \
two individuals will survive and serve as the parent for the next \
\"generation\" loop. "
}], "Text",
  CellTags->"ES-One-One-Plus-Comma"],

Cell[" ", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005f00011Q000`40O003h00OogooMgoo003oOomg
Ool00?moogMoo`00ogooMgoo003oOomgOol00?moogMoo`00ogooMgoo003oOomgOol00?moogMoo`00
ogooMgoo003oOomgOol00?moogMoo`00ogooMgoo003oOomgOol003Ioo`03HaPicWoo01=oo`03@Q1S
67oo0<Yoo`03HaPicWoo00Eoo`03249S67oo00Ioo`03@Q1S67oo04Uoo`00=Goo00=:DR48Ool05Goo
00<Q25[FOol0b7oo00=:DR48Ool01Woo00=S61S6Ool01goo00<Q25[FOol0B7oo000dOol016]J001B
U7oo10001Goo00<007ooOol00Woo10000goo00=BU000JeX017oo1P0000EcW7ooOol8@SW>00800003
8@QcW7oo0;=oo`04JeX005:DOol40002Ool20002Ool40002Ool00e:D001[FP05Ool600001G>LOomo
o`Q2>Lh00P0000<Q27>LOol0<goo000dOol01BU:001cW7ooLi`00P0000=cW7ooOol00goo00<007oo
Ool00Woo00AcW000001cW0=oo`03JeX002U:00Eoo`80009cW00:<Ha247ooOol00248JeYoodYB8@Rd
Ool01BU:001cW7ooLi`00P0000EcW7ooOol@Q248009oo`04Li`00000Li`2Ool00f]J000YBP06Ool2
0002Li`02S6<@Q1oogoo000Q26]JOom:DR48=7oo000dOol00`Q2001oo`02Ool20006Ool00`00Oomo
o`03Ool20005Ool00`00248000020002Ool20003Ool0136<Oomoo`Q20goo00=cW000Ool0/goo00<8
@P00Ool00Woo0P0027oo0P0017oo00<000Q2Ool00`000Woo0P000goo00@aS7ooOol8@P=oo`03Li`0
07oo03=oo`00=7oo0P000goo0P000goo1`000Woo0P001Goo0P001Goo0P0000=oob48Ool01Goo00AS
636<0008@[Aoo`8000=oo`8000Qoo`8000Aoo`8000Ioo`800003OolQ27oo00Eoo`04HaPaS000248d
Ool003Aoo`03248007oo009oo`8000Ioo`03001oogoo00=oo`8000Eoo`030008@Woo00Aoo`@000Ao
o`06JeXHaP000008@V<H]7oo00<8@P00Ool00Woo0P0027oo0P0017oo00<000Q2Ool01Goo100017oo
00I[FQS6000000Q2HaPdOol003Aoo`03:DX007>L009oo`8000Ioo`03001oogoo00=oo`8000Aoo`03
Li`002U:00Eoo`800003OolHaWoo00=oo`046<H001S6DYBfOol00bU:001cW002Ool20008Ool20003
Ool00g>L000YBP06Ool200000goo6<Ioo`03Ool011S6000HaU:D=Woo000dOol00f]J001BU002Ool2
0006Ool00`00Oomoo`03Ool20004Ool00e:D001[FP05Ool20002Ool01RU:Oomoogoo001S609oo`03
Li`8@Woo0;=oo`03JeX005:D009oo`8000Qoo`8000=oo`03DY@006]J00Ioo`80009oo`06:DYoogoo
Ool006<H0Woo00=cW0Q2Ool0<goo000eOol015:D8@Qoogoo0P0037oo0P0017oo00<Q25:DOol01Goo
0P0000=oof]J00000goo00HHaU[FOom[FQS6002eOol015:D8@Qoogoo0P0027oo0P000goo00<Q25:D
Ool01Woo0P0000=oof]J00000goo00HHaU[FOom[FQS6000dOol003Ioo`03HaPicQ24008000]oo`03
48@0000000=oo`03>LiS67oo00Eoo`H000=oo`06JeXHaP00248icPQ2]Woo00=S63W>48@00P001goo
00<@Q00000000Woo00<icV<HOol01Woo1P000goo00I[FQS60008@SW>248dOol00?moogMoo`00ogoo
Mgoo003oOomgOol00?moogMoo`00ogooMgoo003oOomgOol00?moogMoo`00ogooMgoo003oOomgOol0
0?moogMoo`00ogooMgoo0018Ool00f<H>Lioo`05Ool00d8@HaQoo`3GOol00f<H>Lioo`05Ool00d8@
HaQoo`11Ool004Moo`03BU8Q27oo00Moo`038@QJeWoo0=Eoo`03BU8Q27oo00Moo`038@QJeWoo041o
o`00AWoo00U[FP00DY@aS000<H`@Q000<H`00Woo00=BU000JeX0e7oo00U[FP00DY@YBV<H248002U:
Li`00Woo00=BU000JeX0@7oo0016Ool00bU:001cW002000015[F000006]J0Woo00=[FP00:DX0e7oo
00<YBP00Li`00P0000AcW4YB000YBP9oo`03JeX002U:041oo`00AWoo00H8@P00OolaS000JeX20004
Ool00`00249oo`3COol00`Q2001oo`020002Ool20003Ool00`00249oo`0oOol004Ioo`80009oo`04
BU8YBP000004Ool2003DOol200000goo00000002Ool20003Ool20010Ool004Ioo`06248007oo248@
Q7>L0P0017oo00<000Q2Ool0dgoo00<8@P00Ool00P0000A[FU:D000Q20=oo`030008@Woo03moo`00
AWoo00@YBP00Li`icP800003249:DWoo009oo`03Li`002U:0=Aoo`03:DX007>L00800004<H`001S6
HaP2Ool00g>L000YBP10Ool004Ioo`03JeX005:D00Qoo`03DY@006]J0=Aoo`03JeX005:D008000Io
o`03DY@006]J041oo`00Agoo00=BU248Ool01goo00<Q25:DOol0eGoo00ABU248000000Ioo`038@QB
U7oo041oo`00B7oo00=S63W>Ool01Goo00<icV<HOol0egoo0`001Goo00<icV<HOol0@Goo003oOomg
Ool00?moogMoo`00ogooMgoo003oOomgOol00?moogMoo`00ogooMgoo003oOomgOol00?moogMoo`00
ogooMgoo003oOomgOol00?moogMoo`00ogooMgoo000/OolD003?OolF001AOol002aooa@00<mooaH0
055oo`00;7oo0P0047oo0P00cgoo0P004Woo0P00DGoo000/Ool2000@Ool2003?Ool2000BOol2001A
Ool002aoo`80011oo`800<moo`80019oo`80055oo`00;7oo0P0047oo0P00cgoo0P004Woo0P00DGoo
000/Ool2000@Ool2003?Ool2000BOol2001AOol002aoo`80011oo`800<moo`80019oo`80055oo`00
;7oo0P0047oo0P00cgoo0P004Woo0P00DGoo000/Ool2000@Ool2003?Ool2000BOol2001AOol002ao
o`80011oo`800<moo`80019oo`80055oo`00;7oo0P0047oo0P00cgoo0P004Woo0P00DGoo000/Ool2
000@Ool2003?Ool2000BOol2001AOol002aoo`80011oo`800<moo`80019oo`80055oo`00;7oo0P00
47oo0P00cgoo0P004Woo0P00DGoo000/Ool2000@Ool2003?Ool2000BOol2001AOol002aoo`80011o
o`800<moo`80019oo`80055oo`00;7oo0P0047oo0P00cgoo0P004Woo0P00DGoo000/Ool2000@Ool2
003?Ool2000BOol2001AOol002aoo`80009oo`036<Ioogoo00]oo`800<moo`8000=oo`036<Ioogoo
00aoo`80055oo`00;7oo0P0047oo0P00cgoo0P004Woo0P00DGoo000/Ool2000@Ool2003?Ool2000B
Ool2001AOol002aoo`80011oo`800<moo`80019oo`80055oo`00;7oo0P000Woo00<HaWooOol02goo
0P00cgoo0P000goo00<HaWooOol037oo0P00DGoo000/Ool20002Ool00aS6Oomoo`0;Ool2003?Ool2
0003Ool00aS6Oomoo`0<Ool2001AOol002aoo`80011oo`800<moo`80019oo`80055oo`00;7oo0P00
47oo0P00cgoo0P004Woo0P00DGoo000/Ool2000@Ool2003?Ool2000BOol2001AOol002aoo`80011o
o`800<moo`80019oo`80055oo`00;7oo0P0047oo0P00cgoo0P004Woo0P00DGoo000/Ool2000@Ool2
003?Ool2000BOol2001AOol002aooa@00<mooaH0055oo`00;7oo5000cgoo5P00DGoo003oOomgOol0
0?moogMoo`00ogooMgoo003oOomgOol00?moogMoo`00=Goo00<007ooOol0hGoo00<007ooOol0FWoo
000dOol3003QOol2001LOol003=oo`@00>1oo`@005]oo`00<goo1@00ggoo1000Fgoo000HOolJ01X6
000G01Y00[e^OolI01X6000H01Xo0[d3Ool001QooaX06PL001H06T02_FiooaT06PH001P06Sl2_@=o
o`0067oo6@0J2@002`0J00@03`0500402PH06T02_FiooaP06PP000`06P0400l01@0100X701Xo0[d3
Ool001Qooad06P8000d06P0300P0000=00P06T02_Fiooa`06P8000d06P0300P0000=00T06Sl2_@=o
o`0067oo7@0J0P00300J00<02P0000l02@0J@0:mKWoo700J0P00300J00<02P0000l02P0J?`:m0goo
000HOolF01X00`0001X06P0401X2000:01X00`0F00H0000300000`0?01X06P0501Y00[e^OolF01X0
0`0001X06P0301X2000:01X00`0F00H0000300000`0?01X06P0601Xo0[d3Ool001QooaD06P8000H0
6P8000P06P0301H0200?00@06P0300l0000?00H06T02_Fiooa@06P<000D06P8000P06P0301H0200?
00@06P0300l0000?00L06Sl2_@=oo`0067oo4`0J10001P0J0P00200J00<0000?01X01@0J00<03`00
01X01@0J@0:mKWoo4P0J1@001@0J0P00200J00<0000?01X01@0J00<03`0001X01P0J?`:m0goo000H
OolA01X>000801X00`0001X06P0601X00`0001X06P0401Y00[e^Ool@01X>000801X00`0001X06P06
01X00`0001X06P0501Xo0[d3Ool001Qooa006Pl000P06P0300006P0J00H06P0300006P0J00@06T02
_Fioo`h06Q0000P06P0300006P0J00H06P0300006P0J00D06Sl2_@=oo`0067oo4@0J1P001P0J0P00
200J00<0000J01X01P0J00<0000J01X0100J@0:mKWoo3`0J20001@0J0P00200J00<0000J01X01P0J
00<0000J01X01@0J?`:m0goo000HOolB01X5000601X2000801X00`0001X06P0601X00`0001X06P04
01Y00[e^OolA01X6000501X2000801X00`0001X06P0601X00`0001X06P0501Xo0[d3Ool001Qooa@0
6P<000H06P8000P06P0300006P0J00H06P0300006P0J00@06T02_Fiooa<06P@000D06P8000P06P03
00006P0J00H06P0300006P0J00D06Sl2_@=oo`0067oo5P0J00@0000J01X06PP000D06P0300003`0J
00D06P0300l0000J00D06T02_FiooaD06P8000806PL000H06P0300003`0J00D06P0300l0000J00H0
6Sl2_@=oo`0067oo5`0J3P000P0J00<03`0000l0100J00<03`0000l01P0J@0:mKWoo5P0J3@000`0J
00<03`0000l0100J00<03`0000l01`0J?`:m0goo000HOolE01X5000301X2000301X500000`0J00l0
000500000`0?01X06P0501Y00[e^OolD01X5000301X2000201X5000201X00`0?0000000400000`0?
01X06P0601Xo0[d3Ool001Qooa@06P<000H06P8000H06P<000l06T02_Fiooa806P@000H06P8000D0
6P@001006Sl2_@=oo`0067oo4P0J10001`0J0P001`0J10003@0J@0:mKWoo4@0J0`00200J0P001`0J
0`003`0J?`:m0goo000HOolA01X3000D01X3000<01Y00[e^Ool@01X3000C01X3000>01Xo0[d3Ool0
01Qooa006P<001H06P<000/06T02_Fioo`l06P<001D06P<000d06Sl2_@=oo`0067oo3`0J0`00600J
0`002P0J@0:mKWoo3P0J0`005`0J0`00300J?`:m0goo000HOol>01X3000J01X3000901Y00[e^Ool=
01X3000I01X3000;01Xo0[d3Ool001Qoo`h06P8001`06P8000T06T02_Fioo`d06P8001/06P8000/0
6Sl2_@=oo`0067oo3@0J0P007P0J0P00200J@0:mKWoo300J0P007@0J0P002P0J?`:m0goo000HOol<
01X300000`0J0000000E000601X3000701XJ0[dE000A0[e^Ool;01X3000201XE000601X3000901XH
0[dG000@0[d3Ool001Qoo``06P8000806QL000L06P8000L06QX2_AD00142_Fioo`/06P8000<06QD0
00L06P8000T06QP2_AL00102_@=oo`0067oo2`0J0`000P0J0P004goo0P001`0J0`001P0J0P:m00=/
80:m0[d05@:m0P004Goo0P004@:mKWoo2P0J0`000`0J0P004Goo0P001`0J0`00200J00<2_F`P0[d0
5@:m0P004goo0P0040:m0goo000HOol;01X2000301X2000COol2000801X2000601X00`:mK21/800G
0[d2000AOol2000A0[e^Ool:01X2000401X2000AOol2000801X2000801X2K20F0[d2000COol2000@
0[d3Ool001Qoo`/06P8000<06P8001=oo`8000P06P8000H06P=/81L2_@80015oo`800142_Fioo`T0
6P<000@06P80015oo`8000P06P<000D06PE/81D2_@8001=oo`800102_@=oo`0067oo2P0J0P00100J
0P004goo0P002@0J0P000`0J5V`P1P:m0P004Goo0P004@:mKWoo2@0J0P001@0J0P004Goo0P002@0J
0P00100J5F`P1P:m0P004goo0P0040:m0goo000HOol:01X2000401X2000COol2000901X2000201XG
K2060[d2000AOol2000A0[e^Ool901X2000501X2000AOol2000901X2000201XGK2060[d2000COol2
000@0[d3Ool001Qoo`T06P<000@06P8001=oo`D000H06P<000M/81L2_@80015oo`800142_Fioo`P0
6P<000D06P80015oo`D000H06P<000U/81D2_@8001=oo`800102_@=oo`0067oo2@0J0P001@0J0P00
4goo1@001`0J0P0000<06V`PK20016`P5`:m0P004Goo0P004@:mKWoo200J0P001P0J0P004Goo1@00
1`0J0P0000<06V`PK2001V`P5@:m0P004goo0P0040:m0goo000HOol901X2000501X2000COol20000
0goo0000000701X2000301X4K20G0[d2000AOol2000A0[e^Ool801X2000601X2000AOol200000goo
0000000701X2000401X5K20E0[d2000COol2000@0[d3Ool001Qoo`T06P8000D06P8001=oo`800003
Ool0000000L06P8000@06P030[e/86`P01L2_@80015oo`800142_Fioo`P06P8000H06P80015oo`80
0003Ool0000000L06P8000H06P=/81D2_@8001=oo`800102_@=oo`0067oo2@0J0P001@0J0P004goo
0P0000=oo`0000001`0J0P00100J6P:m0P004Goo0P004@:mKWoo200J0P001P0J0P004Goo0P0000=o
o`0000001`0J0P001P0J60:m0P004goo0P0040:m0goo000HOol801X2000601X2000COol200000goo
0000000801X2000301XJ0[d2000AOol2000A0[e^Ool701X2000701X2000AOol200000goo00000008
01X2000501XH0[d2000COol2000@0[d3Ool001Qoo`P06P8000H06P8001=oo`800003Ool0000000P0
6P8000<06QX2_@80015oo`800142_Fioo`L06P8000L06P80015oo`800003Ool0000000P06P8000D0
6QP2_@8001=oo`800102_@=oo`0067oo200J0P001P0J0P004goo0P0000=oo`000000200J0P000`0J
6P:m0P004Goo0P004@:mKWoo1`0J0P001`0J0P004Goo0P0000=oo`000000200J0P001@0J60:m0P00
4goo0P0040:m0goo000HOol801X2000601X2000COol200000goo0000000801X2000301XJ0[d2000A
Ool2000A0[e^Ool701X2000701X2000AOol200000goo0000000801X2000501XH0[d2000COol2000@
0[d3Ool001Qoo`P06P8000H06P8001=oo`800003Ool0000000P06P8000<06QX2_@80015oo`800142
_Fioo`L06P8000L06P80015oo`800003Ool0000000P06P8000D06QP2_@8001=oo`800102_@=oo`00
67oo200J0P001P0J0P004goo0P0000=oo`000000200J0P000`0J6P:m0P004Goo0P004@:mKWoo1`0J
0P001`0J0P004Goo0P0000=oo`000000200J0P001@0J60:m0P004goo0P0040:m0goo000HOol801X2
000601X2000COol200000goo0000000801X2000301XJ0[d2000AOol2000A0[e^Ool701X2000701X2
000AOol200000goo0000000801X2000501XH0[d2000COol2000@0[d3Ool001Qoo`P06P8000H06P80
00Aoo`036<Ioogoo00aoo`800003Ool0000000P06P8000<06QX2_@80009oo`036<Ioogoo00aoo`80
0142_Fioo`L06P8000L06P8000=oo`036<Ioogoo00]oo`800003Ool0000000P06P8000D06QP2_@80
00=oo`036<Ioogoo00eoo`800102_@=oo`0067oo200J0P001P0J0P004goo0P0000=oo`000000200J
0P000`0J6P:m0P004Goo0P004@:mKWoo1`0J0P001`0J0P004Goo0P0000=oo`000000200J0P001@0J
60:m0P004goo0P0040:m0goo000HOol801X2000601X2000COol200000goo0000000801X2000301XJ
0[d2000AOol2000A0[e^Ool701X2000701X2000AOol200000goo0000000801X2000501XH0[d2000C
Ool2000@0[d3Ool001Qoo`P06P8000H06P8001=oo`800003Ool0000000P06P8000<06QX2_@80015o
o`800142_Fioo`L06P8000L06P80015oo`800003Ool0000000P06P8000D06QP2_@8001=oo`800102
_@=oo`0067oo200J0P001P0J0P0017oo00<HaWooOol037oo0P0000=oo`000000200J0P000`0J6P:m
0P000Woo00<HaWooOol037oo0P004@:mKWoo1`0J0P001`0J0P000goo00<HaWooOol02goo0P0000=o
o`000000200J0P001@0J60:m0P000goo00<HaWooOol03Goo0P0040:m0goo000HOol901X2000501X2
0004Ool00aS6Oomoo`0<Ool200000goo0000000701X2000401XJ0[d20002Ool00aS6Oomoo`0<Ool2
000A0[e^Ool801X2000601X20003Ool00aS6Oomoo`0;Ool200000goo0000000701X2000601XH0[d2
0003Ool00aS6Oomoo`0=Ool2000@0[d3Ool001Qoo`T06P8000D06P8001=oo`800003Ool0000000L0
6P8000@06QX2_@80015oo`800142_Fioo`P06P8000H06P80015oo`800003Ool0000000L06P8000H0
6QP2_@8001=oo`800102_@=oo`0067oo2@0J0P001@0J0P004goo0P0000=oo`0000001`0J0P00100J
6P:m0P004Goo0P004@:mKWoo200J0P001P0J0P004Goo0P0000=oo`0000001`0J0P001P0J60:m0P00
4goo0P0040:m0goo000HOol901X2000501X2000COol200000goo0000000701X2000401XJ0[d2000A
Ool2000A0[e^Ool801X2000601X2000AOol200000goo0000000701X2000601XH0[d2000COol2000@
0[d3Ool001Qoo`@06P030P806P0J00806P<000@06P8001=oo`800003Ool0000000H06P<000@06QX2
_@80015oo`800142_Fioo`P06P<000D06P80015oo`800003Ool0000000H06P<000H06QP2_@8001=o
o`800102_@=oo`0067oo0P0J0`821@0J0P00100J0P004goo0P0000=oo`0000001P0J0P001@0J6P:m
0P004Goo0P004@:mKWoo2@0J0P001@0J0P004Goo0P0000=oo`0000001P0J0P001`0J60:m0P004goo
0P0040:m0goo000GOol50P8601X2000401X2000COol200000goo0000000601X2000501XJ0[d2000A
Ool2000A0[e^Ool901X2000501X2000AOol200000goo0000000601X2000701XH0[d2000COol2000@
0[d3Ool001Eoo`H20PP06P8000<06QL00003Ool0000000D06P8000H06QX2_AD00142_Fioo`T06P<0
00@06QD00003Ool0000000D06P<000L06QP2_AL00102_@=oo`004goo2082200J0P000`0J5`0000=o
o`0000001@0J0P001P0J6P:m2`0000=/800000001`004@:mKWoo2P0J0P00100J5@0000=oo`000000
1@0J0P00200J60:m2`0000=/800000002@0040:m0goo000AOol90P8901X3000601X2000BOol20004
01X3000601XT0[d3K20I0[e^Ool:01X3000601X2000AOol2000401X3000801XR0[d3K20J0[d3Ool0
00ioo`/20P/06P8000H06P80019oo`8000@06P8000L06R<2_@A/81T2_Fioo`/06P8000H06P80015o
o`8000@06P8000T06R82_@=/81X2_@=oo`0037oo3@822`0J0`001@0J0P004Woo0P000`0J0`001`0J
8`:m1F`P60:mKWoo2`0J0`001@0J0P004Goo0P000`0J0`002@0J8@:m1F`P6@:m0goo000;Ool=0P8=
01X2000501X2000BOol2000301X2000801XR0[d6K20H0[e^Ool<01X2000501X2000AOol2000301X2
000:01XQ0[d5K20I0[d3Ool000aoo`/20P03Ool06P0J00`06P8000@06QH000806P8000T06R82_@M/
81L2_Fioo`d06P8000@06QD000806P8000/06R02_@M/81P2_@=oo`003Goo2@820Woo3P0J0`000`0J
5P0000@06P00000000T06R42_@U/81H2_Fioo`d06P<000<06QD0000401X00000000;01XP0[d8K20G
0[d3Ool000ioo`P20P9oo`l06P<001P06P<000X06RD2_@9/80X2_@040I40Q@0Q0@/;0[e^Ool>01X3
000G01X3000<01XS0[d2K20;0[d0106A08D08@4;2`:m0goo000?Ool60P83Ool@01X3000F01X3000;
01XU0[d2K2090[d00`3Y0001K`0=0[e^Ool?01X3000E01X3000=01XS0[d2K20:0[d00`3Y0001K`0=
0[d3Ool0011oo`@20PAooa406P<001@06P<000`06RD2_@9/80P2_@030@/0006A00h2_Fiooa006P<0
01<06P<000h06R<2_@9/80T2_@030@/0006A00h2_@=oo`003Woo0P8200Aoo`820P820PAooa806P@0
01006P@000d06RD2_@9/80H2_@030UT0Y`0000<000030I42_@:m00X2_Fiooa406P<001406P<000l0
6R<2_@9/80L2_@030UT0Y`0000<000030I42_@:m00X2_@=oo`003Woo0P820Woo00<20WooOol00goo
500J0`003P0J0`003`0J9@:m0V`P10:m00<2F@3Y0I4010:m00<1T@000I402`:mKWoo4P0J10003@0J
1000400J8`:m0V`P1@:m00<2F@3Y0I4010:m00<1T@000I402`:m0goo000>Ool20P88OolE01X50008
01X5000@01XU0[d2K2040[d00`000I42_@050[d00`6A0002_@0:0[e^OolD01X5000701X5000B01XS
0[d2K2050[d00`000I42_@050[d00`6A0002_@0:0[d3Ool000eoo`820PUooaL06Ph001806RD2_@9/
80@2_@030002_@:m00H2_@030002_@:m00T2_FiooaH06Pd001@06R<2_@9/80D2_@030002_@:m00H2
_@030002_@:m00T2_@=oo`003Goo0P822Goo6P0J20005@0J9@:m0V`P10:m00<000:m0[d01P:m00<0
00:m0[d02@:mKWoo6@0J1`005`0J8`:m0V`P1@:m00<000:m0[d01P:m00<000:m0[d02@:m0goo000=
Ool20P89Oolg01XU0[d2K2040[d00`000[d2_@060[d00`000[d2_@090[e^Oolg01XS0[d2K2050[d0
0`000[d2_@060[d00`000[d2_@090[d3Ool000eoo`820PUoocL06RD2_@9/80@2_@030002_@:m00H2
_@030002_@:m00T2_FioocL06R<2_@9/80D2_@030002_@:m00H2_@030002_@:m00T2_@=oo`0037oo
0P822Woo=`0J9@:m0V`P10:m00<000:m0[d01P:m00<000:m0[d02@:mKWoo=`0J8`:m0V`P1@:m00<0
00:m0[d01P:m00<000:m0[d02@:m0goo000<Ool20P91OolU0[d2K2040[d00`000I42_@050[d00`6A
0002_@0:0[fUOolS0[d2K2050[d00`000I42_@050[d00`6A0002_@0:0[d3Ool000aoo`820T5oobD2
_@9/80@2_@030I40006A00@2_@030I40006A00/2_JEoob<2_@9/80D2_@030I40006A00@2_@030I40
006A00/2_@=oo`0037oo0P82@Goo9@:m0V`P1@:m00<1T@000000100000<1T@:m0[d02P:mYGoo8`:m
0V`P1P:m00<1T@000000100000<1T@:m0[d02P:m0goo000<Ool20P91Oom00[fUOolo0[d3Ool000]o
o`820T9ood02_JEoocl2_@=oo`002goo0P82@Woo@0:mYGoo?`:m0goo000;Ool20P92Oom00[fUOolo
0[d3Ool000]oo`820T9ood02_JEoocl2_@=oo`002goo0P82@Woo@0:mYGoo?`:m0goo000;Ool20P92
OolG0[d300080[d200080[d2000B0[fUOolF0[d200080[d300080[d2000B0[d3Ool000]oo`820T9o
oaL2_@@000H2_@@000H2_@<00182_JEooaH2_@<000H2_@D000L2_@<00142_@=oo`002goo0P82@Woo
6@:m0`0010:m1P0010:m1@004@:mYGoo5`:m0`0010:m0`0000<2_@0000000P0010:m1@0040:m0goo
000;Ool20P92OolJ0[d300020[d300020[d300020[d3000010:m0000000040:mYGoo60:m0`000P:m
0`000`:m10000P:m0`0000@2_@00000000l2_@=oo`002goo0P82@Woo6`:m1P0010:m1P000`:m0`00
3`:mYGoo6@:m1P001P:m1P000`:m0`003P:m0goo000;Ool20P92OolL0[d400060[d400050[d3000>
0[fUOolJ0[d400080[d400050[d3000=0[d3Ool000]oo`820T9ooad2_@8000P2_@8000L2_@8000h2
_JEooa/2_@8000X2_@8000L2_@8000d2_@=oo`002goo0P82@Woo@0:mYGoo?`:m0goo000;Ool20P92
Oom00[fUOolo0[d3Ool000]oo`820T9ood02_JEoocl2_@=oo`002goo0P82@Woo@0:mYGoo?`:m0goo
000;Ool20P92OolS0[d00f`P0[d2_@0J0[fUOolS0[d00f`P0[d2_@0I0[d3Ool000aoo`820T5oob9o
`09/81ao`:Eoob9o`09/81]o`0=oo`0037oo0P82@Goo8Wo00f`P6go0YGoo8Wo00f`P6Wo00goo000<
Ool20P91OolROl03K20KOl2UOolROl03K20JOl03Ool000aoo`820T5oob5o`0E/81Yo`:Eoob5o`0E/
81Uo`0=oo`0037oo0P82@Goo8Go01F`P6Wo0YGoo8Go01F`P6Go00goo000=Ool20P90OolPOl07K20I
Ol2UOolPOl07K20HOl03Ool000eoo`820T1oob1o`0M/81Uo`:Eoob1o`0M/81Qo`0=oo`003Goo0P82
@7oo87o026`P67o0YGoo87o026`P5go00goo000=Ool20P90OolSOl02K20KOl2UOolSOl02K20JOl03
Ool000ioo`820Smoob=o`09/81]o`:Eoob=o`09/81Yo`0=oo`003Woo0P8277oo50003goo6Wo02@00
0V`P2P004Go0P7oo5P003goo67o02`000V`P2P0047o00goo000>Ool20P8LOolD000?OolJOl090002
K20:000AOl20OolF000?OolHOl0;0002K20:000@Ol03Ool000moo`820Q]oo`80011oo`8000mooaYo
`08000Moo`9/80Qoo`80015o`81oo`80019oo`8000mooaQo`08000Uoo`9/80Qoo`80011o`0=oo`00
3goo0P826goo0P0047oo0P003goo6Wo00P004Goo0P004Go0P7oo0P004Woo0P003goo67o00P004goo
0P0047o00goo000@Ool20P8JOol2000@Ool2000?OolJOl02000AOol2000AOl20Ool2000BOol2000?
OolHOl02000COol2000@Ol03Ool0011oo`820QYoo`80011oo`8000mooaYo`080015oo`80015o`81o
o`80019oo`8000mooaQo`08001=oo`80011o`0=oo`004Goo0P826Goo0P0047oo0P003goo6Wo00P00
4Goo0P004Go0P7oo0P004Woo0P003goo67o00P004goo0P0047o00goo000AOol20P8IOol2000@Ool2
000?OolJOl02000AOol2000AOl20Ool2000BOol2000?OolHOl02000COol2000@Ol03Ool0019oo`82
0QQoo`80011oo`8000mooaYo`080015oo`80015o`81oo`80019oo`8000mooaQo`08001=oo`80011o
`0=oo`004Woo0`825goo0P0047oo0P003goo6Wo00P003Woo0P0000=oo`0000004Go0P7oo0P004Woo
0P003goo67o00P003goo0P000Woo0P0047o00goo000COol30P8FOol2000@Ool2000?OolJOl020009
Ool700000goo0000000AOl20Ool2000BOol2000?OolHOl02000:Ool70002Ool2000@Ol03Ool001Ao
o`<20QEoo`80011oo`8000mooaYo`08000Ioo`T0009oo`80015o`81oo`80019oo`8000mooaQo`080
00Qoo`T0009oo`80011o`0=oo`005Goo0`8257oo0P0047oo0P003goo6Wo00P001goo30004Go0P7oo
0P004Woo0P003goo67o00P002Goo300047o00goo000FOol40P8BOol2000@Ool2000?OolJOl020008
Ool<000@Ol20Ool2000BOol2000?OolHOl02000:Ool<000?Ol03Ool001Qoo`D20Pmoo`80011oo`80
00mooaYo`08000Uoo`D0009oo`L000eo`81oo`80019oo`8000mooaQo`08000Yoo`H0009oo`L000ao
`0=oo`006Woo0`823goo0P0047oo0P003goo6Wo00P002Goo1@000goo1`0037o0P7oo0P004Woo0P00
3goo67o00P002goo1@000goo1`002go00goo000/Ool2000@Ool2000?OolJOl02000:Ool30004Ool2
00000go000000002000<Ol20Ool2000BOol2000?OolHOl02000;Ool40004Ool7000;Ol03Ool002ao
o`80011oo`8000mooaYo`08000]oo`8000Aoo`D000io`81oo`80019oo`8000mooaQo`08000aoo`80
00Eoo`D000eo`0=oo`00;7oo0P0047oo0P003goo6Wo00P0037oo00@007ooOomoo`D000mo`81oo`80
019oo`8000mooaQo`08000eoo`04001oogooOol5000?Ol03Ool002aoo`80009oo`036<Ioogoo00]o
o`8000mooaYo`080009oo`036<Ioogoo00Yoo`@0015o`81oo`8000=oo`036<Ioogoo00aoo`8000mo
oaQo`08000=oo`036<Ioogoo00Uoo`H0011o`0=oo`00;7oo0P0047oo0P003goo6Wo00P003Woo1@00
4Go0P7oo0P004Woo0P003goo67o00P003Woo100000=oo`00000047o00goo000/Ool2000@Ool2000?
OolJOl02000>Ool5000AOl20Ool2000BOol2000?OolHOl02000>Ool7000@Ol03Ool002aoo`80009o
o`036<Ioogoo00]oo`8000mooaYo`080009oo`036<Ioogoo00]oo`H000io`81oo`8000=oo`036<Io
ogoo00aoo`8000mooaQo`08000=oo`036<Ioogoo00Yoo`H000mo`0=oo`00;7oo0P0047oo0P003goo
6Wo00P004Goo1`0037o0P7oo0P004Woo0P003goo67o00P004goo1P0037o00goo000/Ool20002Ool0
0aS6Oomoo`0;Ool2000?OolJOl020002Ool00aS6Oomoo`0<Ool20002Ol05000:Ol20Ool20003Ool0
0aS6Oomoo`0<Ool2000?OolHOl020003Ool00aS6Oomoo`0=Ool90009Ol03Ool002aoo`80011oo`80
00mooaYo`080015oo`8000Ao`0H000Mo`81oo`80019oo`8000mooaQo`08001=oo`8000=o`0H000Mo
`0=oo`00;7oo0P0047oo0P003goo6Wo00P004Goo0P001Wo01P001Go0P7oo0P004Woo0P003goo67o0
0P004goo0P001Wo01P0017o00goo000/Ool2000@Ool2000?OolJOl02000AOol20009Ol040004Ol20
Ool2000BOol2000?OolHOl02000COol20008Ol050003Ol03Ool002aoo`80011oo`8000mooaYo`080
015oo`8000]o`08000Ao`81oo`80019oo`8000mooaQo`08001=oo`8000]o`08000=o`0=oo`00;7oo
0P0047oo0P003goo6Wo00P004Goo0P004Go0P7oo0P004Woo0P003goo67o00P004goo0P0047o00goo
000/OolD000?OolJOl0E000AOl20OolF000?OolHOl0G000@Ol03Ool002aooa@000mooaYo`1D0015o
`81ooaH000mooaQo`1L0011o`0=oo`00Cgoo@7o0YGoo?go00goo001?OolOOl03000NOl2UOolNOl04
000MOl03Ool003Eoo`8001Qooaao`0H001io`8]oo`8001Qooa]o`0L001eo`0=oo`00=Goo0P0067oo
6Go02@007Wo0Rgoo0P0067oo67o02P007Go00goo000fOol2000GOolHOl0700000go00000000NOl2<
Ool2000GOolFOl06000017o0000007o00P007Go00goo000fOol3000FOolHOl020002Ol0300000go0
0000000NOl2<Ool3000FOolFOl030003Ol0300000go00000000MOl03Ool003Moo`<001Eooa]o`0<0
009o`08001io`8eoo`<001Eooa]o`0<0009o`08001eo`0=oo`00>7oo0`0057oo6Wo00`000go00P00
7Wo0SWoo0`0057oo6Wo00`000Wo00`007Go00goo000jOol3000BOolHOl030005Ol02000NOl2@Ool3
000BOolHOl030004Ol02000NOl03Ool003]oo`D000mooaEo`0D000Io`08001io`95oo`D000mooaEo
`0D000Eo`08001io`0=oo`00?Goo1`0077oo1`0027oo0P00/Goo1`0077oo1`001goo0P008Goo0010
Ool9000BOol9000;Ool2002dOol9000BOol9000:Ool2000QOol004Aooa`000Uoo`0648@00000001S
67oo0`0000@HaP0000000;=ooa`000Qoo`0648@00000001S67oo0`0000@HaP00000001aoo`00BWoo
40003goo00E[FP000000036<009oo`06JeXHaV<H6<H004YB^Goo40003Woo00E[FP000000036<009o
o`06JeXHaV<H6<H004YB77oo001ZOol015:DBU9oobU:0goo00AcW0Q2000ic]Uoo`04DYA:DWoo:DX3
Ool017>L248003W>7Goo001[Ool00bU:F]Ioo`03Ool014YB000004YBfWoo00<YBU[FOol00goo00A:
DP00001:DQeoo`00Jgoo00=S6000HaP00Woo00IS6000001JePQ2BU;IOol00f<H001S6002Ool01V<H
000005[F249:DQaoo`00K7oo00@001S6Oomoo`<000036<H000000=Yoo`04000HaWooOol300000aS6
0000000LOol006Uoo`038@QcW4YB00800=moo`038@QcW4YB008002Aoo`00JGoo00E:DP00000000Q2
0=moo`05BU8000000008@P0TOol006Yoo`04<H`000Q2HaSPOol0136<0008@V<H97oo003oOomgOol0
0?moogMoo`00ogooMgoo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{374, 262.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"Figure-ES-One-One-Plus-Comma"],

Cell[TextData[StyleBox["(1+1)- and (1, 1)-Evolution Strategy",
  FontWeight->"Plain"]], "NumberedFigure",
  FontWeight->"Bold",
  CellTags->"FigureCaption-ES-One-One-Plus-Comma"],

Cell[TextData[{
  "The abbreviating notation for this kind of reproduction process is ",
  StyleBox["(1+1)-ES",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", or in general ",
  StyleBox["(1+\[Lambda])-ES",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", where the \[RightGuillemet]1\[LeftGuillemet] refers to the number of \
parents and \[Lambda] is the number of offspring. The ",
  StyleBox["plus",
    FontSlant->"Italic"],
  "-sign is used to describe the final selection pool which contains the \
parent as well as its children."
}], "Text"],

Cell[TextData[{
  "If the parent were ",
  StyleBox["not",
    FontSlant->"Italic"],
  " included in the selection pool (",
  ButtonBox["Figure",
    ButtonData:>"Figure-ES-One-One-Plus-Comma",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-ES-One-One-Plus-Comma"],
  "b), which would be formaly notated as a (1,1)-ES, the \
reproduction-selection cycle would simply diminish to a ",
  StyleBox["random search",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " procedure; the offspring is always selected for the following generation, \
no matter whether the offspring\.b4s fitness is better or worse than the \
parent\.b4s."
}], "Text"],

Cell[TextData[{
  "The following sections will extend these ",
  StyleBox["plus",
    FontSlant->"Italic"],
  "- and ",
  StyleBox["comma",
    FontSlant->"Italic"],
  "-schemes in various ways."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\((1\ \(, \&+\)\ \[Lambda])\)\)]],
  "-ES and (\[Mu] ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(, \&+\)\ \[Lambda]\))\)\)]],
  "-ES"
}], "Section"],

Cell[TextData[{
  "A further generalization of the ",
  Cell[BoxData[
      \(TraditionalForm\`\((1\(, \&+\)1)\)\)]],
  "-Evolution Strategies would be one parent producing ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda] \[GreaterFullEqual] 1\)]],
  " offspring, as depicted in ",
  ButtonBox["Figure",
    ButtonData:>"Figure-ES-One-Mu-Plus",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-ES-One-Mu-Plus"],
  ". After mutations and evaluations on the \[Lambda] copies of the parent, \
1+\[Lambda] individuals now comprise the selection pool. From these \
individuals the one with best fitness is selected and will serve as parent \
for the next generation."
}], "Text",
  CellTags->"ES-One-Mu-Plus-Comma"],

Cell[" ", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006E0000ia000`40O003h00OogooUWoo003oOonF
Ool006IooaD00?mooa]oo`00IWoo5@00ogoo6goo001VOol2000AOol2003oOolKOol006Ioo`80015o
o`800?mooa]oo`00IWoo0P004Goo0P00ogoo6goo001VOol2000AOol2003oOolKOol006Ioo`80015o
o`800?mooa]oo`00IWoo0P004Goo0P00ogoo6goo001VOol2000AOol2003oOolKOol006Ioo`80015o
o`800?mooa]oo`00IWoo0P004Goo0P00ogoo6goo001VOol2000AOol2003oOolKOol006Ioo`80015o
o`800?mooa]oo`00IWoo0P004Goo0P00ogoo6goo001VOol2000AOol2003oOolKOol006Ioo`80015o
o`800?mooa]oo`00IWoo0P004Goo0P00ogoo6goo001VOol2000AOol2003oOolKOol006Ioo`80015o
o`800?mooa]oo`00IWoo0P000Woo00<HaWooOol037oo0P00ogoo6goo001VOol2000AOol2003oOolK
Ool006Ioo`80015oo`800?mooa]oo`00IWoo0P000Woo00<HaWooOol037oo0P00ogoo6goo001VOol2
000AOol2003oOolKOol006Ioo`80015oo`800?mooa]oo`00IWoo0P004Goo0P00ogoo6goo001VOol2
0002Ool00aS6Oomoo`0<Ool2003oOolKOol006Ioo`80015oo`800?mooa]oo`00IWoo0P004Goo0P00
ogoo6goo001VOol2000AOol2003oOolKOol006IooaD00?mooa]oo`00IWoo5@00ogoo6goo003oOonF
Ool00?mooiIoo`00ogooUWoo003oOonFOol00?mooiIoo`00ogooUWoo003oOonFOol00?mooiIoo`00
Kgoo00<007ooOol0ogoo97oo001^Ool3003oOolUOol004QoobH06P<002/06ZL2_E9oo`00B7oo9@0J
1@00:P0JY`:mDWoo0018OolU01X5000Z01ZW0[eBOol004Qoob@06PL000`06P0400l01@0100XI01ZW
0[eBOol004Qoob@06PP000X06P0300P0000=01/06ZL2_E9oo`00B7oo9`0J0P00300J00<02P0000l0
700JY`:mDWoo0018OolW01X2000;01X01@0:0000000000l06`0JY`:mDWoo0018OolP01X00`0001X0
6P0401X2000901X00`0H00D03`0201X00`0?00003`0J01ZW0[eBOol004Qooal06P8000H06P8000P0
6P0301@0000?00@06P0300l0000?01T06Q02_@@002H2_@0304<00000008000030QL2_@:m04L2_@07
08D0j@:m0[d2N`000:L05`:mDWoo0018OolM01X4000601X2000801X00`0000l06P0501X00`0?0000
6P0H01X@0[d0109k0000009k9P:m00<2N`1300000P0000<12`:m0[d0A`:m00L1/`000UT2_@5_0QL1
;@0G0[eBOol004Qooa/06Ph000P06P0300006P0J00H06P0300006P0J01L06Q42_@8002T2_@040I42
_@9k0>U:0[d0100Q0Bd2_@4]6@:mDWoo0018OolJ01X?000801X00`0001X06P0601X00`0001X06P0G
01XA0[d2000Y0[d00`9k0@/2N`1;0[d0106A00025`6A6@:mDWoo0018OolK01X6000601X2000801X0
0`0001X06P0601X00`0001X06P0G01XA0[d2000Z0[d00`7e04<2N`1;0[d00`000242_@0I0[eBOol0
04Qooa`06PD000H06P8000P06P0300003`0J00D06P0300l0000J01P06Q42_@8002/2_@030000Y`:m
04X2_@030Bd0j@:m01T2_E9oo`00B7oo7P0J0`001P0J0P00200J00<03`0000l0100J00<03`0000l0
6@0J4@:m0P009`:m00@0j@9I0[d1;@8004/2_@030OD1/`:m01T2_E9oo`00B7oo800J00<0000J01X0
0`0J2000100J00<03`0000l00P0J00<03`0000l06P0J4@:m0P009`:m00<1/`0000000P0000<08@:m
0[d0A`:m00<0Q@:m0@/06`:mDWoo0018OolS01X>000201X00`0?0000000200000`0?01X06P0I01X@
0[d00`130000000X0[d01@6c024000250QL0B@:m00<12`000K<06`:mDWoo0018OolQ01X500000`0J
0000000501X5000Q01ZW0[eBOol004Qoob006P<000@06P8000P06P<000h06P03K2006P0J00l06ZL2
_E9oo`00B7oo7P0J10001@0J0P002@0J10002`0J0V`P4@0JY`:mDWoo0018OolM01X3000D01X30008
01X4K20A01ZW0[eBOol004Qoo``06P0700D0200J01X0600000H02@0J0`005P0J0`001@0JY6`P6P:m
DWoo0018Ool<01X01`0A00005P0J00d0500<00P06P<001P06P<000<06ZE/81X2_E9oo`00B7oo3@0J
00@00@0<01X030T06QL000H06P8000@06PI/81406Q82_@9/82P2_@9/84d2_@9/81X2_E9oo`00B7oo
3@0J00@03`0001@03`T06QL000L06P8000@06PE/81406Q82_@9/82P2_@9/84d2_@9/81X2_E9oo`00
B7oo3P0J00<0000101X0200J0`004goo0P001`0J0`001@0J0f`P4@0J4P:m0V`P:0:m0V`PC@:m0V`P
6P:mDWoo0018Ool>01X00`0<00P06P0801X3000COol6000401X2000701X00f`P01X06P0?01XB0[d2
K20X0[d2K21=0[d2K20J0[eBOol004Qoo`h06P0301<04@0J00L06P@001=oo`H000D06P8001P06Q82
_@9/82P2_@9/84d2_@9/81X2_E9oo`00B7oo300J00<01@0J00X02@0J10004goo0P0000Aoo`000000
00D06P8001P06Q82_@9/82P2_@9/84d2_@9/81X2_E9oo`00B7oo300J00<02P000140200J0P0000<0
6P0000004goo0`0000=oo`0000001P0J0P005`0J4P:m0V`P:0:m0V`PC@:m0V`P6P:mDWoo0018OolG
01X200000`0J0000000COol200000goo00000004000301X2000G01XB0[d2K20X0[d2K21=0[d2K20J
0[eBOol004QooaH06P8000806P8001=oo`<00003Ool0000000<000@06P8001H06Q82_@9/82P2_@9/
84d2_@9/81X2_E9oo`00B7oo5P0J0P000P0J0P004goo0P0000Eoo`00000007oo008000@06P8001H0
6Q82_@9/82P2_@9/84d2_@9/81X2_E9oo`00B7oo5P0J0P000P0J0P004goo0`0000Aoo`00001oo`80
00@06P8001H06PP2_AD001H2_AD003P2_AD00182_E9oo`00B7oo5@0J0P000`0J0P004goo0P0000Eo
o`00000007oo008000D06P8001D06PP2_AD001H2_AD001<2_@80@`<2_@80@`<2_@80@aT2_AD00182
_E9oo`00B7oo5@0J0P000`0J0P004goo0`0000Aoo`00001oo`8000D06P8001D06PP2_@80015oo`80
01H2_@80015oo`8001<2_@80@`<2_@80@`<2_@80@aT2_@80015oo`800182_E9oo`00B7oo5@0J0P00
0`0J0P004goo0P0000Eoo`00000007oo008000D06P8001D06PP2_@80015oo`8001H2_@80015oo`80
03P2_@80015oo`800182_E9oo`00B7oo5@0J0P000`0J0P004goo0`0000Aoo`00001oo`8000D06P80
01D06PP2_@80015oo`8001H2_@80015oo`8003P2_@80015oo`800182_E9oo`000Woo00<Q23W>2480
0`0000A:DWooOom:DP8000038@QcW7oo00<000=oo`05BU8000008@QcW002Ool01DYB0000036<Li`0
0Woo00AS6000000icP<000=oo`05BU800000001:DP02Ool3000017oo000000002goo500J0P00100J
0P004goo0P0000Eoo`00000007oo008000H06P8001@06PP2_@80015oo`8001H2_@80015oo`8003P2
_@80015oo`800182_@]oo`P00006LiaoogooJeX006]J0goo00M:DP0048AS6124:DYoo`030003Ool0
3DYB0008@V<H6<IJeWooBU800124HaP@Q2U:009oo`04HaP00000>Lh30003Ool01DYB00000000BU80
0Woo0`0000Aoo`000000009oo`000Woo00<00124DY@00Woo00U:DP00Oom:DP00BU9oocW>:DX00Woo
014007ooOomoodYB001:DWoo>LhYBWooBU8004YBOomBU248009oo`03001S67oo009oo`0;001cW7oo
Oom:DP00BU9oodYB001:DP02Ool01@00Oomoogoo000037oo500J0P00100J0P004goo0`0000Aoo`00
001oo`8000H06P8001@06PP2_@80015oo`8001H2_@80015oo`8003P2_@80015oo`800182_@]oo`03
Li`007>L00=oo`03F]HQ248@009oo`03>Lh8@SW>00=oo`06000YBWooDY@007>L0Woo00<007ooOol0
0Woo00@004YBLia240800007Ool002U:OomBU000Li`00Woo00<006<HOol00Woo00/007>LOomoodYB
001:DWooBU8004YB009oo`05001oogooOol00003Ool0009oo`0348Aoogoo00=oo`04001oo`00BU83
Ool014YBOomoo`000goo00<004YBOol00Woo00A:DWoo001:DPIoo`03001oogoo009oo`06001oogoo
Ool004YB0goo00E:DP00Oomoo`0000=oo`03001oogoo00Yooa@06P8000@06P8001=oo`800005Ool0
0000001oo`02000601X2000D01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B0[d<
Ool00`00Oomoo`04Ool01RU:Oomoo`Q2HaP000=oo`05BU8004YBOol00003Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000Woo00E:DP00BU9oo`0000=oo`03001oogoo009oo`06001oogooOol004YB0goo
00E:DP00Oomoo`0000=oo`03001oogoo005oo`001goo00AS6000Ool000Moo`05001oogooOol00006
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo00@007ooOol000=oo`03001o
ogoo00Yooa@06P8000@06P8001=oo`<00004Ool00000Ool2000601X2000D01X80[d2000AOol2000F
0[d2000AOol2000h0[d2000AOol2000B0[d<Ool00`00Oomoo`06Ool01E[F:DYoobU:BU800goo00A:
DP00000000=oo`03001oogoo009oo`05001oogooOol00003Ool014YB000000000goo00<007ooOol0
0Woo00D007ooOomoo`0000Eoo`04001oogoo0003Ool00`00Oomoo`01Ool000Ioo`05DY@002U:OolY
BP050002Ool01@00Oomoogoo:DX01@0000=oo`00BU800Woo00E240Q2Oomoo`0000Aoo`06001oogoo
Ool004YB0goo00E:DP00Oomoo`0000=oo`03001oogoo00Yooa@06P8000@06P8001=oo`800005Ool0
0000001oo`02000601X2000D01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B0[d<
Ool01P00OomoogooJeX000=oo`05:DYJeWooF]HHaP06Ool01@00Oomoogoo000017oo00D007ooOomo
o`0000Ioo`05001oogooOol00004Ool01P00Oomoogoo001:DP=oo`05BU8007ooOol00003Ool00`00
Oomoo`01Ool000=oo`0=F]I24248000HaW>LOom:DQS6HaQoodYB00000Woo014007ooOomoodYB6<IS
67ooBU8007ooBU8004YBLi`aS000009oo`06001oogooOol8@P000goo00Q:DP00BU9oodYB001:DWoo
0P0000A:DWooBU8000aooa@06P8000@06P8000Aoo`036<Ioogoo00aoo`<00004Ool00000Ool20006
01X2000D01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B0[d<Ool60002Ool00f<H
001oo`02Ool01124DYAoo`000Woo00=:DP00Ool00Woo00<007ooOol00Woo00D007ooOomoo`00009o
o`05001oogooBU800003Ool01P00Oomoogoo248000=oo`08BU8004YBOom:DP00BU9oo`800004BU9o
odYB0003Ool0009oo`05HaP00000:DY[FP04Ool01DYB00000000BU800Woo00<007ooOol00Woo00E:
DP00000004YB009oo`07BU800000001S67oo48@00`0000=ooe[F6<H017oo00E:DP00000004YB009o
o`06F]HHaV<H48@004YB37oo500J0P00100J0P004goo0P0000Eoo`00000007oo008000H06P8001@0
6PP2_@80015oo`8001H2_@80015oo`8003P2_@80015oo`800182_@aoo`06001oogooOom[FP000Woo
0P0000<icWoo>Lh00P0000=ood8@00000P0000E:DWooOomoo`0000=oo`80009oo`80009oo`05@Q00
0000001:DP02Ool01a2400000000OomJeQS600Aoo`05BU800000001:DP02Ool01U[F6<IS6124001:
DP=oo`000Woo00<002U:Li`03Goo00<007ooOol03goo00=[FP00Ool08Goo500J0P00100J0P004goo
0`0000Aoo`00001oo`8000H06P8001@06PP2_@80015oo`8001H2_@80015oo`8003P2_@80015oo`80
0182_@aoo`03001oogoo01Eoo`03001oogoo011oo`03JeX007oo01Qoo`000Woo00<007ooOol00goo
00<HaWooOol01goo00<007ooOol047oo00<Q27ooOol087oo500J0P00100J0P0017oo00<HaWooOol0
37oo0P0000Eoo`00000007oo008000H06P8001@06PP2_@80015oo`8001H2_@80015oo`8003P2_@80
015oo`800182_@aoo`03001oogoo01Eoo`03001oogoo015oo`038@Qoogoo01Moo`000Woo00L004YB
Oomooe:D6<H00008Ool2000eOolD01X2000401X20004Ool00aS6Oomoo`0<Ool3000017oo000007oo
0P001P0J0P00500J20:m0P004Goo0P005P:m0P004Goo0P00>0:m0P004Goo0P004P:m2goo00=cW000
Ool00goo00=[FP00Ool03goo0P00;Goo0002Ool01dYB0000000048@icQ2400Qoo`03F]HHaWoo01Io
o`036<Ioogoo01]ooa@06P8000@06P8001=oo`800005Ool00000001oo`02000601X2000D01X80[d2
000AOol2000F0[d2000AOol2000h0[d2000AOol2000B0[d;Ool8000@Ool00e[F6<Ioo`0GOol00aS6
Oomoo`0BOol004Qooa@06P8000@06P8001=oo`<00004Ool00000Ool2000601X2000D01X80[d2000A
Ool2000F0[d2000AOol2000h0[d2000AOol2000B0[eBOol004Qooa@06P8000@06P8001=oo`800005
Ool00000001oo`02000601X2000D01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B
0[eBOol004QooaD06P8000<06P8001=oo`<00004Ool00000Ool2000501X2000E01X80[d2000AOol2
000F0[d2000AOol2000h0[d2000AOol2000B0[eBOol004QooaD06P8000<06P8001=oo`800005Ool0
0000001oo`02000501X2000E01X80[d20002Ool00aS6Oomoo`0<Ool2000F0[d20002Ool00aS6Oomo
o`0<Ool2000h0[d20002Ool00aS6Oomoo`0<Ool2000B0[eBOol004QooaD06P8000<06P8001=oo`<0
0004Ool00000Ool2000501X2000E01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B
0[eBOol004QooaD06P8000<06QL00005Ool00000001oo`02000501X2000E01X80[d2000AOol2000F
0[d2000AOol2000h0[d2000AOol2000B0[eBOol004QooaH06P8000806QP00004Ool00000Ool20004
01X2000F01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B0[eBOol004QooaH06P80
00H06P<0000AOol007oo001oo`00Ool007oo001oo`00Ool007oo001oo`0300000goo0000000401X2
000F01X80[d20002Ool00aS6Oomoo`0<Ool2000F0[d20002Ool00aS6Oomoo`0<Ool2000h0[d20002
Ool00aS6Oomoo`0<Ool2000B0[eBOol004QooaH06P8000H06QL00003Ool0000000@06P8001H06PP2
_@80015oo`8001H2_@80015oo`8003P2_@80015oo`800182_E9oo`00B7oo5`0J0P001@0J5`0000=o
o`0000000`0J0P005`0J20:m0P004Goo0P005P:m0P004Goo0P00>0:m0P004Goo0P004P:mDWoo0018
OolG01X2000801X2000COol2000301X2000G01X80[d20002Ool00aS6Oomoo`0<Ool2000F0[d20002
Ool00aS6Oomoo`0<Ool2000h0[d20002Ool00aS6Oomoo`0<Ool2000B0[eBOol004QooaP06P8000L0
6QL000806P8001P06PP2_@80015oo`8001H2_@80015oo`8003P2_@80015oo`800182_E9oo`00B7oo
600J0P001`0J5`000P0J0P00600J20:m0P004Goo0P005P:m0P004Goo0P00>0:m0P004Goo0P004P:m
DWoo0018OolI01X2000N01X2000I01X80[d2000AOol2000F0[d2000AOol2000h0[d2000AOol2000B
0[eBOol004QooaT06P<001`06P<001T06PP2_@80015oo`8001H2_@80015oo`8003P2_@80015oo`80
0182_E9oo`00B7oo6P0J0P00700J0P006P0J20:m5@005P:m5@00>0:m5@004P:mDWoo0018OolK01X2
000J01X2000K01X80[d;00000f`P00000007000F0[d;00000f`P00000007000h0[d;00000f`P0000
0007000B0[eBOol004Qoo`h06P030P806P0J00X06P<001P06P<001/06Q82_@9/82T2_@9/84/2_@9/
81/2_E9oo`00B7oo300J0`823@0J0`005P0J0`00700J4P:m0f`P:0:m0f`PBP:m0f`P6P:mDWoo0018
Ool901X50P8?01X3000D01X3000M01XB0[d3K20W0[d4K2190[d4K20J0[eBOol004Qoo`L06PH20Q40
6P@001006P@001h06Q42_@E/82H2_@E/84P2_@E/81T2_E9oo`00B7oo1@0J20824`0J0`003P0J0`00
800J4@:m1F`P9@:m1V`PA`:m1V`P6@:mDWoo0018Ool301X90P8E01X5000801X5000Q01X@0[d7K20T
0[d7K2160[d7K20H0[eBOol004Qoo``20QL06Ph002<06Q02_@M/80P2_@040I40Q@0Q0@/G0[d8K208
0[d0106A08D08@4;>@:m26`P20:m00@1T@2502412``2_E9oo`00AWoo3@826`0J20009P0J40:m26`P
1P:m00<0j@000Fl06@:m2F`P1P:m00<0j@000Fl0>`:m2F`P1P:m00<0j@000Fl03P:mDWoo0016Ool<
0P9:01XC0[d2K2080[d00`4;0001T@0N0[d2K2080[d00`4;0001T@100[d2K2080[d00`4;0001T@0?
0[eBOol004Moo`/20TX06Q<2_@9/80L2_@050@/000000001T@0M0[d2K2070[d01@4;000000000I40
?`:m0V`P1`:m00D12`000000006A00h2_E9oo`00B7oo2@82B`0J4`:m0V`P1@:m00<2N`250I400P:m
00<1T@000I4070:m0V`P1@:m00<2N`250I400P:m00<1T@000I40?P:m0V`P1@:m00<2N`250I400P:m
00<1T@000I403@:mDWoo0018Ool00`0J0P820P050P9<01XC0[d2K2040[d00`8G0001T@040[d00`6A
0001T@0K0[d2K2040[d00`8G0001T@040[d00`6A0001T@0m0[d2K2040[d00`8G0001T@040[d00`6A
0001T@0<0[eBOol004Qoo`806PH20T`06Q<2_@9/80@2_@030001T@:m00D2_@030I4000:m01X2_@9/
80@2_@030001T@:m00D2_@030I4000:m03`2_@9/80@2_@030001T@:m00D2_@030I4000:m00/2_E9o
o`00B7oo0`0J1082C@0J4`:m0V`P10:m00<000:m0[d01P:m00<000:m0[d06@:m0V`P10:m00<000:m
0[d01P:m00<000:m0[d0>`:m0V`P10:m00<000:m0[d01P:m00<000:m0[d02P:mDWoo0018Ool20P82
01X30P9=01XC0[d2K2040[d00`000[d2_@060[d00`000[d2_@0I0[d2K2040[d00`000[d2_@060[d0
0`000[d2_@0k0[d2K2040[d00`000[d2_@060[d00`000[d2_@0:0[eBOol004Qoo`820P<06P030P80
6P0J04`06Q<2_@9/80@2_@030002_@:m00H2_@030002_@:m01T2_@9/80@2_@030002_@:m00H2_@03
0002_@:m03/2_@9/80@2_@030002_@:m00H2_@030002_@:m00X2_E9oo`00B7oo0P82DP0J4`:m0V`P
10:m00<0006A0[d01@:m00<1T@000[d06P:m0V`P10:m00<0006A0[d01@:m00<1T@000[d0?0:m0V`P
10:m00<0006A0[d01@:m00<1T@000[d02`:mDWoo0017Ool20P9C01XC0[d2K2040[d00`6A0001T@04
0[d00`6A0001T@0K0[d2K2040[d00`6A0001T@040[d00`6A0001T@0m0[d2K2040[d00`6A0001T@04
0[d00`6A0001T@0<0[eBOol004Moo`820U=ooa<2_@9/80D2_@030I40006A0082_@030I40006A01`2
_@9/80D2_@030I40006A0082_@030I40006A03h2_@9/80D2_@030I40006A0082_@030I40006A00d2
_E9oo`00Agoo0P82Dgoo4`:m0V`P1P:m00<1T@0000000P0000<1T@:m0[d06`:m0V`P1P:m00<1T@00
00000P0000<1T@:m0[d0?@:m0V`P1P:m00<1T@0000000P0000<1T@:m0[d030:mDWoo0017Ool20P9C
OolC0[d2K20Y0[d2K21;0[d2K20J0[eBOol004Ioo`820UAooa<2_@9/82T2_@9/84/2_@9/81X2_E9o
o`00AWoo0P82E7oo4`:m0V`P:@:m0V`PB`:m0V`P6P:mDWoo0016Ool20P9DOonW0[eBOol004Ioo`82
0UAoojL2_E9oo`00AWoo0P82E7ooY`:mDWoo0016Ool20P9DOonW0[eBOol004Eoo`820UEoo`D2_@80
00P2_@<000P2_@8001<2_@8000T2_@<000P2_@8003D2_@8000T2_@<000P2_@8001<2_E9oo`00AGoo
0P82EGoo1@:m0`001P:m1@001P:m10004P:m0`001`:m1@001P:m1000=0:m0`001`:m1@001P:m1000
4P:mDWoo0015Ool20P9EOol60[d300040[d3000010:m0000000010:m1P004P:m0`0010:m100000@2
_@00000000@2_@H003@2_@<000@2_@@000040[d0000000040[d6000A0[eBOol004Eoo`820UEoo`L2
_@<00082_@<000<2_@<00082_@<00082_@<00182_@<00082_@@000<2_@<00082_@<00082_@<003@2
_@<00082_@@000<2_@<00082_@<00082_@<00102_E9oo`00AGoo0P82EGoo20:m1P001@:m1P0010:m
0`004P:m1P001P:m1P0010:m0`00=0:m1P001P:m1P0010:m0`003`:mDWoo0015Ool20P9EOol90[d4
00070[d400060[d3000B0[d400080[d400060[d3000d0[d400080[d400060[d3000>0[eBOol004Eo
o`820UEoo`X2_@8000T2_@8000P2_@8001<2_@8000X2_@8000P2_@8003D2_@8000X2_@8000P2_@80
00h2_E9oo`00AGoo0P82EGooY`:mDWoo0015Ool20P9EOonW0[eBOol004Eoo`820UEoojMo`59oo`00
AGoo0P82EGooYgo0DWoo0015Ool20P9EOonWOl1BOol004Eoo`820UEoojMo`59oo`00AGoo0P82EGoo
4Wo000=/87o0Ol009go000=/87o0Ol00Bgo000=/87o0Ol006Wo0DWoo0015Ool20P9EOolAOl03K20W
Ol03K21;Ol02K20LOl1BOol004Eoo`820UEooa1o`0A/82Mo`0=/84Yo`0A/81]o`59oo`00AWoo0P82
E7oo47o01F`P9Go01F`PBGo016`P6go0DWoo0016Ool20P9DOol?Ol06K20UOl05K218Ol06K20JOl1B
Ool004Ioo`820UAoo`mo`0M/82=o`0M/84Mo`0I/81Yo`59oo`00AWoo0P82E7oo3Wo02F`P8Wo026`P
AGo026`P6Go0DWoo0016Ool20P9DOolBOl02K20XOl02K21<Ol02K20KOl1BOol004Ioo`820UAooa9o
`09/82Qo`09/84ao`09/81]o`59oo`00Agoo0P827Goo5@008Goo27o02P000V`P2@005Wo02@000V`P
2P004go00Q1P0go00Q1P0go00Q1P6Go02P000V`P2@004Wo0DWoo0017Ool20P8MOolE000QOol8Ol0:
0002K209000FOl090002K20:000COl024603Ol024603Ol02460IOl0:0002K209000BOl1BOol004Mo
o`820Qeoo`80015oo`80025oo`Qo`08000Qoo`9/80Moo`8001Io`08000Moo`9/80Qoo`8003Qo`080
00Qoo`9/80Moo`80019o`59oo`00Agoo0P827Goo0P004Goo0P008Goo27o00P0027oo0V`P1goo0P00
5Wo00P001goo0V`P27oo0P00>7o00P0027oo0V`P1goo0P004Wo0DWoo0018Ool20P8LOol2000AOol2
000QOol8Ol020008Ool2K207Ool2000FOl020007Ool2K208Ool2000hOl020008Ool2K207Ool2000B
Ol1BOol004Qoo`820Qaoo`80015oo`80025oo`Qo`080015oo`8001Io`080015oo`8003Qo`080015o
o`80019o`59oo`00B7oo0P8277oo0P004Goo0P008Goo27o00P004Goo0P005Wo00P004Goo0P00>7o0
0P004Goo0P004Wo0DWoo0019Ool20P8KOol2000AOol2000QOol8Ol02000AOol2000FOl02000AOol2
000hOl02000AOol2000BOl1BOol004Uoo`820Q]oo`80015oo`80025oo`Qo`080015oo`8001Io`080
015oo`8003Qo`080015oo`80019o`59oo`00BWoo0P826Woo0P004Goo0P008Goo27o00P004Goo0P00
5Wo00P004Goo0P00>7o00P004Goo0P004Wo0DWoo001:Ool20P8JOol2000AOol2000QOol8Ol02000A
Ool2000FOl02000AOol2000hOl02000AOol2000BOl1BOol004]oo`820QUoo`80015oo`80025oo`Qo
`08000Ioo`X00003Ool0000001Io`08000Ioo`X00003Ool0000003Qo`08000Ioo`X00003Ool00000
019o`59oo`00Bgoo0P826Goo0P004Goo0P008Goo27o00P001goo2@0000=oo`0000005Wo00P001goo
2@0000=oo`000000>7o00P001goo2@0000=oo`0000004Wo0DWoo001<Ool20P8HOol2000AOol2000Q
Ool8Ol020008Ool;000FOl020008Ool;000hOl020008Ool;000BOl0;Ool30003Ool011S6F]Ioogoo
0`000Woo00I:DP00249S61S6F]H2Ool02F<H00000248000@Q6<H48@YBP03Ool00f<H000000030003
Ool01DYB00000000BU800Woo0`0000Aoo`00000000eoo`00CGoo0P825goo0P004Goo0P008Goo27o0
0P002Goo2P005Wo00P0027oo2`00>7o00P0027oo2`004Wo02goo00=S6000HaP00Woo00=JeP008@P0
0Woo00=S6000HaP00Woo00@004YBLia24080009oo`09001S67oo000YBWooDY@007>L00=oo`06001S
67ooOol007>L0Woo00M:DP00BU9oodYB001:DP02Ool01@00Oomoogoo00003Woo001=Ool30P8FOol2
000AOol2000QOol8Ol02000:Ool40002Ool5000DOl020009Ool50002Ool4000gOl020009Ool50002
Ool4000AOl0<Ool02000Oomoogoo6<IJePQ2JeX2Ool01@00Oomoogoo00000goo00D007ooOomoo`00
009oo`05BU8004YBOol00004Ool01@00Oomoogoo00000goo00<004YBOol00Woo00E:DP00Oomoo`00
00=oo`03001oogoo00aoo`00CWoo0`825Goo0P004Goo0P008Goo27o00P002Woo10000goo1@004go0
0P002Woo10000goo1@00=Go00P002Woo10000goo1@003go037oo00P007ooOom:DQS6Oom242U:0Woo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool014YB0000000017oo00D007ooOomoo`0000=o
o`03001oogoo00=oo`04001oogoo0003Ool00`00Oomoo`0<Ool004moo`<20QAoo`80015oo`80025o
o`Qo`08000]oo`<000=oo`800003Ol0000000080015o`08000Yoo`<000Aoo`H003Ao`08000Yoo`<0
00Aoo`H000io`0aoo`0;001oogoo249[FWooLi`8@W>LOol00003Ool01@00Oomoogoo00000goo00<0
07ooOol017oo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001:DWoo009oo`05BU8007ooOol0
0003Ool00`00Oomoo`0<Ool0051oo`@20Q9oo`80015oo`80025oo`Qo`08000aoo`03001oogoo009o
o`80009o`0@0011o`08000]oo`8000Aoo`80009o`0<003=o`08000]oo`8000Aoo`80009o`0<000eo
`0aoo`04001oodYB:DX3Ool0136<>Lioo`000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool0
0dYB001oo`03Ool01@00Oomoo`Q200000goo00Q:DP00BU9oodYB001:DWoo0P0000A:DWooBU8000io
o`00DWoo1@823goo0P000Woo00<HaWooOol037oo0P008Goo27o00P000Woo00<HaWooOol037oo2000
47o00P000Woo00<HaWooOol01goo00<007ooOol00Woo1`00<go00P000Woo00<HaWooOol01goo00<0
07ooOol00Woo1`003Go037oo00@007oo249[FP=oo`04JeX8@Woo0002Ool20002Ool20002Ool01A24
00000000@Q000`0000E:DWooOomooa2400<00003F]HHaWoo00=oo`05BU800000001:DP02Ool01U[F
6<IS6124001:DPioo`00E7oo0`823goo0P004Goo0P008Goo27o00P0047oo1`004Wo00P003goo1`00
=Go00P003goo1`003go037oo00<004YB:DX01Goo00<YBTYB00002Woo00=[FP00Ool02Goo00=[FP00
Ool08Woo001VOol2000AOol2000QOol8Ol02000>Ool6000EOl02000>Ool5000hOl02000>Ool5000B
Ol0<Ool200000f]JOomoo`03Ool00e[F48@0000;Ool00b48Oomoo`09Ool00b48Oomoo`0QOol006Io
o`80015oo`80025oo`Qo`08000ioo`H001Eo`08000ioo`H003Mo`08000ioo`H0015o`0]oo`03HaP0
03W>00Moo`036<H006<H03Yoo`00IWoo0P000Woo00<HaWooOol037oo0P008Goo27o00P000Woo00<H
aWooOol02goo1`004Wo00P000Woo00<HaWooOol02goo1`00=7o00P000Woo00<HaWooOol02goo1`00
3Wo02goo0P0000=cW7ooOol01Goo00=:DP0000006Woo00<HaWooOol07Goo001VOol2000AOol2000Q
Ool8Ol02000AOol9000?Ol02000AOol8000bOl02000AOol8000<Ol1BOol006Ioo`80015oo`80025o
o`Qo`080015oo`8000=o`0L000ao`080015oo`8000=o`0H002mo`080015oo`8000=o`0H000Uo`59o
o`00IWoo0P000Woo00<HaWooOol037oo0P008Goo27o00P000Woo00<HaWooOol037oo0P001Wo01`00
2Go00P000Woo00<HaWooOol037oo0P001Go01`00;7o00P000Woo00<HaWooOol037oo0P001Go01`00
1Wo0DWoo001VOol2000AOol2000QOol8Ol02000AOol20009Ol050008Ol02000AOol20008Ol05000[
Ol02000AOol20008Ol050005Ol1BOol006Ioo`80015oo`80025oo`Qo`080015oo`8000ao`08000Qo
`080015oo`8000]o`08002]o`080015oo`8000]o`08000Eo`59oo`00IWoo0P004Goo0P008Goo27o0
0P004Goo0P005Wo00P004Goo0P00>7o00P004Goo0P004Wo0DWoo001VOol2000AOol2000QOol8Ol02
000AOol2000FOl02000AOol2000hOl02000AOol2000BOl1BOol006IooaD0025oo`Qo`1D001Io`1D0
03Qo`1D0019o`59oo`00IWoo5@008Goo27o05@005Wo05@00>7o05@004Wo0DWoo002LOonWOl1BOol0
09aoo`io`0<002Uo`0<004Qo`0<001mo`59oo`00W7oo37o01@00:7o01000Ago010007go0DWoo001_
Ool2000[Ool:Ol07000VOl060016Ol05000OOl1BOol006moo`8002]oo`Uo`0P002Ao`0P004Eo`0L0
01io`59oo`00Kgoo0P00:goo1go010000Wo00`0097o0100000=o`00000000P00A7o01@0000=o`000
00007Wo0DWoo001`Ool2000ZOol6Ol040002Ol04000SOl030002Ol0200000go000000013Ol050002
Ol02000NOl1BOol0071oo`<002Uoo`Io`08000=o`0800003Ol00000002=o`08000=o`0800003Ol00
0000049o`0<00003Ol000000009o`08001io`59oo`00L7oo1000:7oo2Wo00`0000=o`00000009go0
0P000Wo00P00@Go00`0000Ao`0000000009o`08001io`59oo`00LGoo1@009Woo27o00`000Wo00`00
9Wo00P000go00P00@Go00P000Wo00P000go00`007Go0DWoo001bOol6000ZOol40003Ool2000VOol3
0003Ool20014Ool20005Ool2001_Ool0079oo`T002Aoo`D000Eoo`8002Eoo`<000Aoo`8004=oo`<0
00Eoo`8006moo`00Lgoo300077oo1`000Woo00<@Q00000001P0000<icP0000000P0077oo0`001Woo
0P00@Woo0`001Woo0P00Kgoo001dOol50002Ool9000BOol90005Ool00g>L48@0000200002C6<Oom[
FQS6HaPQ2000:DYcW00KOol3001:Ool3001hOol007Eoo`H000Aooa`000]oo`04BU9oog>L:DX2Ool0
17>L248002U:6goo1000BWoo0`00NGoo001gOol60008Ool@000AOol00g>L<HacW003Ool015:D0000
04YB6Goo1000BWoo0`00Ngoo001hOol8000WOol01E[F48AcW7ooHaP00P0000AJeR48@Q1cW1Aoo`D0
04]oo`<007aoo`00NGoo2P009Goo00<00248Ool01`004Goo1P00Bgoo1000OGoo001kOol400000goo
00000004000NOol012U:JeYoocW>0P005Woo1P00C7oo1000Ogoo001mOol40002Ool7000JOol00e:D
0000000200000`Q2Oomoo`0@Ool70008Ool00a240000000200001F<HOol00000>Lh01000=goo1000
PGoo001oOol40003Ool9000FOol01E:D248001S6HaP03Goo2@002goo00=cW12400000P0000TaS7oo
JeXHaV<H8@P002U:Li`0=Goo1000Pgoo0021Ool40005Ool>000FOol>000AOol014YBOomcW2U:0Woo
00AcW0Q2000YBSEoo`@008Eoo`00Pgoo1@0027oo9P005goo00=cW36<Li`00goo00ABU000001:DS9o
o`D008Moo`00QGoo1P003Goo5P0087oo00EJeQ24Liaoof<H00800004F]HQ248@Li`]Ool60029Ool0
08Qoo`H0045oo`03000Q27oo00L002Yoo`H000Eoo`0348@0000000800005HaQoo`00000icP04001i
Ool008]oo`H003Yoo`04:DY[FWoo>Lh2000_Ool60008Ool00g>L48@0000200002C6<Oom[FQS6HaPQ
2000:DYcW01iOol008ioo`L003Ioo`03DY@0000000800003249oogoo02Uoo`L000eoo`04BU9oog>L
:DX2Ool017>L248002U:Ngoo002BOol8000bOol01E:D248001S6HaP09Woo20004Goo00=cW36<Li`0
0goo00ABU000001:DW]oo`00UWoo2@00Dgoo2@005Woo00EJeQ24Liaoof<H00800004F]HQ248@Liai
Ool009Yoo`/004Moo`/001]oo`03000Q27oo00L007Uoo`00Wgoo3P00=goo3P0077oo00@YBV]JOoli
cP80085oo`00YGoo4`008Goo4`008Woo00=BU00000000P0000<8@WooOol0Ogoo002]Oolg000[Ool0
1E:D248001S6HaP0PGoo002hOolQ002lOol00?mooiIoo`00ogooUWoo003oOonFOol00?mooiIoo`00
ogooUWoo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{405, 231.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"Figure-ES-One-Mu-Plus"],

Cell[TextData[
"\n(1+\[Lambda])-Evolution Strategy: One parent producing \[Lambda] offspring \
competes for survival against its children."], "NumberedFigure",
  CellTags->"FigureCaption-ES-One-Mu-Plus"],

Cell[TextData[{
  "With a (1+\[Lambda])-scheme the ",
  StyleBox["parent has the chance to survive",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " to the following generation whenever its offsprings\.b4 fitnesses are \
worse. "
}], "Text"],

Cell["\<\
Thus, the parent can only be replaced by a better offspring \
individual, which means that the fitness of the best sofar individual either \
remains the same or increases. \
\>", "Text"],

Cell[TextData[{
  "However, this selection scheme often lends itself to ",
  StyleBox["premature convergence",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " of the search process. A simple remedy for this is to exclude the parent \
individual from the final selection pool (",
  ButtonBox["Figure",
    ButtonData:>"Figure-ES-One-Mu-Comma",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-ES-One-Mu-Comma"],
  ")."
}], "Text"],

Cell[" ", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006L0000ja000`40O003h00OogooWGoo003oOonM
Ool006MooaH00?moob1oo`00Igoo5P00ogoo87oo001WOol2000BOol2003oOolPOol006Moo`80019o
o`800?moob1oo`00Igoo0P004Woo0P00ogoo87oo001WOol2000BOol2003oOolPOol006Moo`80019o
o`800?moob1oo`00Igoo0P004Woo0P00ogoo87oo001WOol2000BOol2003oOolPOol006Moo`80019o
o`800?moob1oo`00Igoo0P004Woo0P00ogoo87oo001WOol2000BOol2003oOolPOol006Moo`80019o
o`800?moob1oo`00Igoo0P004Woo0P00ogoo87oo001WOol2000BOol2003oOolPOol006Moo`80019o
o`800?moob1oo`00Igoo0P004Woo0P00ogoo87oo001WOol2000BOol2003oOolPOol006Moo`80019o
o`800?moob1oo`00Igoo0P000goo00<HaWooOol037oo0P00ogoo87oo001WOol2000BOol2003oOolP
Ool006Moo`80019oo`800?moob1oo`00Igoo0P004Woo0P00ogoo87oo001WOol20003Ool00aS6Oomo
o`0<Ool2003oOolPOol006Moo`80019oo`800?moob1oo`00Igoo0P004Woo0P00ogoo87oo001WOol2
0003Ool00aS6Oomoo`0<Ool2003oOolPOol006Moo`80019oo`800?moob1oo`00Igoo0P004Woo0P00
ogoo87oo001WOol2000BOol2003oOolPOol006Moo`80019oo`800?moob1oo`00Igoo5P00ogoo87oo
001WOolF003oOolPOol00?mooieoo`00ogooWGoo003oOonMOol00?mooieoo`00ogooWGoo003oOonM
Ool00?mooieoo`00ogooWGoo001aOol00`00Oomoo`3oOolYOol0071oo`<00?moobYoo`00BGoo9P0J
1000:`0JZ`:mDgoo0019OolV01X5000Z01Z[0[eCOol004UoobD06PH002X06Z/2_E=oo`00BGoo9@0J
1`00300J00D0600<00<00`0:01P06Z/2_E=oo`00BGoo900J2@002P0J00@0500000<051X06Z/2_E=o
o`00BGoo:00J0P00300J00@0600000<061/06Z/2_E=oo`00BGoo:00J0P002`0J00<04`0100000P00
00<03`0J01X0600JZ`:mDgoo0019OolQ01X00`0001X06P0401X2000:01X00`0:00l06P0201X00`0?
00003`0I01Z[0[eCOol004Uooal06P<000H06P8000P06P0301@00`0?00D06P0300l0000?01P06Q42
_@@002L2_@0304<00000008000030QL2_@:m04P2_@0708D0j@:m0[d2N`000:L060:mDgoo0019OolM
01X5000601X2000801X00`0000l06P0601X00`0?00006P0G01XA0[d0109k0000009k9`:m00<2N`13
00000P0000<12`:m0[d0B0:m00L1/`000UT2_@5_0QL1;@0H0[eCOol004Uooa`06Ph000P06P030000
6P0J00L06P0300006P0J01H06Q82_@8002X2_@040I42_@9k0>U;0[d0100Q0Bd2_@4]6P:mDgoo0019
OolJ01X@000801X00`0001X06P0701X00`0001X06P0F01XB0[d2000Z0[d00`9k0@/2N`1<0[d0106A
00025`6A6P:mDgoo0019OolK01X7000601X2000801X00`0001X06P0701X00`0001X06P0F01XB0[d2
000[0[d00`7e04<2N`1<0[d00`000242_@0J0[eCOol004Uooad06PD000H06P8000P06P0300006P0J
00L06P0300006P0J01H06Q82_@8002`2_@030000Y`:m04/2_@030Bd0j@:m01X2_E=oo`00BGoo7`0J
0`001P0J0P00200J00<0000?01X01P0J00<03`0001X05`0J4P:m0P00:0:m00@0j@9I0[d1;@8004`2
_@030OD1/`:m01X2_E=oo`00BGoo800J0P00100J2@000`0J00<03`0000l01@0J00<03`0000l0600J
4P:m0P00:0:m00<1/`0000000P0000<08@:m0[d0B0:m00<0Y`:m0@/070:mDgoo0019OolS01X?0000
100J00l0000?0`0J00<03`0000l06@0J4@:m00<0@`000000:@:m00D1/`0Q0000Q@8G04X2_@030@/0
006c01`2_E=oo`00BGoo8@0J1P0000<06P000000100J1P0000<03`0000000`0000<03`0J01X0600J
Z`:mDgoo0019OolP01X4000401X2000701X4000?01X00f`P01X06P0>01Z[0[eCOol004Uooal06P<0
00H06P8000T06P<000`06P=/81006Z/2_E=oo`00BGoo7P0J0`004`0J0`002@0J1F`P400JZ`:mDgoo
0019Ool<01X01`0500P06P0J01P0000600X06P8001L06P8000L06ZI/81/2_E=oo`00BGoo300J00L0
4@0001H06P0=01@0300901X2000I01X2000401ZXK20K0[eCOol004Uoo`d06P040040300J00`:01XG
000601X2000401X7K20@01XC0[d2K20Y0[d2K21>0[d2K20K0[eCOol004Uoo`d06P0400l0000D00l9
01XH000601X3000501X5K20@01XC0[d2K20Y0[d2K21>0[d2K20K0[eCOol004Uoo`h06P0300000@0J
00P06P@001=oo`8000L06P<000H06P=/81006Q<2_@9/82T2_@9/84h2_@9/81/2_E=oo`00BGoo3P0J
00<0300801X0200J10004goo0P00200J0P001`0J0V`P400J4`:m0V`P:@:m0V`PCP:m0V`P6`:mDgoo
0019Ool>01X00`0C01406P0701X200000`0J0000000COol6000501X2000H01XC0[d2K20Y0[d2K21>
0[d2K20K0[eCOol004Uoo``06P0300H06P0:00T06P80000301X0000001=oo`H000D06P8001P06Q<2
_@9/82T2_@9/84h2_@9/81/2_E=oo`00BGoo300J00<02P000140200J0P000P0J0P004goo0P0000Ao
o`00000000H06P8001L06Q<2_@9/82T2_@9/84h2_@9/81/2_E=oo`00BGoo5`0J0P000P0J0P004goo
0`0000=oo`0000000`000`0J0P005`0J4`:m0V`P:@:m0V`PCP:m0V`P6`:mDgoo0019OolF01X30002
01X2000COol200000goo00000004000301X3000F01XC0[d2K20Y0[d2K21>0[d2K20K0[eCOol004Uo
oaH06P8000<06P8001=oo`<00004Ool00000Ool2000401X2000F01XC0[d2K20Y0[d2K21>0[d2K20K
0[eCOol004UooaH06P8000<06P8001=oo`800005Ool00000001oo`02000401X2000F01X90[dE000F
0[dF000i0[dE000C0[eCOol004UooaD06P8000@06P8001=oo`<00004Ool00000Ool2000501X2000E
01X90[dE000F0[dF000i0[dE000C0[eCOol004UooaD06P8000@06P8001=oo`800005Ool00000001o
o`02000501X2000E01X90[d2000AOol2000F0[d2000BOol2000D0[d204<30[d204<30[d204<I0[d2
000AOol2000C0[eCOol004UooaD06P8000@06P8001=oo`<00004Ool00000Ool2000501X2000E01X9
0[d2000AOol2000F0[d2000BOol2000D0[d204<30[d204<30[d204<I0[d2000AOol2000C0[eCOol0
04UooaD06P8000@06P8001=oo`800005Ool00000001oo`02000501X2000E01X90[d2000AOol2000F
0[d2000BOol2000i0[d2000AOol2000C0[eCOol0009oo`038@PicPQ200<00004BU9oogooBU820000
13W>Oomoogoo0`000Woo00A:DP00000icPAoo`04BU800000>Lh3Ool016]J000003W>0`000Woo00E:
DP00000004YB00=oo`<00004Ool00000000;OolE01X2000401X2000COol3000017oo000007oo0P00
1@0J0P005@0J2@:m0P004Goo0P005P:m0P004Woo0P00>@:m0P004Goo0P004`:m2goo20000goo00=c
W0Q2JeX017oo00M:DP006<IS6124:DYoo`030003Ool03DYB0008@V<H6<IJeWooBU8001S6HaP@Q2U:
009oo`04JeX00000>Lh30003Ool01DYB00000000BU800Woo0`0000Aoo`000000009oo`000Woo0P00
00a:DWooOom:DP00Oom:DP00BU9cW2U:<H`3Ool02@00LiaoodYB001:DW>L:DXaS002Ool01TYB001:
DW>L8@PicP9oo`03249S67oo009oo`0:001cW7ooBU8004YBOom:DP00BU83Ool01@00Oomoogoo0000
37oo500J0P001@0J0P004goo0P0000Eoo`00000007oo008000H06P8001@06PT2_@80015oo`8001H2
_@80019oo`8003T2_@80015oo`8001<2_@]oo`03Li`007>L00=oo`03F]HQ24YB009oo`03BU80048@
00Aoo`06001:DWooBU8007>L0Woo00<007>LOol00Woo00@004YBOom240800007Ool004YBOom:DP00
Li`00Woo00<8@V<HOol00Woo00/007>LOomoodYB001:DWooBU8004YB009oo`05001oogooOol00003
Ool0009oo`03001JeWoo00=oo`04001oo`00BU82Ool00g>LBU9oo`02Ool01@00Oomoo`00BU800Woo
00IcW4YBOomoo`00BU82Ool01F<H8@Qoogoo000017oo00D007ooOol004YB00=oo`03BU8007oo009o
o`05001oogooOol0000<OolD01X2000501X2000COol3000017oo000007oo0P001P0J0P00500J2@:m
0P004Goo0P005P:m0P004Woo0P00>@:m0P004Goo0P004`:m37oo00<007ooOol017oo00HYBWooOolQ
24YB48@4Ool01@00BU9oogoo00000goo00<007ooOol00Woo00D007ooOomoo`00009oo`05001:DWoo
Ool00003Ool00`00Oomoo`02Ool01P00Oomoogoo001:DP=oo`05BU8007ooOol00003Ool00`00Oomo
o`01Ool0009oo`038@Qoogoo00=oo`03001oo`0000Qoo`04001oogoo0007Ool00`00Oomoo`05Ool0
0`00Oomoo`02Ool01000Oomoo`001Goo00D007ooOomoo`0000=oo`03001oogoo00Yooa@06P8000D0
6P8001=oo`800005Ool00000001oo`02000601X2000D01X90[d2000AOol2000F0[d2000BOol2000i
0[d2000AOol2000C0[d<Ool00`00Oomoo`06Ool01G>L249oo`Q2JeX00goo00E:DP00BU9oo`0000=o
o`03001oogoo009oo`05001oogooOol00002Ool01DYB001:DWoo00000goo00<007ooOol00Woo00D0
07ooOomoo`0000Eoo`04001oogoo0003Ool00`00Oomoo`01Ool000Ioo`04JeXYBQ24Ool60003Ool0
0`00Oomoo`060002Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01000Oomoo`001Goo00D007ooOomo
o`0000=oo`03001oogoo00Yooa@06P8000D06P8001=oo`<00004Ool00000Ool2000601X2000D01X9
0[d2000AOol2000F0[d2000BOol2000i0[d2000AOol2000C0[d<Ool00`00Oomoo`06Ool01DYB>Lio
oc6<@Q0017oo00A:DP00000000=oo`03001oogoo009oo`05001oogooOol00003Ool014YB00000000
0goo00<007ooOol00Woo00D007ooOomoo`0000Eoo`04001oogoo0003Ool00`00Oomoo`01Ool000Eo
o`06@Q000000F]Ioo`0017oo00D007ooOomoo`00009oo`03001oogoo009oo`05001oogoo001:DP02
Ool01D8@249oogoo000017oo00D007ooOol004YB00=oo`03BU8007oo009oo`05001oogooOol0000<
OolD01X2000501X20004Ool00aS6Oomoo`0<Ool200001Goo00000000Ool00P001P0J0P00500J2@:m
0P004Goo0P005P:m0P004Woo0P00>@:m0P004Goo0P004`:m37oo00H007ooOomoof]J0003Ool01B48
JeYoof]J24801goo00D007ooOomoo`0000Aoo`05001oogooOol00006Ool01@00Oomoogoo000017oo
00H007ooOomoo`00BU83Ool01DYB001oogoo00000goo00<007ooOol00Goo0003Ool01DYB248001S6
F]H00Woo00H004YBOomoodYB0003Ool01@00Oomoo`00BU800Woo00Y:DP00OomoodYB001:DW>L48@0
009oo`04001oogooOol20002Ool01dYB001:DWooBU8004YB009oo`800004>LicW4YB000<OolD01X2
000501X2000COol3000017oo000007oo0P001P0J0P00500J2@:m0P004Goo0P005P:m0P004Woo0P00
>@:m0P004Goo0P004`:m37oo1P000Woo00=BU000Ool00Woo00D@Q48@Oomoo`00009oo`03BU8007oo
009oo`03001oogoo009oo`05001oogooOol00002Ool01@00OomoodYB00000goo00@007ooOomoo`80
00=oo`08BU8004YBOom:DP00BU9oo`800004>LicW4YB0003Ool0009oo`04@Q0001S6F]H4Ool00dYB
0000000200001DYBOomoogoo00000Woo00=:DP0000000P0000E:DWooOomoodYB00<00003HaQooa24
00<00003OomJeQS600=oo`05BU800000001:DP03Ool01U[F6<IS6124001:DPaooa@06P8000D06P80
01=oo`800005Ool00000001oo`02000601X2000D01X90[d2000AOol2000F0[d2000BOol2000i0[d2
000AOol2000C0[d<Ool01P00OomoogooJeX0009oo`800003>LioocW>0080009oo`05@Q000000001:
DP03Ool01000Oomoogoo0P000Woo0P000Woo00E24000000004YB009oo`0748@00000001ooe[F6<H0
17oo00E:DP00000004YB009oo`06F]HHaV<H48@004YB0goo0002Ool00`00BU9oo`03Ool00bU:Oomo
o`08Ool00`00Oomoo`0?Ool00f]J001oo`0QOolD01X2000501X20004Ool00aS6Oomoo`0<Ool30000
17oo000007oo0P001P0J0P00500J2@:m0P004Goo0P005P:m0P004Woo0P00>@:m0P004Goo0P004`:m
37oo00<007ooOol05Woo00<007ooOol047oo00=[FP00Ool067oo0002Ool00`00Oomoo`02Ool00f<H
001oo`09Ool00`00Oomoo`0@Ool00b48Oomoo`0POolD01X2000501X2000COol200001Goo00000000
Ool00P001P0J0P00500J2@:m0P004Goo0P005P:m0P004Woo0P00>@:m0P004Goo0P004`:m37oo00<0
07ooOol05Woo00<007ooOol04Goo00<Q27ooOol05goo0002Ool01@00BU9oog>LBU800P002Goo0P00
=Goo500J0P001@0J0P0017oo00<HaWooOol037oo0`0000Aoo`00001oo`8000H06P8001@06PT2_@80
015oo`8001H2_@80019oo`8003T2_@80015oo`8001<2_@]oo`03Li`007oo00=oo`03JeX007oo011o
o`8002eoo`000Woo00M:DP0000000124>Lh@Q009Ool00e[F6<Ioo`0FOol00aS6Oomoo`0KOolD01X2
000501X2000COol200001Goo00000000Ool00P001P0J0P00500J2@:m0P004Goo0P005P:m0P004Woo
0P00>@:m0P004Goo0P004`:m2goo20004Goo00=JeQS6Ool05goo00<HaWooOol04Woo0019OolD01X2
000501X2000COol3000017oo000007oo0P001P0J0P00500J2@:m0P004Goo0P005P:m0P004Woo0P00
>@:m0P004Goo0P004`:mDgoo0019OolE01X2000401X2000COol200001Goo00000000Ool00P001@0J
0P005@0J2@:m0P004Goo0P005P:m0P004Woo0P00>@:m0P004Goo0P004`:mDgoo0019OolE01X20004
01X2000COol3000017oo000007oo0P001@0J0P005@0J2@:m0P004Goo0P005P:m0P004Woo0P00>@:m
0P004Goo0P004`:mDgoo0019OolE01X2000401X2000COol200001Goo00000000Ool00P001@0J0P00
5@0J2@:m0P000Woo00<HaWooOol037oo0P005P:m0P000goo00<HaWooOol037oo0P00>@:m0P000Woo
00<HaWooOol037oo0P004`:mDgoo0019OolE01X2000401X2000COol3000017oo000007oo0P001@0J
0P005@0J2@:m0P004Goo0P005P:m0P004Woo0P00>@:m0P004Goo0P004`:mDgoo0019OolE01X20004
01XG00001Goo00000000Ool00P001@0J0P005@0J2@:m0P004Goo0P005P:m0P004Woo0P00>@:m0P00
4Goo0P004`:mDgoo0019OolF01X2000301XH000017oo000007oo0P00100J0P005P0J2@:m0P000Woo
00<HaWooOol037oo0P005P:m0P000goo00<HaWooOol037oo0P00>@:m0P000Woo00<HaWooOol037oo
0P004`:mDgoo0019OolF01X2000601X200004goo001oo`00Ool007oo001oo`00Ool007oo001oo`00
Ool007oo00<00003Ool0000000@06P8001H06PT2_@80015oo`8001H2_@80019oo`8003T2_@80015o
o`8001<2_E=oo`00BGoo5P0J0`001@0J600000=oo`0000000`0J0`005P0J2@:m0P004Goo0P005P:m
0P004Woo0P00>@:m0P004Goo0P004`:mDgoo0019OolG01X2000501XH00000goo0000000301X2000G
01X90[d2000AOol2000F0[d2000BOol2000i0[d2000AOol2000C0[eCOol004UooaL06P8000T06P80
01=oo`8000<06P8001L06PT2_@80009oo`036<Ioogoo00aoo`8001H2_@8000=oo`036<Ioogoo00ao
o`8003T2_@80009oo`036<Ioogoo00aoo`8001<2_E=oo`00BGoo600J0P00200J5`000P0J0P00600J
2@:m0P004Goo0P005P:m0P004Woo0P00>@:m0P004Goo0P004`:mDgoo0019OolH01X2000801XG0002
01X2000H01X90[d2000AOol2000F0[d2000BOol2000i0[d2000AOol2000C0[eCOol004UooaT06P80
01l06P8001T06PT2_@80015oo`8001H2_@80019oo`8003T2_@80015oo`8001<2_E=oo`00BGoo6@0J
0`007@0J0`006@0J2@:m0P004Goo0P005P:m0P004Woo0P00>@:m0P004Goo0P004`:mDgoo0019OolJ
01X3000K01X3000J01X90[dE000F0[dF000i0[dE000C0[eCOol004Uooa/06P8001/06P8001/06PT2
_@/00003K200000000L001H2_@`00003K200000000L003T2_@/00003K200000000L001<2_E=oo`00
BGoo700J0P006@0J0P00700J4`:m0V`P:P:m0V`PC0:m0V`P70:mDgoo0019OolM01X2000G01X2000M
01XC0[d3K20Y0[d3K21;0[d3K20K0[eCOol004Uooah06P<001<06P<001h06Q82_@A/82P2_@A/84X2
_@A/81/2_E=oo`00BGoo7`0J0`004@0J0`007`0J4P:m1F`P9`:m1F`PB@:m1F`P6P:mDgoo0019OolP
01X4000=01X4000P01XA0[d6K20V0[d6K2180[d6K20J0[eCOol004Uoob406PH000L06PH002406Q42
_@M/82D2_@M/84L2_@M/81T2_E=oo`00BGoo8`0J3`008`0J40:m26`P1`:m00D2N`4]04<0@`4;01P2
_@Q/80L2_@050W/1;@1304<12`0j0[d8K2070[d01@9k0Bd0@`130@/03@:mDgoo0019OolV01X9000V
01X@0[d9K2050[d0108G0000@`8G6P:m2F`P1@:m00@25`0004<25c`2_@U/80D2_@040QL000130QL?
0[eCOol004UooeD06Q@2_@9/80L2_@040W/000130W/O0[d2K2070[d0109k0000@`9k@@:m0V`P1`:m
00@2N`0004<2Na02_E=oo`00BGooE@0J50:m0V`P1P:m00<1m@0Q00000P0000<1T@:m0[d070:m0V`P
1P:m00<1m@0Q00000P0000<1T@:m0[d0?P:m0V`P1P:m00<1m@0Q00000P0000<1T@:m0[d03@:mDgoo
0019OomE01XD0[d2K2050[d00`4;0I42_@020[d00`6A0001T@0M0[d2K2050[d00`4;0I42_@020[d0
0`6A0001T@0o0[d2K2050[d00`4;0I42_@020[d00`6A0001T@0>0[eCOol004UooeD06Q@2_@9/80<2
_@030QL0@`6A00D2_@030I40006A01`2_@9/80<2_@030QL0@`6A00D2_@030I40006A03h2_@9/80<2
_@030QL0@`6A00D2_@030I40006A00d2_E=oo`00BGooE@0J50:m0V`P0`:m00<0006A0[d01P:m00<1
T@000[d06`:m0V`P0`:m00<0006A0[d01P:m00<1T@000[d0?@:m0V`P0`:m00<0006A0[d01P:m00<1
T@000[d030:mDgoo0019OomE01XD0[d2K2030[d00`000[d2_@070[d00`000[d2_@0J0[d2K2030[d0
0`000[d2_@070[d00`000[d2_@0l0[d2K2030[d00`000[d2_@070[d00`000[d2_@0;0[eCOol004Uo
oeD06Q@2_@9/80<2_@030002_@:m00L2_@030002_@:m01X2_@9/80<2_@030002_@:m00L2_@030002
_@:m03`2_@9/80<2_@030002_@:m00L2_@030002_@:m00/2_E=oo`00BGooE@0J50:m0V`P0`:m00<0
00:m0[d01`:m00<000:m0[d06P:m0V`P0`:m00<000:m0[d01`:m00<000:m0[d0?0:m0V`P0`:m00<0
00:m0[d01`:m00<000:m0[d02`:mDgoo0019OomE01XD0[d2K2030[d00`000[d2_@070[d00`000[d2
_@0J0[d2K2030[d00`000[d2_@070[d00`000[d2_@0l0[d2K2030[d00`000[d2_@070[d00`000[d2
_@0;0[eCOol004UooeD06Q@2_@9/80<2_@030001T@:m00H2_@030I4000:m01/2_@9/80<2_@030001
T@:m00H2_@030I4000:m03d2_@9/80<2_@030001T@:m00H2_@030I4000:m00`2_E=oo`00WWoo50:m
0V`P0`:m00<1T@000I401@:m00<1T@000I4070:m0V`P0`:m00<1T@000I401@:m00<1T@000I40?P:m
0V`P0`:m00<1T@000I401@:m00<1T@000I403@:mDgoo002NOolD0[d2K2040[d00`6A0001T@030[d0
0`6A0001T@0M0[d2K2040[d00`6A0001T@030[d00`6A0001T@0o0[d2K2040[d00`6A0001T@030[d0
0`6A0001T@0>0[eCOol009iooa@2_@9/80D2_@030I40000000<000030I42_@:m01`2_@9/80D2_@03
0I40000000<000030I42_@:m03h2_@9/80D2_@030I40000000<000030I42_@:m00d2_E=oo`00WWoo
50:m0V`P:P:m0V`PC0:m0V`P6`:mDgoo002NOolD0[d2K20Z0[d2K21<0[d2K20K0[eCOol009iooj/2
_E=oo`00WWooZ`:mDgoo002NOon[0[eCOol009iooj/2_E=oo`00WWooZ`:mDgoo002NOol50[d20009
0[d300080[d2000D0[d200090[d300080[d2000f0[d200090[d300080[d2000D0[eCOol009ioo`D2
_@<000L2_@D000H2_@@001<2_@<000L2_@D000H2_@@003D2_@<000L2_@D000H2_@@001<2_E=oo`00
WWoo1P:m0`0010:m100000@2_@00000000@2_@H001<2_@<000@2_@@000040[d0000000040[d6000e
0[d300040[d4000010:m0000000010:m1P004P:mDgoo002NOol70[d300020[d400030[d300020[d3
00020[d3000C0[d300020[d400030[d300020[d300020[d3000e0[d300020[d400030[d300020[d3
00020[d3000A0[eCOol009ioo`P2_@H000H2_@H000@2_@<001<2_@H000H2_@H000@2_@<003D2_@H0
00H2_@H000@2_@<00102_E=oo`00WWoo2@:m100020:m10001P:m0`004`:m100020:m10001P:m0`00
=@:m100020:m10001P:m0`003`:mDgoo002NOol:0[d2000:0[d200080[d2000D0[d2000:0[d20008
0[d2000f0[d2000:0[d200080[d2000?0[eCOol009iooj/2_E=oo`00WWooZgo0Dgoo002NOon[Ol1C
Ool009iooj]o`5=oo`00WWooZgo0Dgoo002NOon[Ol1COol009iooa=o`003K21o`7o002Qo`003K21o
`7o004ao`003K21o`7o001]o`5=oo`00WWoo4Wo00f`P:7o00f`PC7o00f`P77o0Dgoo002NOolAOl04
K20WOl04K21;Ol04K20LOl1COol009iooa5o`0E/82Io`0E/84Yo`0E/81]o`5=oo`00WWoo47o01V`P
9Go01V`PBGo01V`P6go0Dgoo002NOol@Ol07K20TOl07K218Ol07K20JOl1COol009ioo`mo`0U/829o
`0U/84Io`0U/81Uo`5=oo`00WWoo4go00V`P:Go00V`PCGo00V`P77o0Dgoo002NOolCOl02K20YOl02
K20NOl024603Ol024603Ol02460SOl02K20LOl1COol006MooaH0025oo`Uo`0X0009/80T001Io`0X0
009/80X001Ao`08@H0=o`08@H0=o`08@H1Uo`0X0009/80T001=o`5=oo`00Igoo5P008Goo2Go02P00
0V`P2@005Wo02P000V`P2P00>Go02P000V`P2@004go0Dgoo001WOol2000BOol2000QOol9Ol020008
Ool2K207Ool2000FOl020008Ool2K208Ool2000iOl020008Ool2K207Ool2000COl1COol006Moo`80
019oo`80025oo`Uo`08000Qoo`9/80Moo`8001Io`08000Qoo`9/80Qoo`8003Uo`08000Qoo`9/80Mo
o`8001=o`5=oo`00Igoo0P004Woo0P008Goo2Go00P0027oo0V`P1goo0P005Wo00P0027oo0V`P27oo
0P00>Go00P0027oo0V`P1goo0P004go0Dgoo001WOol2000BOol2000QOol9Ol02000AOol2000FOl02
000BOol2000iOl02000AOol2000COl1COol006Moo`80019oo`80025oo`Uo`080015oo`8001Io`080
019oo`8003Uo`080015oo`8001=o`5=oo`00Igoo0P004Woo0P008Goo2Go00P004Goo0P005Wo00P00
4Woo0P00>Go00P004Goo0P004go0Dgoo001WOol2000BOol2000QOol9Ol02000AOol2000FOl02000B
Ool2000iOl02000AOol2000COl1COol006Moo`80019oo`80025oo`Uo`080015oo`8001Io`080019o
o`8003Uo`080015oo`8001=o`5=oo`00Igoo0P004Woo0P008Goo2Go00P004Goo0P005Wo00P004Woo
0P00>Go00P004Goo0P004go0Dgoo001WOol2000BOol2000QOol9Ol020006Ool:00000goo0000000F
Ol020007Ool:00000goo0000000iOl020006Ool:00000goo0000000COl1COol006Moo`80019oo`80
025oo`Uo`08000Moo`T00003Ool0000001Io`08000Qoo`T00003Ool0000003Uo`08000Moo`T00003
Ool0000001=o`5=oo`00Igoo0P004Woo0P008Goo2Go00P0027oo2`005Wo00P002Goo2`00>Go00P00
27oo2`004go02goo0`000goo00@HaV<HOomoo`<0009oo`06BU8000Q2HaPHaU[F0Woo00Y[FP00000i
cTYB000HaV<H48@YBP9oo`04JeX00000>Lh30002Ool01DYB00000000BU800goo0`0000Aoo`000000
00eoo`00Igoo0P004Woo0P008Goo2Go00P002Goo2P005Wo00P002Goo2`00>Go00P002Goo2P004go0
2goo00=S6000F]H00Woo00=JeP00:DX00Woo00=S6000HaP00Woo00@004YBOom24080009oo`0:249S
67ooOol004YBOom:DP00Li`2Ool00`Q2HaQoo`02Ool02P00LiaoodYB001:DWooBU8004YB0goo00D0
07ooOomoo`0000ioo`00Igoo0P004Woo0P008Goo2Go00P002Woo10000Woo1@0057o00P002Woo1@00
0Woo1000>7o00P002Woo10000Woo1@004Go037oo00P007ooOomoob48@Q0007>L0Woo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00BU9oogoo00000goo00<007ooOol00Woo00D007ooOol0
04YB00=oo`03BU8007oo009oo`05001oogooOol0000>Ool006Moo`80019oo`80025oo`Uo`08000Yo
o`@000=oo`D001=o`08000]oo`@000=oo`D003Io`08000Yoo`@000=oo`D0011o`0aoo`08001oogoo
JeX8@Woo:DY2409oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00E:DP00BU9oo`0000=o
o`03001oogoo009oo`04001oogoo0005Ool01@00Oomoogoo00000goo00<007ooOol037oo001WOol2
000BOol2000QOol9Ol02000;Ool30003Ool200000go000000002000AOl02000;Ool30004Ool6000e
Ol02000;Ool30003Ool200000go000000002000>Ol0<Ool02000OomoobU:BU9oof<H2482Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000Aoo`04BU8000000003Ool00`00Oomoo`02Ool01000Oomo
o`001Goo00D007ooOomoo`0000=oo`03001oogoo00aoo`00Igoo0P004Woo0P008Goo2Go00P0037oo
00<007ooOol00Woo0P000Wo0100047o00P0037oo0P0017oo0P000Wo00`00=7o00P0037oo00<007oo
Ool00Woo0P000Wo010003Go037oo00@007ooJeX8@P=oo`0448AJeWoo0003Ool01@00Oomoogoo0000
0goo00<007ooOol01Goo00D007ooOomoo`0000Aoo`05001oogoo001:DP03Ool00dYB001oo`02Ool0
1@00Oomoogoo00003Woo001WOol20003Ool00aS6Oomoo`0<Ool2000QOol9Ol020002Ool00aS6Oomo
o`0<Ool8000@Ol020003Ool00aS6Oomoo`07Ool00`00Oomoo`02Ool7000dOl020002Ool00aS6Oomo
o`0<Ool8000=Ol0<Ool01000OolYBTYB0goo00A:DRU:Ool000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000Woo00=:DP00Ool00Woo00@007ooOomoo`80009oo`07BU8004YBOom:DP00BU800Woo
0P0000@icW>LBU8000ioo`00Igoo0P004Woo0P008Goo2Go00P0047oo1`004Wo00P0047oo1`00=Wo0
0P0047oo1`003go037oo00<006]J24801Goo00<007>L00000Woo0P000Woo0P000Woo00H@Q0000000
07oo@Q03000014YBOomooa240`0000=ooe[F6<H00goo00E:DP00000004YB00=oo`06F]HHaV<H48@0
04YB3Woo001WOol2000BOol2000QOol9Ol02000>Ool6000EOl02000?Ool5000iOl02000>Ool6000B
Ol0<Ool00`00>LhicP05Ool00c6<@Q00000:Ool00f]J001oo`09Ool00f]J001oo`0SOol006Moo`80
019oo`80025oo`Uo`08000ioo`H001Eo`08000moo`H003Qo`08000ioo`H0019o`0aoo`030008@W>L
00Eoo`03JeX8@P0000]oo`038@Qoogoo00Uoo`038@Qoogoo029oo`00Igoo0P000goo00<HaWooOol0
37oo0P008Goo2Go00P000Woo00<HaWooOol02goo1P004go00P000goo00<HaWooOol02goo1P00=Wo0
0P000Woo00<HaWooOol02goo1P0047o02goo00=S6000>Lh01goo00<HaP00HaP0>goo001WOol2000B
Ool2000QOol9Ol02000AOol8000@Ol02000BOol8000cOl02000AOol8000=Ol0;Ool200000g>LOomo
o`05Ool00dYB0000000KOol00aS6Oomoo`0MOol006Moo`80019oo`80025oo`Uo`080015oo`80009o
`0H000io`080019oo`80009o`0H0035o`080015oo`80009o`0H000]o`5=oo`00Igoo0P000goo00<H
aWooOol037oo0P008Goo2Go00P000Woo00<HaWooOol037oo0P001Go01@0037o00P000goo00<HaWoo
Ool037oo0P001Go01@00;go00P000Woo00<HaWooOol037oo0P001Go01@002Go0Dgoo001WOol2000B
Ool2000QOol9Ol02000AOol20007Ol060009Ol02000BOol20007Ol06000/Ol02000AOol20007Ol06
0006Ol1COol006Moo`80019oo`80025oo`Uo`080015oo`8000Uo`0D000Qo`080019oo`8000Uo`0D0
02]o`080015oo`8000Uo`0D000Eo`5=oo`00Igoo0P004Woo0P008Goo2Go00P004Goo0P0037o00P00
27o00P004Woo0P0037o00P00:go00P004Goo0P0037o00P001Go0Dgoo001WOol2000BOol2000QOol9
Ol02000AOol2000FOl02000BOol2000iOl02000AOol2000COl1COol006MooaH0025oo`Uo`1D001Io
`1H003Uo`1D001=o`5=oo`00Igoo5P008Goo2Go05@005Wo05P00>Go05@004go0Dgoo002NOon[Ol1C
Ool009ioo`io`0<002]o`0<004Uo`0<0021o`5=oo`00WWoo3Go01000:Go01@00B7o0100087o0Dgoo
002NOol;Ol06000WOl070017Ol05000POl1COol0075oo`8002]oo`Uo`0D00003Ol00000002Io`0P0
04Io`0L001mo`5=oo`00LGoo0P00:goo27o0100000=o`00000000P0097o010000Wo01000AGo01@00
00=o`00000007go0Dgoo001aOol3000ZOol7Ol030003Ol04000SOl040002Ol0200000go000000014
Ol03000017o0000007o00P007go0Dgoo001bOol2000ZOol7Ol020003Ol05000SOl020004Ol020000
0go000000013Ol0300000go000000002Ol02000OOl1COol0079oo`<002Uoo`]o`0800003Ol000000
02Uo`0<00003Ol000000049o`0<0009o`080009o`08001mo`5=oo`00Lgoo0`00:7oo2Wo00`0000=o
`0000000:Go00P000Wo00P00@Wo00P000Wo00P000go00`007Wo0Dgoo001cOol5000^Ool30003Ool2
000XOol20003Ool20015Ool30004Ool2001aOol007Aoo`H002Yoo`@000Aoo`8002Moo`8000Aoo`80
04Eoo`8000Eoo`80075oo`00MGoo200097oo1@001Woo0P009Goo0`001Goo0P00A7oo0P001Woo0P00
LGoo001fOol;000LOol70003Ool00a240000000200001F<HOol00000>Lh010007Goo0`00Bgoo0P00
NWoo001gOol500000goo00000007000BOol90006Ool00g>L48@0000200002C6<Oom[FQS6DYA24000
:DYcW00KOol4001;Ool2001kOol007Qoo`H000=ooa`000aoo`04BU9oog>L:DX2Ool017>L248002U:
6goo1000Bgoo0`00O7oo001iOol70007Ool@000BOol00g>L<HacW003Ool015[F000002U:6Goo1000
C7oo0`00OGoo001jOol8000XOol01E[F48AcW7ooHaP00P0000AJeRU::DYcW1Eoo`@004aoo`@007io
o`00O7oo0`0000=oo`0000000`009Woo00<00248Ool01`004Woo1@00CGoo0`00P7oo001nOol30002
Ool6000NOol012U:JeYoocW>0P005Woo1P00CWoo0`00PWoo001oOol40003Ool7000JOol00e:D0000
000200000`Q2Oomoo`0@Ool70008Ool00a240000000200001F<HOol00000>Lh01000>Goo1000Pgoo
0021Ool40004Ool9000FOol01E:D248001S6HaP03Goo2@002goo00=cW12400000P0000TaS7ooJeXH
aU:D@Q0002U:Li`0=goo1000QGoo0023Ool50005Ool=000HOol=000AOol014YBOomcW2U:0Woo00Ac
W0Q2000YBSIoo`D008Moo`00QWoo1@0027oo9P005goo00=cW36<Li`00goo00AJeP00000YBS=oo`D0
08Yoo`00R7oo1@003Woo5P0087oo00EJeQ24Liaoof<H00800004F]HYBRU:Li`_Ool5002<Ool008]o
o`H0045oo`03000Q27oo00L002]oo`H000Eoo`0348@0000000800005HaQoo`00000icP04001lOol0
08ioo`H003Yoo`04:DY[FWoo>Lh2000`Ool60008Ool00g>L48@0000200002C6<Oom[FQS6DYA24000
:DYcW01lOol0095oo`L003Ioo`03DY@0000000800003249oogoo02Yoo`L000eoo`04BU9oog>L:DX2
Ool017>L248002U:OWoo002EOol8000bOol01E:D248001S6HaP09goo20004Goo00=cW36<Li`00goo
00AJeP00000YBWioo`00VGoo2@00E7oo2@005Woo00EJeQ24Liaoof<H00800004F]HYBRU:LialOol0
09eoo`/004Qoo`/001]oo`03000Q27oo00L007aoo`00XWoo3P00>7oo3P0077oo00@YBV]JOolicP80
08Aoo`00Z7oo500087oo50008Woo00=BU00000000P0000<8@WooOol0PWoo002`Oolh000[Ool01E:D
248001S6HaP0Q7oo002lOolP0030Ool00?mooieoo`00ogooWGoo003oOonMOol00?mooieoo`00ogoo
WGoo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{412, 235.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"Figure-ES-One-Mu-Comma"],

Cell[TextData[
"\n(1, \[Lambda])-Evolution Strategy: One parent produces \[Lambda] \
offspring, among which the best individual is bound to be parent for the next \
generation."], "NumberedFigure",
  CellTags->"FigureCaption-ES-One-Mu-Comma"],

Cell[TextData[
"With the parent not being part of the selection pool, the parent individual \
for the next generation will be the best among the offsprings. This selection \
scheme is referred to as a (1, \[Lambda])-ES, the comma symbolizing the \
parent\.b4s exclusion from the selection pool."], "Text"],

Cell[TextData[{
  "Taking into account that a population of parents produces a population of \
offspring we arrive at a (\[Mu]+\[Lambda])-ES or a (\[Mu], \[Lambda])-ES, \
respectively (",
  ButtonBox["Figure",
    ButtonData:>"Figure-ES-Mu-Lambda-Comma-Plus",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-ES-Mu-Lambda-Comma-Plus"],
  "). "
}], "Text"],

Cell[" ", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006c0000aa000`40O003h00Oogoo]7oo0022Ool0
0e[F6<Ioo`09Ool00aS6F]Ioo`3@Ool00e[F6<Ioo`09Ool00aS6F]Ioo`13Ool0089oo`036<IJeWoo
00Uoo`03F]HHaWoo0=1oo`036<IJeWoo00Uoo`03F]HHaWoo04=oo`00PGoo00=S6124Ool02goo00<@
Q6<HOol0cWoo00=S6124Ool02goo00<@Q6<HOol0@Woo0021Ool00cW>@Q1oo`02Ool01dYB00000124
DY@HaP00009oo`03@Q0aS7oo0<ioo`03>Li247oo009oo`03001:DPQ200800006BU9oogooOom2436<
@goo000LOol00`Q2Oomoo`1ROol00aS6F]Ioo`02Ool01P00BU9oof]J8@P000=oo`03F]HHaWoo06Ao
o`03249oogoo06Moo`036<IJeWoo009oo`07000@Q6<HOom:DP00BU800Woo00=JeQS6Ool0@Woo000L
Ool00bU:Oomoo`1ROol00`00Liaoo`02Ool01P00JeYoogooLi`000Aoo`03001oogoo06=oo`03:DYo
ogoo06Moo`03001cW7oo009oo`03001BU7oo009oo`03BU8007oo009oo`03001oogoo045oo`0077oo
00D@Q000DY@aS1S6061oo`03001oogoo009oo`06BU8001S6:DY2400017oo00<007ooOol0Hgoo00D@
Q000DY@aS1S606Eoo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00013Ool001aoo`05
001cW48@001JeP1POol00`00Oomoo`04Ool016<H>LhQ200017oo00<007ooOol0Hgoo00D007>L@Q00
05[F06Eoo`03001oogoo009oo`03001oogoo00=oo`05001oogooOol00013Ool001aoo`04001oof]J
001QOol00`00Oomoo`02Ool00`00Oomoo`02Ool01P00OomoogooLi`006Eoo`04001oof]J001VOol0
0`00Oomoo`02Ool00`00F]Ioo`02Ool01TYB001oogooLi`004=oo`0077oo00@007ooOol0065oo`03
6<IJeWoo009oo`06001:DWooOom:DP000goo00=JeQS6Ool0I7oo00@007ooOol006Ioo`036<IJeWoo
009oo`07000@Q5[FOom:DP00BU800Woo00=JeQS6Ool0@Woo000LOol01000Oomoo`00HGoo00<aS48@
Ool00Woo00=:DP0000000P0000I:DWooOomood8@>LiUOol01000Oomoo`00IWoo00<aS48@Ool00Woo
00<0048@24800P0000I:DWooOomood8@>Li3Ool0029ooa4004ioo`03HaP@Q7oo00]oo`0348AS67oo
06Uooa8005=oo`03HaP@Q7oo009oo`03001oogoo00Ioo`0348AS67oo049oo`008Woo00<007ooOol0
3Goo1000C7oo00<HaU[FOol02Goo00=JeQS6Ool0JWoo00<007ooOol03Goo1@00DGoo00DHaU[FOomo
o`0000Moo`03F]HHaWoo04=oo`008Woo00<007ooOol03Goo00@007ooOol004aoo`03F]HHaWoo00Uo
o`036<IJeWoo06Yoo`03001oogoo00ioo`04001oogoo001AOol01E[F6<Ioogoo00001goo00<HaU[F
Ool0@goo000ROol00`00Oomoo`0=Ool200000goo001oo`34Ool00`00Oomoo`0=Ool300000goo001o
o`2ROol0029oo`03001oogoo00eoo`03001oo`0000<00<=oo`03001oogoo00ioo`03001oo`0000@0
0:1oo`008Woo00<007ooOol03Goo0P0000Aoo`00Ool00<=oo`03001oogoo00eoo`<00005Ool007oo
Ool0002POol0029oo`03001oogoo00eoo`06001oo`00001oo`00`goo00<007ooOol03Woo00@007oo
Ool0009oo`03001oogoo09ioo`008Woo00<007ooOol03Goo0P0000Aoo`00Ool00<=oo`03001oogoo
00eoo`<00005Ool007ooOol0002POol0029oo`03001oogoo00eoo`06001oo`00001oo`00`goo00<0
07ooOol03Woo00@007ooOol0009oo`03001oogoo09ioo`008Woo00<007ooOol03Goo0P0000Aoo`00
Ool00<=oo`03001oogoo00eoo`<00005Ool007ooOol0002POol0029oo`03001oogoo00eoo`06001o
o`00001oo`00`goo00<007ooOol03Woo00@007ooOol0009oo`03001oogoo09ioo`008Woo00<007oo
Ool03Goo0P0000Aoo`00Ool00<=oo`03001oogoo00eoo`<00005Ool007ooOol0002POol0029oo`03
001oogoo00eoo`06001oo`00001oo`00`goo00<007ooOol03Woo00@007ooOol0009oo`03001oogoo
09ioo`008Woo00<007ooOol03Goo0P0000Aoo`00Ool00<=oo`03001oogoo00eoo`<00005Ool007oo
Ool0002POol0029oo`05001oogooOolHaP0;Ool01P00Ool00000Ool00<=oo`05001oogooOolHaP0<
Ool01000Oomoo`000Woo00<007ooOol0WWoo000ROol00`00Oomoo`0=Ool2000017oo001oo`00`goo
00<007ooOol03Goo0`0000Eoo`00Oomoo`000:1oo`008Woo00<007ooOol03Goo00H007oo000007oo
0033Ool00`00Oomoo`0>Ool01000Oomoo`000Woo00<007ooOol0WWoo000ROol01@00Oomoogoo6<H0
2goo0P0000Aoo`00Ool00<=oo`05001oogooOolHaP0;Ool300001Goo001oogoo0000X7oo000ROol0
1@00Oomoogoo6<H02goo00H007oo000007oo0033Ool01@00Oomoogoo6<H037oo00@007ooOol0009o
o`03001oogoo09ioo`008Woo00<007ooOol03Goo0P0000Aoo`00Ool00<=oo`03001oogoo00eoo`<0
0005Ool007ooOol0002POol0029oo`03001oogoo00eoo`06001oo`00001oo`00`goo00<007ooOol0
3Woo00@007ooOol0009oo`03001oogoo09ioo`008Woo00<007ooOol03Goo0P0000Aoo`00Ool00<=o
o`03001oogoo00eoo`<00005Ool007ooOol0002POol0029oo`03001oogoo00eoo`06001oo`00001o
o`00`goo00<007ooOol03Woo00@007ooOol0009oo`03001oogoo09ioo`008Woo00<007ooOol03Goo
0P0000Aoo`00Ool00<=oo`03001oogoo00eoo`<00005Ool007ooOol0002POol0029oo`03001oogoo
00eoo`06001oo`00001oo`00`goo00<007ooOol03Woo00@007ooOol0009oo`03001oogoo09ioo`00
8Woo4P0000Aoo`00Ool00<=ooa<00005Ool007ooOol0002POol002Eoo`80000=Ool007oo001oo`00
Ool007oo001oo`00Ool00P0000=oo`00Ool0aGoo00l007oo001oo`00Ool007oo001oo`00Ool007oo
00000Woo00@007ooOol00:1oo`009Goo4@0000=oo`00Ool0aGoo4P000Woo00<007ooOol0WWoo000V
Ool00`00Oomoo`0>Ool00`00Oomoo`36Ool00`00Oomoo`0?Ool00`00Oomoo`2NOol002Iooa800<Qo
oa<00:1oo`00ogoo]7oo003oOondOol00?mookAoo`00ogoo]7oo000/Ool00`00Oomoo`3GOol00`00
Oomoo`2ZOol002]oo`800=Qoo`800:aoo`00:goo0`00egoo0`00Zgoo000ZOol4003FOol4002[Ool0
02Yoo`@00=Eoo`D00:]oo`002Woo800J1@002P0J00@04`0600<02Pl06XD2_AAooah06PH000X06P04
01<01P0300X@01Z50[d7Ool000Yooal06PH000T06P0300l0000=01406XD2_AAooad06PL000T06P03
00l0000=01806XD2_@Moo`002Woo7`0J1`001`0J00<05P0000l04P0JQ@:m57oo7@0J20001`0J00<0
5P0000l04`0JQ@:m1goo000:OolM01X00`0001X06P0201X00`0001X06P0701X00`0A000000020000
0`0?01X06P0>01Z50[dDOolK01X00`0001X06P0301X00`0001X06P0701X00`0A0000000200000`0?
01X06P0?01Z50[d7Ool000YooaX06P@000@06P0300006P0J00D06P0301H01@0?00<06P0300l0000?
00l06Q42_@@001h2_@0504<0000000025`0j0[d010250I42_@:m0P253@:m57oo600J10001@0J00<0
000J01X01@0J00<05P0500l00`0J00<03`0000l0400J40:m10007@:m00D0@`000000008G03/2_@04
08D1T@:m0[d208D>0[d7Ool000YooaL06PL000@06P0300006P0J00D06P0300003`0J00@06P0300l0
000J00h06Q82_@8001l2_@050W/0@`0000012`0j0[d0106A0242_@9I0P6A3@:m57oo5P0J1P001@0J
00<0000J01X01@0J00<0000?01X0100J00<03`0001X03`0J4@:m0P007P:m00D2N`130000004;03/2
_@040I408@:m0UT20I4>0[d7Ool000YooaP06PH000@06P0300006P0J00D06P0300006P0J00D06P03
00006P0J00d06Q82_@800202_@040UT25`:m0>Tk0[d00`0Q0K<1K`0?0[dDOolG01X5000501X00`00
01X06P0501X00`0001X06P0501X00`0001X06P0>01XA0[d2000O0[d0109I0QL2_@3Y?0:m00<08@6c
0Fl040:m1goo000:OolI01X:000701X00`0001X06P0501X00`0001X06P0=01XB0[d2000Q0[d20I4l
0[d00`4]08D1;@0?0[dDOolH01X:000701X00`0001X06P0501X00`0001X06P0>01XA0[d2000P0[d2
0I4m0[d00`4]08D1;@0@0[d7Ool000YooaX06P@000@06P0300006P0J00D06P0300006P0J00D06P03
00006P0J00d06Q82_@800282_@030001T@:m03X2_@030W/0007e00l2_AAooaT06P<000D06P030000
6P0J00D06P0300006P0J00D06P0300006P0J00h06Q42_@800242_@030001T@:m03/2_@030W/0007e
0102_@Moo`002Woo700J0P000P0J1`000`0J00<0000J01X01@0J00<0000J01X03@0J4P:m0P007`:m
00<0Y`9k0K<00P00?0:m00<12`:m0[d03P:m57oo6P0J0P000P0J20000`0J00<0000J01X01@0J00<0
000J01X03P0J4@:m0P007P:m00<0Y`9k0K<00P00?@:m00<12`:m0[d03`:m1goo000:OolM01X30002
01X00`0001X06P0201X400000`0?01X06P0301X00`0?00006P0>01XB0[d2000O0[d00`6A00000002
000j0[d00`4;0W/1K`0@0[dDOolK01X3000301X00`0001X06P0201X200000`0J00003`0501X00`0?
00006P0?01XA0[d2000N0[d00`6A00000002000k0[d00`4;0W/1K`0A0[d7Ool000Yooa`06P8000@0
6P0300006P0J00@06P<0000700l06P0J01X03`0000l03`0J4@:m00<0@`00000080:m00@12`000241
/cX2_@030@/0009I0102_AAooaX06P8000D06P0300006P0J00@06P<0000700l06P0J01X03`0000l0
400J40:m00<0@`0000007`:m00@12`000241/c/2_@030@/0009I0142_@Moo`002Woo6P0J0P001P0J
00<0000J01X01P0J1P0000<03`0J01X01@0J00=/800J01X01P0JQ@:m57oo6@0J00<0000J01X01@0J
00<0000J01X01P0J1P0000<03`0J01X0100J00=/800J01X0200JQ@:m1goo000:Ool401X00`0101X0
6P0B01X2000A01X2000901X3K20801Z50[dDOolG01X2000B01X2000801X3K20:01Z50[d7Ool000Yo
o`@06P0300P06P0J01406P8001<06P8000D06PI/80P06XD2_AAooaL06P0300006P0J01806P030000
6P0J00D06PA/80X06XD2_@Moo`002Woo100J00D00`0001402P0500@06P0500006P0J00D03`0201X2
00D201X00`0001X06P0C01X0100001X06P0JQV`P3`:m57oo2`0J00@01@0?01X06P801@D06P030000
6P0J01@06P0300006P0J00806XA/8142_@Moo`002Woo100J00D0000H00d0000C00@06P0700006P0J
00l00@0J01H00P0?00<06P00000040001P0J00@0000J01X06PM/80P06Q82_@03K202_@:m0202_@03
K202_@:m03d2_@03K202_@:m00d2_AAoo`/06P0400l00@0J01H200l401XC000601X00`0001X06P02
01X5K20:01XA0[d00f`P0[d2_@0P0[d00f`P0[d2_@0l0[d00f`P0[d2_@0?0[d7Ool000Yoo`@06P04
00006P0F000301X50000100J00404@0=0P0J00<0000J00003goo00<0000J01X01@0J00<0000J01X0
0P0J1F`P200J4P:m00=/80:m0[d080:m00=/80:m0[d0?@:m00=/80:m0[d03@:m57oo300J00<00@0A
00d01@0J00<0000J00003goo00<06P0001X01P0J00<0000J01X00P0J16`P2P0J4@:m00=/80:m0[d0
80:m00=/80:m0[d0?0:m00=/80:m0[d03`:m1goo000:Ool401X0100001X06P001@0J00L0000J01X0
6P0<00D0300201X00`0001X0000?Ool00`0001X06P0501X00`0001X06P0401X3K20801XB0[d00f`P
0[d2_@0P0[d00f`P0[d2_@0m0[d00f`P0[d2_@0=0[dDOol<01X00`0<00D0300501X00`0001X0000?
Ool00`0J00006P0601X00`0001X06P0401X2K20:01XA0[d00f`P0[d2_@0P0[d00f`P0[d2_@0l0[d0
0f`P0[d2_@0?0[d7Ool000Yoo`@06P0400006P0J000501X02@0001X06P0J01P0000C01X0000201X0
0`00Oomoo`0=Ool4000501X00`0001X06P0401X2K20801XB0[d00f`P0[d2_@0P0[d00f`P0[d2_@0m
0[d00f`P0[d2_@0=0[dDOol<01X00`0H00004`0401X0100001X06P003goo1@001@0J00<0000J01X0
100J00=/800J01X0200J4@:m00=/80:m0[d080:m00=/80:m0[d0?0:m00=/80:m0[d03`:m1goo000:
OolB01X0100:01X06P000P0J00<007ooOol03Goo0P0000=oo`0001X0100J00<0000J01X03P0J4P:m
00=/80:m0[d080:m00=/80:m0[d0?@:m00=/80:m0[d03@:m57oo3@0J00<02P0J01X00`0J00@0000J
01X000moo`<0000301X0000J00@06P0300006P0J00l06Q42_@03K202_@:m0202_@03K202_@:m03`2
_@03K202_@:m00l2_@Moo`002Woo400J00D02P0H00d06P0000<06P03001oogoo00eoo`03001oo`00
00@000<06P0300006P0J00d06Q82_@03K202_@:m0202_@03K202_@:m03d2_@03K202_@:m00d2_AAo
o`/06P0300X0600=00@06P0500006P0J01X0000@Ool00`00Ool00004000301X00`0001X06P0>01XA
0[d00f`P0[d2_@0P0[d00f`P0[d2_@0l0[d00f`P0[d2_@0?0[d7Ool000Yooa006P0500X0000F01X0
000301X00`00Oomoo`0=Ool200001Goo001oogoo00000`0J00<0000J01X03@0J4P:m00=/80:m0[d0
80:m00=/80:m0[d0?@:m00=/80:m0[d03@:m57oo2`0J00<02P0001H0100J00D0000J01X06P0000mo
o`<00005Ool007oo01X0000301X00`0001X06P0>01XA0[d00f`P0[d2_@0P0[d00f`P0[d2_@0l0[d0
0f`P0[d2_@0?0[d7Ool000Yooa<06P0300006P0J00806P03001oogoo00eoo`04001oo`000002Ool0
0`0001X06P0201X00`0001X06P0<01XB0[d00f`P0[d2_@0P0[d00f`P0[d2_@0m0[d00f`P0[d2_@0=
0[dDOolA01X2000301X00`00Oomoo`0>Ool01`00Oomoo`00Ool06P0000<06P8000l06Q42_@03K202
_@:m0202_@03K202_@:m03`2_@03K202_@:m00l2_@Moo`002Woo4`0J00<0000J01X00P0J00<007oo
Ool03Goo0P0000Eoo`00Oomoo`0000@06P0300006P0J00`06XD2_AAooa406P0300006P0J00806P03
001oogoo00eoo`<00005Ool007oo01X0000401X00`0001X06P0=01Z50[d7Ool000Yooa<06P030000
6P0J00806P03001oogoo00eoo`04001oo`000002Ool00`0001X06P0201X00`0001X06P0<01X90[dB
000B0[dA000?0[d204<20[d204<30[d204<B0[dB00090[dDOolA01X00`0001X06P0201X00`00Oomo
o`0>Ool01`00Oomoo`00Ool06P0000@06P0300006P0J00d06PP2_A400182_A8000l2_@80@`82_@80
@`<2_@80@a82_A4000/2_@Moo`002Woo4`0J00<0000J01X00P0J00<007ooOol03Goo0P0000Eoo`00
Oomoo`0000@06P0300006P0J00`06PT2_@030002_Goo00ioo`030002_@:m0102_@03001oogoo00eo
o`030002_@:m00d2_@80@`82_@80@`<2_@80@a82_@03001oogoo00eoo`030[d000:m00P2_AAooa40
6P0300006P0J00806P03001oogoo00eoo`<00005Ool007oo01X0000401X00`0001X06P0=01X80[d0
0`00Oomoo`0=Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`:m0002_@0>0[d204<20[d204<30[d2
04<B0[d00`00Oomoo`0=Ool00`000[d2_@090[d7Ool000Yooa806P0300006P0J00<06P03001oogoo
00eoo`04001oo`000002Ool00`0001X06P0301X00`0001X06P0;01X90[d00`000[eoo`0>Ool00`00
0[d2_@0@0[d00`00Oomoo`0=Ool00`000[d2_@0Z0[d00`00Oomoo`0=Ool00`:m0002_@080[dDOol@
01X00`0001X06P0301X00`00Oomoo`0>Ool01`00Oomoo`00Ool06P0000D06P0300006P0J00`06PP2
_@03001oogoo00eoo`030002_@:m0102_@03001oogoo00eoo`030[d000:m02/2_@03001oogoo00eo
o`030002_@:m00T2_@Moo`002Woo4P0J00<0000J01X00`0J00<007ooOol03Goo0P0000Eoo`00Oomo
o`0000D06P0300006P0J00/06PT2_@030002_Goo00ioo`030002_@:m0102_@03001oogoo00eoo`03
0002_@:m02X2_@03001oogoo00eoo`030[d000:m00P2_AAooa006P0300006P0J00<06P03001oogoo
00eoo`<00005Ool007oo01X0000501X00`0001X06P0<01X80[d00`00Oomoo`0=Ool00`000[d2_@0@
0[d00`00Oomoo`0=Ool00`:m0002_@0[0[d00`00Oomoo`0=Ool00`000[d2_@090[d7Ool000Yooa80
6P0300006P0J00<06P03001oogoo00eoo`04001oo`000002Ool00`0001X06P0301X00`0001X06P0;
01X90[d00`000[eoo`0>Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`000[d2_@0Z0[d00`00Oomo
o`0=Ool00`:m0002_@080[dDOol@01X00`0001X06P0301X00`00Oomoo`0>Ool01`00Oomoo`00Ool0
6P0000D06P0300006P0J00`06PP2_@03001oogoo00eoo`030002_@:m0102_@03001oogoo00eoo`03
0[d000:m02/2_@03001oogoo00eoo`030002_@:m00T2_@Moo`002Woo4P0J00<0000J01X00`0J00<0
07ooOol03Goo0P0000Eoo`00Oomoo`0000D06P0300006P0J00/06PT2_@030002_Goo00ioo`030002
_@:m0102_@03001oogoo00eoo`030002_@:m02X2_@03001oogoo00eoo`030[d000:m00P2_AAooa00
6P0300006P0J00<06P03001oogoo00eoo`<00005Ool007oo01X0000501X00`0001X06P0<01X80[d0
0`00Oomoo`0=Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`:m0002_@0[0[d00`00Oomoo`0=Ool0
0`000[d2_@090[d7Ool000Yooa806P0300006P0J00<06P05001oogooOolHaP0;Ool01000Ool00000
0Woo00<0000J01X00`0J00<0000J01X02`0J2@:m00<000:mOol03Woo00<000:m0[d040:m00<007oo
Ool03Goo00<000:m0[d0:P:m00<007ooOol03Goo00<2_@000[d020:m57oo400J00<0000J01X00`0J
00<007ooOol00Woo00<HaWooOol02Goo00L007ooOol007oo01X0000501X00`0001X06P0<01X80[d0
0`00Oomoo`0=Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`:m0002_@0[0[d00`00Oomoo`0=Ool0
0`000[d2_@090[d7Ool000Yooa806P0300006P0J00<06P03001oogoo00eoo`800005Ool007ooOol0
000501X00`0001X06P0;01X90[d00`000[eoo`0>Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`00
0[d2_@0Z0[d00`00Oomoo`0=Ool00`:m0002_@080[dDOol@01X00`0001X06P0301X00`00Oomoo`0=
Ool300001Goo001oo`0J00001@0J00<0000J01X0300J20:m00<007ooOol03Goo00<000:m0[d040:m
00<007ooOol03Goo00<2_@000[d0:`:m00<007ooOol03Goo00<000:m0[d02@:m1goo000:OolB01X0
0`0001X06P0301X00`00Oomoo`0=Ool01000Ool000000Woo00<0000J01X00`0J00<0000J01X02`0J
2@:m00<000:mOol03Woo00<000:m0[d040:m00<007ooOol03Goo00<000:m0[d0:P:m00<007ooOol0
3Goo00<2_@000[d020:m57oo400J00<0000J01X00`0J00<007ooOol03Woo00L007ooOol007oo01X0
000501X00`0001X06P0<01X80[d00`00Oomoo`0=Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`:m
0002_@0[0[d00`00Oomoo`0=Ool00`000[d2_@090[d7Ool000Yooa806P0300006P0J00<06P05001o
ogooOolHaP0;Ool200001Goo001oogoo00001@0J00<0000J01X02`0J2@:m00<000:mOol03Woo00<0
00:m0[d040:m00<007ooOol03Goo00<000:m0[d0:P:m00<007ooOol03Goo00<2_@000[d020:m57oo
400J00<0000J01X00`0J00<007ooOol00Woo00<HaWooOol027oo0`0000Eoo`00Ool06P0000D06P03
00006P0J00`06PP2_@03001oogoo00eoo`030002_@:m0102_@03001oogoo00eoo`030[d000:m02/2
_@03001oogoo00eoo`030002_@:m00T2_@Moo`002Woo4P0J00<0000J01X00`0J00<007ooOol03Goo
00@007oo0000009oo`0300006P0J00<06P0300006P0J00/06PT2_@030002_Goo00ioo`030002_@:m
0102_@03001oogoo00eoo`030002_@:m02X2_@03001oogoo00eoo`030[d000:m00P2_AAooa006P03
00006P0J00<06P03001oogoo00ioo`07001oogoo001oo`0J00001@0J00<0000J01X0300J20:m00<0
07ooOol03Goo00<000:m0[d040:m00<007ooOol03Goo00<2_@000[d0:`:m00<007ooOol03Goo00<0
00:m0[d02@:m1goo000:OolB01X00`0001X06P0301X00`00Oomoo`0=Ool200001Goo001oogoo0000
1@0J00<0000J01X02`0J2@:m00<000:mOol03Woo00<000:m0[d040:m00<007ooOol03Goo00<000:m
0[d0:P:m00<007ooOol03Goo00<2_@000[d020:m57oo400J00<0000J01X00`0J00<007ooOol03Goo
0`0000Eoo`00Ool06P0000D06P0300006P0J00`06PP2_@03001oogoo00eoo`030002_@:m0102_@03
001oogoo00eoo`030[d000:m02/2_@03001oogoo00eoo`030002_@:m00T2_@Moo`002Woo4P0J00<0
000J01X00`0J00D007ooOomooaS600]oo`04001oo`000002Ool00`0001X06P0301X00`0001X06P0;
01X90[d00`000[eoo`0>Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`000[d2_@0Z0[d00`00Oomo
o`0=Ool00`:m0002_@080[dDOol@01X00`0001X06P0301X00`00Oomoo`02Ool00aS6Oomoo`09Ool0
1`00Oomoo`00Ool06P0000D06P0300006P0J00`06PP2_@03001oogoo00eoo`030002_@:m0102_@03
001oogoo00eoo`030[d000:m02/2_@03001oogoo00eoo`030002_@:m00T2_@Moo`002Woo4P0J00<0
000J01X00`0J00<007ooOol03Goo0P0000Eoo`00Oomoo`0000D06P0300006P0J00/06PT2_@030002
_Goo00ioo`030002_@:m0102_@03001oogoo00eoo`030002_@:m02X2_@03001oogoo00eoo`030[d0
00:m00P2_AAooa006P0300006P0J00<06P03001oogoo00eoo`<00005Ool007oo01X0000501X00`00
01X06P0<01X80[d00`00Oomoo`0=Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`:m0002_@0[0[d0
0`00Oomoo`0=Ool00`000[d2_@090[d7Ool000Yooa<06P0300006P0J00806P03001oogoo00eoo`04
001oo`000002Ool00`0001X06P0201X00`0001X06P0<01X90[d00`000[eoo`02Ool00aS6Oomoo`09
Ool00`000[d2_@0@0[d01000OomooaS637oo00<000:m0[d0:P:m00D007ooOomooaS600]oo`030[d0
00:m00P2_AAooa406P0300006P0J00806P03001oogoo00ioo`07001oogoo001oo`0J0000100J00<0
000J01X03@0J20:m00D007ooOomooaS600]oo`030002_@:m0102_@05001oogooOolHaP0;Ool00`:m
0002_@0[0[d01@00Oomoogoo6<H02goo00<000:m0[d02@:m1goo000:OolC01X00`0001X06P0201X0
0`00Oomoo`0=Ool200001Goo001oogoo0000100J00<0000J01X0300J2@:m00<000:mOol03Woo00<0
00:m0[d040:m00<007ooOol03Goo00<000:m0[d0:P:m00<007ooOol03Goo00<2_@000[d020:m57oo
4@0J00<0000J01X00P0J00<007ooOol03Goo0`0000Eoo`00Ool06P0000@06P0300006P0J00d06PP2
_@03001oogoo00eoo`030002_@:m0102_@03001oogoo00eoo`030[d000:m02/2_@03001oogoo00eo
o`030002_@:m00T2_@Moo`002Woo4`0J00<0000J01X00P0J00<0000J01X00P0000eoo`00Ool007oo
001oo`00Ool007oo001oo`020002Ool00`0001X06P0201X00`0001X06P0<01X90[d00`000[eoo`0>
Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`000[d2_@0Z0[d00`00Oomoo`0=Ool00`:m0002_@08
0[dDOolA01X00`0001X06P0201X04P0001X06P00Ool007oo001oo`00Ool007oo001oo`00Ool0009o
o`04001oo`0J000401X00`0001X06P0=01X80[d00`00Oomoo`0=Ool00`000[d2_@0@0[d00`00Oomo
o`0=Ool00`:m0002_@0[0[d00`00Oomoo`0=Ool00`000[d2_@090[d7Ool000Yooa<06P0300006P0J
00806Q800005Ool007ooOol0000401X00`0001X06P0<01X90[d00`000[eoo`02Ool00aS6Oomoo`09
Ool00`000[d2_@0@0[d01000OomooaS637oo00<000:m0[d0:P:m00D007ooOomooaS600]oo`030[d0
00:m00P2_AAooa406P8000<06Q<00005Ool007oo01X0000301X2000?01X80[d01@00Oomoogoo6<H0
2goo00<000:m0[d040:m00D007ooOomooaS600]oo`030[d000:m02/2_@05001oogooOolHaP0;Ool0
0`000[d2_@090[d7Ool000Yooa@06P0300006P0J00@06P80000=Ool007oo001oo`00Ool007oo001o
o`00Ool00P000Woo00D0000J01X06P0000l06PT2_@030002_Goo00ioo`030002_@:m0102_@03001o
ogoo00eoo`030002_@:m02X2_@03001oogoo00eoo`030[d000:m00P2_AAooa806P0300006P0J00@0
6P0?001oo`00Ool007oo001oo`00Ool007oo001oo`00009oo`04001oo`0J000301X00`0001X06P0>
01X80[d00`00Oomoo`0=Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`:m0002_@0[0[d00`00Oomo
o`0=Ool00`000[d2_@090[d7Ool000Yooa@06P0300006P0J00@06P80000301Yoogoo00]oo`04001o
ogoo000301X00`0001X06P0=01X90[d00`000[eoo`02Ool00aS6Oomoo`09Ool00`000[d2_@0@0[d0
1000OomooaS637oo00<000:m0[d0:P:m00D007ooOomooaS600]oo`030[d000:m00P2_AAooa806P03
00006P0J00@06P0400006P0J000=Ool01000Ool06P000`0J00<0000J01X03P0J20:m00D007ooOomo
oaS600]oo`030002_@:m0102_@05001oogooOolHaP0;Ool00`:m0002_@0[0[d01@00Oomoogoo6<H0
2goo00<000:m0[d02@:m1goo000:OolE01X00`0001X06P0301XA0002Ool0100001X06P00400J2@:m
00<000:mOol03Woo00<000:m0[d040:m00<007ooOol03Goo00<000:m0[d0:P:m00<007ooOol03Goo
00<2_@000[d020:m57oo4`0J00<0000J01X00`0J4P0000=oo`0J00000P0J00<0000J01X03`0J20:m
00<007ooOol03Goo00<000:m0[d040:m00<007ooOol03Goo00<2_@000[d0:`:m00<007ooOol03Goo
00<000:m0[d02@:m1goo000:OolE01X00`0001X06P0401XC000201X00`0001X06P0>01X90[d00`00
0[eoo`0>Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`000[d2_@0Z0[d00`00Oomoo`0=Ool00`:m
0002_@080[dDOolC01X00`0001X06P0601XB000201X00`0001X06P0?01X80[d00`00Oomoo`0=Ool0
0`000[d2_@0@0[d00`00Oomoo`0=Ool00`:m0002_@0[0[d00`00Oomoo`0=Ool00`000[d2_@090[d7
Ool000Yoo`d06P030P806P0J00H06P0300006P0J01L06P0300006P0J00l06PT2_@030002_Goo00io
o`030002_@:m0102_@03001oogoo00eoo`030002_@:m02X2_@03001oogoo00eoo`030[d000:m00P2
_AAooa@06P0300006P0J01P06P0300006P0J01006PP2_@03001oogoo00eoo`030002_@:m0102_@03
001oogoo00eoo`030[d000:m02/2_@03001oogoo00eoo`030002_@:m00T2_@Moo`002Woo2`0J0`82
200J00<0000J01X05`0J00<0000J01X03`0J2@:m00<000:mOol03Woo00<000:m0[d040:m00<007oo
Ool03Goo00<000:m0[d0:P:m00<007ooOol03Goo00<2_@000[d020:m57oo500J00<0000J01X0600J
00<0000J01X0400J20:m00<007ooOol03Goo00<000:m0[d040:m00<007ooOol03Goo00<2_@000[d0
:`:m00<007ooOol03Goo00<000:m0[d02@:m1goo000:Ool:01X30P8:01X00`0001X06P0E01X00`00
01X06P0@01X90[d00`000[eoo`0>Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`000[d2_@0Z0[d0
0`00Oomoo`0=Ool00`:m0002_@080[dDOolE01X00`0001X06P0F01X00`0001X06P0A01X80[d00`00
Oomoo`0=Ool00`000[d2_@0@0[d00`00Oomoo`0=Ool00`:m0002_@0[0[d00`00Oomoo`0=Ool00`00
0[d2_@090[d7Ool000Yoo`P06PD20P/06P0300006P0J01<06P0300006P0J01406PT2_A800182_A40
02`2_A8000T2_AAooaH06P0300006P0J01@06P0300006P0J01806PP2_A400182_A8002`2_A4000/2
_@Moo`002Woo1P0J1P82300J0P004`0J0P004`0J50:m00=/80:m0[d07P:m00=/80:m0[d0>`:m00=/
80:m0[d03`:m57oo5`0J00<0000J01X04P0J00<0000J01X04`0J4P:m00=/80:m0[d07`:m00=/80:m
0[d0?0:m00=/80:m0[d03`:m1goo000:Ool501X60P8>01X2000A01X2000D01XC0[d2K20O0[d3K20k
0[d2K20A0[dDOolG01X2000B01X2000E01XA0[d2K20P0[d2K20m0[d2K20A0[d7Ool000Yoo`<06PP2
0Pl06P8000l06P8001D06Q82_@A/81h2_@A/83X2_@=/8102_AAooaT06P0300006P0J00h06P030000
6P0J01D06Q42_@=/81h2_@A/83`2_@=/8102_@Moo`002Woo00<06P820P801`824P0J0P002`0J0P00
5`0J4@:m1V`P1P:m00@1m@2W04<12a82_@E/80P2_@040OD0Y`130@/]0[d5K2080[d0107e0:L0@`4;
0`:m57oo6P0J0P00300J0P00600J40:m1F`P1`:m00@1m@2W04<12a42_@I/80L2_@040OD0Y`130@/_
0[d5K2070[d0107e0:L0@`4;10:m1goo000:Ool:0P8C01X3000701X3000H01XA0[d6K2050[d00`6A
0001K`0C0[d7K2060[d00`6A0001K`0^0[d6K2070[d00`6A0001K`050[dDOolL01X2000801X2000J
01X?0[d6K2060[d00`6A0001K`0C0[d6K2060[d00`6A0001K`0`0[d6K2060[d00`6A0001K`060[d7
Ool000Yoo`T20QL06PL001/06Q02_@Q/80<2_@030UT0006A01@2_@Q/80@2_@030UT0006A02l2_@M/
80D2_@030UT0006A00H2_AAooah06PP001`06Pl2_@M/80@2_@030UT0006A01<2_@Q/80@2_@030UT0
006A0342_@M/80@2_@030UT0006A00L2_@Moo`002Woo00<06P820P801P82>@0J50:m00=/80:m0[d0
0`:m00<1/`0000000P0000<1T@:m0[d04`:m00=/80:m0[d01@:m00<1/`0000000P0000<1T@:m0[d0
;P:m00=/80:m0[d01@:m00<1/`0000000P0000<1T@:m0[d00P:m57oo@P0J4P:m00=/80:m0[d010:m
00<1/`0000000P0000<1T@:m0[d04`:m00=/80:m0[d010:m00<1/`0000000P0000<1T@:m0[d0<0:m
00=/80:m0[d010:m00<1/`0000000P0000<1T@:m0[d00`:m1goo000:Ool201X60P8j01XD0[d01f`P
0[d2_@:m0UT0Q@6A00<2_@030I40006A01@2_@03K202_@:m00<2_@030UT0Q@6A00<2_@030I40006A
02l2_@03K202_@:m00<2_@030UT0Q@6A00<2_@030I40006A00<2_AAood806Q82_@03K202_@:m0082
_@030UT0Q@6A00<2_@030I40006A01@2_@03K202_@:m0082_@030UT0Q@6A00<2_@030I40006A0342
_@03K202_@:m0082_@030UT0Q@6A00<2_@030I40006A00@2_@Moo`002Woo0P0J1P82>P0J50:m00I/
80:m0[d2_@000I450[d00`6A0002_@0C0[d00f`P0[d2_@030[d00`000I42_@040[d00`6A0002_@0^
0[d00f`P0[d2_@030[d00`000I42_@040[d00`6A0002_@020[dDOom201XB0[d00f`P0[d2_@020[d0
0`000I42_@040[d00`6A0002_@0C0[d00f`P0[d2_@020[d00`000I42_@040[d00`6A0002_@0`0[d0
0f`P0[d2_@020[d00`000I42_@040[d00`6A0002_@030[d7Ool000Yoo`0301X20P0J00@20S/06Q@2
_@05K202_@:m0[d000070[d00`000[d2_@0B0[d00f`P0[d2_@030[d00`000[d2_@050[d00`000[d2
_@0]0[d00f`P0[d2_@030[d00`000[d2_@050[d010000[d2_@:m57oo@P0J4P:m00=/80:m0[d00P:m
00<000:m0[d01@:m00<000:m0[d04P:m00=/80:m0[d00P:m00<000:m0[d01@:m00<000:m0[d0;`:m
00=/80:m0[d00P:m00<000:m0[d01@:m00<000:m0[d00P:m1goo000:Ool0100J0P806P0J0P82?00J
50:m00E/80:m0[d2_@0000L2_@030002_@:m0182_@03K202_@:m00<2_@030002_@:m00D2_@030002
_@:m02d2_@03K202_@:m00<2_@030002_@:m00D2_@040002_@:m0[dDOom201XB0[d00f`P0[d2_@02
0[d00`000[d2_@050[d00`000[d2_@0B0[d00f`P0[d2_@020[d00`000[d2_@050[d00`000[d2_@0_
0[d00f`P0[d2_@020[d00`000[d2_@050[d00`000[d2_@020[d7Ool000Yoo`0301X20P0J00806P03
0P806P0J03X06Q@2_@05K202_@:m0[d000070[d00`000[d2_@0B0[d00f`P0[d2_@030[d00`000[d2
_@050[d00`000[d2_@0]0[d00f`P0[d2_@030[d00`000[d2_@050[d010000[d2_@:m57oo@P0J4P:m
00=/80:m0[d00P:m00<000:m0[d01@:m00<000:m0[d04P:m00=/80:m0[d00P:m00<000:m0[d01@:m
00<000:m0[d0;`:m00=/80:m0[d00P:m00<000:m0[d01@:m00<000:m0[d00P:m1goo000:Ool00`82
01X06P0o01XD0[d01F`P0[d2_@:m00001`:m00<000:m0[d04P:m00=/80:m0[d00`:m00<000:m0[d0
1@:m00<000:m0[d0;@:m00=/80:m0[d00`:m00<000:m0[d01@:m00@000:m0[d2_AAood806Q82_@03
K202_@:m0082_@030002_@:m00D2_@030002_@:m0182_@03K202_@:m0082_@030002_@:m00D2_@03
0002_@:m02l2_@03K202_@:m0082_@030002_@:m00D2_@030002_@:m0082_@Moo`002Woo00<20P0J
01X0?`0J50:m00I/80:m0[d2_@000I450[d00`6A0002_@0C0[d00f`P0[d2_@030[d00`000I42_@04
0[d00`6A0002_@0^0[d00f`P0[d2_@030[d00`000I42_@040[d00`6A0002_@020[dDOom201XB0[d0
0f`P0[d2_@020[d00`000I42_@040[d00`6A0002_@0C0[d00f`P0[d2_@020[d00`000I42_@040[d0
0`6A0002_@0`0[d00f`P0[d2_@020[d00`000I42_@040[d00`6A0002_@030[d7Ool000Yoo`030P80
6P0J03l06Q@2_@07K202_@:m0[d1T@000I400`:m00<1T@000I4050:m00=/80:m0[d00`:m00<1T@00
0I400`:m00<1T@000I40;`:m00=/80:m0[d00`:m00<1T@000I400`:m00<1T@000I400`:m57oo@P0J
4P:m00=/80:m0[d00P:m00<1T@000I400`:m00<1T@000I4050:m00=/80:m0[d00P:m00<1T@000I40
0`:m00<1T@000I40<@:m00=/80:m0[d00P:m00<1T@000I400`:m00<1T@000I4010:m1goo000:Ool0
0`82Oomoo`0oOolD0[d00f`P0[d2_@020[d00`6A0000000300000`6A0[d2_@0C0[d00f`P0[d2_@04
0[d00`6A0000000300000`6A0[d2_@0^0[d00f`P0[d2_@040[d00`6A0000000300000`6A0[d2_@02
0[eFOolB0[d00f`P0[d2_@030[d00`6A0000000300000`6A0[d2_@0C0[d00f`P0[d2_@030[d00`6A
0000000300000`6A0[d2_@0`0[d00f`P0[d2_@030[d00`6A0000000300000`6A0[d2_@030[d7Ool0
00Yoo`030P9oogoo03mooa@2_@03K202_@:m01h2_@03K202_@:m03/2_@03K202_@:m00l2_EIooa82
_@03K202_@:m01l2_@03K202_@:m03`2_@03K202_@:m00l2_@Moo`002Goo00<20WooOol0@7oo50:m
00=/80:m0[d07P:m00=/80:m0[d0>`:m00=/80:m0[d03`:mEWoo4P:m00=/80:m0[d07`:m00=/80:m
0[d0?0:m00=/80:m0[d03`:m1goo0009Ool00`82Oomoo`10Oon50[eFOon50[d7Ool000Uoo`030P9o
ogoo041oohD2_EIoohD2_@Moo`002Goo00<20WooOol0@7ooQ@:mEWooQ@:m1goo0009Ool00`82Oomo
o`10Oon50[eFOon50[d7Ool000Uoo`030P9oogoo041oohD2_EIoohD2_@Moo`002Goo00<20WooOol0
@7oo20:m00<000:m0[d01@:m0P001`:m0P003`:m00<000:m0[d01@:m0P001`:m0P00;0:m00<000:m
0[d01@:m0P001P:m00<000:m0[d02@:mEWoo1P:m0P001`:m00<000:m0[d01@:m0P004@:m00<000:m
0[d00`:m0P001`:m0P00;0:m0P001`:m00<000:m0[d010:m0P0030:m1goo0009Ool00`82Oomoo`10
Ool90[d00`000[d2_@030[d010000[d2_@001@:m00@000:m0[d000l2_@030002_@:m00<2_@040002
_@:m00050[d010000[d2_@00;0:m00<000:m0[d00`:m00@000:m0[d000D2_@8000X2_EIoo`P2_@03
0002_@:m00<2_@030002_@0000D2_@040002_@:m000@0[d00`000[d2_@020[d010000[d2_@001@:m
00@000:m0[d002d2_@030002_@:m00<2_@030002_@0000D2_@030002_@0000/2_@Moo`002Goo00<2
0WooOol07Goo1`0077oo2P:m00D000:m0[d2_@0000@2_@050002_@:m0[d000040[d00`000[d2_@0=
0[d01@000[d2_@:m000010:m00D000:m0[d2_@0000@2_@030002_@:m02X2_@050002_@:m0[d00004
0[d01@000[d2_@:m00000P:m00<000:m0[d01`:m<Woo1`007Goo2@:m00D000:m0[d2_@0000<2_@05
0002_@:m0[d000040[d00`000[d2_@0>0[d010000[d2_@0010:m00D000:m0[d2_@0000@2_@030002
_@:m02/2_@050002_@:m0[d000030[d01@000[d2_@:m00000`:m00<000:m0[d020:m1goo0009Ool0
0`82Oomoo`0JOol30007Ool3000IOol;0[d00`000[d000060[d00`000[d000060[d00`000[d2_@0=
0[d00`000[d000060[d00`000[d000060[d00`000[d2_@0Z0[d00`000[d000060[d00`000[d00004
0[d00`000[d2_@060[d_Ool30007Ool3000JOol:0[d00`000[d000050[d00`000[d000060[d00`00
0[d2_@0=0[d00`000[d000060[d00`000[d000060[d00`000[d2_@0[0[d00`000[d000050[d00`00
0[d000050[d00`000[d2_@070[d7Ool000Uoo`030P9oogoo01Qoo`8000eoo`8001Moo``2_@030002
_@:m00H2_@030002_@:m00H2_@030002_@:m00d2_@030002_@:m00H2_@030002_@:m00H2_@030002
_@:m02X2_@030002_@:m00H2_@030002_@:m00@2_@030002_@:m00D2_Beoo`8000eoo`8001Qoo`/2
_@030002_@:m00D2_@030002_@:m00H2_@030002_@:m00d2_@030002_@:m00H2_@030002_@:m00H2
_@030002_@:m02/2_@030002_@:m00D2_@030002_@:m00D2_@030002_@:m00H2_@Moo`002Goo00<2
0WooOol05goo0P003goo0P005WooQ@:m;7oo0P003goo0P005gooQ@:m1goo0009Ool00`82Oomoo`0<
Ool00`Q2Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`0COon50[dPOol00`Q2Oomoo`08Ool00`00
Oomoo`0AOol00`00Oomoo`0DOon50[d7Ool000Uoo`030P9oogoo00aoo`03:DYoogoo00Ioo`03001o
ogoo01=oo`03001oogoo019oohEo`21oo`03:DYoogoo00Moo`03001oogoo01=oo`03001oogoo01=o
ohEo`0Moo`002Goo00<20WooOol037oo00D@Q000DY@aS1S600=oo`03001oogoo01Eoo`03001oogoo
015oohEo`21oo`0548@005:D<H`HaP04Ool00`00Oomoo`0EOol00`00Oomoo`0BOon5Ol07Ool000Yo
o`030P9oogoo00]oo`05001cW48@001JeP02Ool00`00Oomoo`0GOol00`00Oomoo`0@OolBOl000f`P
Ol1o`00POl000f`POl1o`00kOl000f`POl1o`00?Ol0POol01@00Lia24000F]H00goo00<007ooOol0
5goo00<007ooOol04Goo4Go000=/87o0Ol0087o000=/87o0Ol00>go000=/87o0Ol0047o01goo000:
Ool00`82Oomoo`0;Ool01000Oom[FP000Woo50001goo0P004Goo4Go00V`P8Go00f`P>go00V`P4Go0
87oo00@007ooJeX000=ooaD000Ioo`80019ooa1o`09/825o`09/83ao`09/819o`0Moo`002Woo00<2
0WooOol02goo00@007ooOol0009oo`03001oo`00011oo`03001oogoo00Ioo`03001oogoo00mooa5o
`0=/821o`0A/83Yo`0=/811o`21oo`04001oogoo0003Ool00`00Ool0000AOol00`00Oomoo`05Ool0
0`00Oomoo`0@Ool?Ol04K20OOl04K20jOl04K20AOl07Ool000Yoo`030P9oogoo00]oo`06001oogoo
001oo`000Woo00<007ooOol03Woo00<007ooOol01goo00<007ooOol03Woo47o01F`P7Wo01F`P>Go0
1F`P3go087oo00@007ooOol0009oo`04001oogoo000AOol00`00Oomoo`06Ool00`00Oomoo`0?Ool>
Ol06K20MOl06K20hOl06K20@Ol07Ool000Yoo`030P9oogoo011oo`04001oogoo000@Ool40006Ool0
0`00Oomoo`0>Ool?Ol06K20MOl07K20gOl06K20?Ol0VOol01000Oomoo`0047oo0`001goo00<007oo
Ool03goo3Wo01V`P7Go01V`P>7o01V`P47o01goo000;Ool00`82Oomoo`0>Ool01@00Oomoogoo0000
47oo00<007oo0000100017oo00<007ooOol03Goo3go01f`P77o026`P=Wo01f`P3Wo09Goo00D007oo
Oomoo`00011oo`H000Eoo`03001oogoo00ioo`eo`0Q/81]o`0Q/83Io`0Q/80mo`0Moo`002goo00<2
0WooOol03Woo00D007ooOomoo`00011oo`800005Ool007ooOol00004Ool00`00Oomoo`0=OolBOl00
0f`POl1o`00POl000f`POl1o`00EOl024602Ol024603Ol02460KOl000f`POl1o`00?Ol0UOol01@00
Oomoogoo00004Goo0P000Woo00<007ooOol00goo00<007ooOol03Woo4Go000=/87o0Ol0087o000=/
87o0Ol005Go00Q1P0Wo00Q1P0go00Q1P6go000=/87o0Ol0047o01goo000;Ool00`82Oomoo`0>Ool0
1@00Oomoogoo000047oo00@007oo0000009oo`03001oogoo009oo`03001oogoo00eooa9o`003K21o
`7o0021o`003K21o`7o001Eo`08@H09o`08@H0=o`08@H1]o`003K21o`7o000mo`2Eoo`05001oogoo
Ool0000@Ool30002Ool00`00Oomoo`03Ool00`00Oomoo`0>OolAOl000f`POl1o`00POl000f`POl1o
`00EOl024602Ol024603Ol02460KOl000f`POl1o`00@Ol07Ool000]oo`820Pioo`03001oogoo009o
o`03001oogoo00ioo`800005Ool007ooOol00005Ool00`00Oomoo`0<Ool9Ol0900000f`P00000006
000BOl0800000f`P00000006000/Ol0900000f`P000000060009Ol0TOol00`00Oomoo`02Ool00`00
Oomoo`0?Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool8Ol0900000f`P00000005000BOl09
00000f`P00000006000/Ol0900000f`P00000005000;Ol07Ool000aoo`030P9oogoo00aoo`03001o
ogoo009oo`03001oogoo00ioo`04001oo`000002Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool9Ol00
0`00Ol1oo`06Ool00f`POomoo`05Ool00`00Ol1o`00@Ol000`00Oomoo`05Ool00f`POomoo`05Ool0
0`00Ol1o`00ZOl000`00Oomoo`06Ool00f`POomoo`04Ool00go0001o`008Ol0TOol00`00Oomoo`02
Ool00`00Oomoo`0>Ool30002Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool8Ol000`00Oomoo`06Ool0
0f`POomoo`04Ool00`00Ol1o`00@Ol000`00Oomoo`06Ool00f`POomoo`04Ool00go0001o`00[Ol00
0`00Oomoo`06Ool00f`POomoo`04Ool00`00Ol1o`009Ol07Ool000aoo`030P9oogoo00aoo`03001o
ogoo009oo`03001oogoo00ioo`800005Ool007ooOol00005Ool00`00Oomoo`0<Ool9Ol000`00Ol1o
o`06Ool00f`POomoo`05Ool00`00Ol1o`00@Ol000`00Oomoo`05Ool00f`POomoo`05Ool00`00Ol1o
`00ZOl000`00Oomoo`06Ool00f`POomoo`04Ool00go0001o`008Ol0TOol00`00Oomoo`02Ool00`00
Oomoo`0?Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool8Ol000`00Oomoo`06Ool00f`POomo
o`04Ool00`00Ol1o`00@Ol000`00Oomoo`06Ool00f`POomoo`04Ool00go0001o`00[Ol000`00Oomo
o`06Ool00f`POomoo`04Ool00`00Ol1o`009Ol07Ool000eoo`030P9oogoo00]oo`03001oogoo009o
o`03001oogoo00ioo`04001oo`000002Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool9Ol000`00Ol1o
o`0>Ool00`00Ol1o`00@Ol000`00Oomoo`0=Ool00`00Ol1o`00ZOl000`00Oomoo`0=Ool00go0001o
`008Ol0TOol00`00Oomoo`02Ool00`00Oomoo`0>Ool30002Ool00`00Oomoo`04Ool00`00Oomoo`0=
Ool8Ol000`00Oomoo`0=Ool00`00Ol1o`00@Ol000`00Oomoo`0=Ool00go0001o`00[Ol000`00Oomo
o`0=Ool00`00Ol1o`009Ol07Ool000eoo`030P9oogoo00Yoo`03001oogoo00=oo`03001oogoo00io
o`800005Ool007ooOol00006Ool00`00Oomoo`0;Ool9Ol000`00Ol1oo`0>Ool00`00Ol1o`00@Ol00
0`00Oomoo`0=Ool00`00Ol1o`00ZOl000`00Oomoo`0=Ool00go0001o`008Ol0SOol00`00Oomoo`03
Ool00`00Oomoo`0?Ool20002Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool8Ol000`00Oomoo`0=Ool0
0`00Ol1o`00@Ol000`00Oomoo`0=Ool00go0001o`00[Ol000`00Oomoo`0=Ool00`00Ol1o`009Ol07
Ool000ioo`030P9oogoo00Uoo`03001oogoo00=oo`03001oogoo00ioo`04001oo`000002Ool00`00
Oomoo`04Ool00`00Oomoo`0;Ool9Ol000`00Ol1oo`0>Ool00`00Ol1o`00@Ol000`00Oomoo`0=Ool0
0`00Ol1o`00ZOl000`00Oomoo`0=Ool00go0001o`008Ol0SOol00`00Oomoo`03Ool00`00Oomoo`0>
Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool8Ol000`00Oomoo`0=Ool00`00Ol1o`00@Ol00
0`00Oomoo`0=Ool00go0001o`00[Ol000`00Oomoo`0=Ool00`00Ol1o`009Ol07Ool000ioo`030P9o
ogoo00Uoo`03001oogoo00=oo`03001oogoo00ioo`800005Ool007ooOol00006Ool00`00Oomoo`0;
Ool9Ol000`00Ol1oo`0>Ool00`00Ol1o`00@Ol000`00Oomoo`0=Ool00`00Ol1o`00ZOl000`00Oomo
o`0=Ool00go0001o`008Ol0SOol00`00Oomoo`03Ool00`00Oomoo`0?Ool20002Ool00`00Oomoo`05
Ool00`00Oomoo`0<Ool8Ol000`00Oomoo`0=Ool00`00Ol1o`00@Ol000`00Oomoo`0=Ool00go0001o
`00[Ol000`00Oomoo`0=Ool00`00Ol1o`009Ol07Ool000moo`030P9oogoo00Qoo`03001oogoo00=o
o`03001oogoo009oo`036<Ioogoo00Uoo`04001oo`000002Ool00`00Oomoo`04Ool00`00Oomoo`0;
Ool9Ol000`00Ol1oo`0;Ool200000goo001o`00AOl000`00Oomoo`0;Ool3000/Ol000`00Oomoo`0;
Ool200000go0001o`008Ol0SOol00`00Oomoo`03Ool00`00Oomoo`02Ool00aS6Oomoo`09Ool30002
Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool8Ol000`00Oomoo`0;Ool3000BOl000`00Oomoo`0;Ool2
00000go0001o`00[Ol000`00Oomoo`0;Ool3000;Ol07Ool0011oo`030P9oogoo00Moo`03001oogoo
00=oo`03001oogoo00ioo`800005Ool007ooOol00006Ool00`00Oomoo`0;Ool9Ol000`00Ol1oo`07
Ool600000goo001o`00AOl000`00Oomoo`06Ool8000/Ol000`00Oomoo`07Ool600000go0001o`008
Ol0SOol00`00Oomoo`03Ool00`00Oomoo`0?Ool20002Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool8
Ol000`00Oomoo`06Ool8000BOl000`00Oomoo`06Ool700000go0001o`00[Ol000`00Oomoo`06Ool8
000;Ol07Ool0015oo`030P9oogoo00Ioo`03001oogoo00=oo`03001oogoo00ioo`04001oo`000002
Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool9Ol000`00Ol1oo`05Ool800000goo001o`00AOl000`00
Oomoo`04Ool800000goo001o`00[Ol000`00Oomoo`05Ool800000go0001o`008Ol0SOol00`00Oomo
o`03Ool00`00Oomoo`0>Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool8Ol000`00Oomoo`04
Ool800000goo001o`00AOl000`00Oomoo`04Ool900000go0001o`00[Ol000`00Oomoo`04Ool80000
0goo001o`00:Ol07Ool0019oo`030P9oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`036<Io
ogoo00Uoo`800005Ool007ooOol00006Ool00`00Oomoo`0;Ool9Ol000`00Ol1oo`06Ool60002Ool0
0`00Ol1o`00@Ol000`00Oomoo`05Ool700000goo001o`00[Ol000`00Oomoo`06Ool600000gooOl00
0009Ol0SOol00`00Oomoo`03Ool00`00Oomoo`02Ool00aS6Oomoo`0:Ool20002Ool00`00Oomoo`05
Ool00`00Oomoo`0<Ool8Ol000`00Oomoo`05Ool700000goo001o`00AOl000`00Oomoo`05Ool70000
0gooOl00000/Ol000`00Oomoo`05Ool700000goo001o`00:Ol07Ool001=oo`820PEoo`03001oogoo
00=oo`03001oogoo00ioo`04001oo`000002Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool9Ol000`00
Ol1oo`07Ool8000BOl000`00Oomoo`05Ool9000/Ol000`00Oomoo`07Ool80009Ol0SOol00`00Oomo
o`03Ool00`00Oomoo`0>Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool8Ol000`00Oomoo`06
Ool8000BOl000`00Oomoo`06Ool9000/Ol000`00Oomoo`06Ool8000;Ol07Ool001Eoo`820P=oo`03
001oogoo00=oo`03001oogoo00ioo`800005Ool007ooOol00006Ool00`00Oomoo`0;Ool9Ol000`00
Ol1oo`08Ool40002Ool3000@Ol000`00Oomoo`06Ool50002Ool2000[Ol000`00Oomoo`08Ool40000
17ooOl00000027o08goo00<007ooOol00goo00<007ooOol03goo0P000Woo00<007ooOol01Goo00<0
07ooOol037oo27o000<007ooOol01goo10000Woo0`0047o000<007ooOol01goo1@0000Aoogo00000
02]o`003001oogoo00Moo`@0009oo`8000Yo`0Moo`006Woo00<007ooOol00goo00<007ooOol00Woo
00<HaWooOol02Goo00@007oo0000009oo`03001oogoo00Aoo`03001oogoo00]oo`Uo`003001o`7oo
00Qoo`@0009oo`03001o`7o0008000io`003001oogoo00Moo`@0009oo`04001o`000000YOl000`00
Oomoo`08Ool4000017ooOl0007o00P001Wo08goo00<007ooOol00goo00<007ooOol00Woo00<HaWoo
Ool02Goo0`000Woo00<007ooOol01Goo00<007ooOol037oo27o000<007ooOol027oo0`000Woo00<0
07o0Ol000`003Go000<007ooOol01goo1@0000Aoogo0001o`08002Uo`003001oogoo00Qoo`<0009o
o`04001o`0000008Ol07Ool001Yoo`03001oogoo00=oo`03001oogoo00ioo`800005Ool007ooOol0
0006Ool00`00Oomoo`0;Ool9Ol000`00Ol1oo`02Ool00aS6Oomoo`04Ool20003Ool00`00Ol1o`003
000=Ol001000OomooaS61Woo0`000goo00<007o000000P00:7o000D007ooOomooaS600Moo`80009o
o`03Ol0007o000<000Eo`2=oo`03001oogoo00=oo`03001oogoo00moo`80009oo`03001oogoo00Eo
o`03001oogoo00aoo`Qo`005001oogooOolHaP07Ool20002Ool01000Ol1o`7o00`0037o000D007oo
OomooaS600Ioo`<0009oo`03Ol0007o000<002Qo`005001oogooOolHaP07Ool20002Ool00`00Ol00
00020007Ol07Ool001]oo`03001oogoo009oo`03001oogoo00ioo`04001oo`000002Ool00`00Oomo
o`03Ool00`00Oomoo`0<Ool9Ol000`00Ol1oo`0:Ool00`00Ool00004000@Ol000`00Oomoo`08Ool0
1000Oomoogoo0`00:go000<007ooOol02Woo00<007oo00000`0027o097oo00<007ooOol00Woo00<0
07ooOol03Woo0`000Woo00<007ooOol017oo00<007ooOol03Goo27o000<007ooOol03Goo10003go0
00<007ooOol02Goo00<007ooOol01000:go000<007ooOol037oo0`002Wo01goo000KOol00`00Oomo
o`02Ool00`00Oomoo`0>Ool200001Goo001oogoo00001Goo00<007ooOol037oo2Go000<007o0Ool0
2Woo0P000Woo00<007o0Ol0047o000<007ooOol02Woo0P0000=oo`00Ol00:go000<007ooOol02Woo
0P0000=oogo000002Go097oo00<007ooOol00Woo00<007ooOol03goo0P000Woo00<007ooOol017oo
00<007ooOol03Goo27o000<007ooOol02goo0`004Wo000<007ooOol02Woo0P0000=oogo00000;7o0
00<007ooOol02Woo0P0000=oo`00Ol002Wo01goo000KOol00`00Oomoo`02Ool04`00Oomoo`00Ool0
07oo001oo`00Ool007oo001oo`00Ool007oo0080009oo`03001oogoo00=oo`03001oogoo00aoo`Uo
`003001o`7oo009oo`036<Ioogoo00Moo`<0019o`004001oogoo6<H;Ool2000/Ol001@00Oomoogoo
6<H02Woo0`002Go097oo00<007ooOol00Woo014007ooOol007oo001oo`00Ool007oo001oo`00Ool0
07oo00<0009oo`03001oogoo00Aoo`03001oogoo00eoo`Qo`005001oogooOolHaP0;Ool3000@Ol00
1@00Oomoogoo6<H02Woo0`00;7o000D007ooOomooaS600Yoo`8000]o`0Moo`006goo00<007ooOol0
0Woo4`0000Eoo`00Oomoo`0000Eoo`03001oogoo00aoo`Uo`003001o`7oo00ioo`<0011o`003001o
ogoo00eoo`<002Yo`003001oogoo00eoo`04Ol0000000007Ol0TOol00`00Oomoo`02OolD0002Ool0
0`00Oomoo`04Ool00`00Oomoo`0=Ool8Ol000`00Oomoo`0=Ool00`00Ol1o`002000>Ol000`00Oomo
o`0=Ool00go00000000[Ol000`00Oomoo`0=Ool30009Ol07Ool001aoo`03001oogoo00Aoo`0@001o
o`00Ool007oo001oo`00Ool007oo001oo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool9
Ol000`00Ol1oo`02Ool00aS6Oomoo`09Ool00`00Ol1o`003000=Ol001000OomooaS637oo00<007o0
Ol000`009go000D007ooOomooaS600]oo`04Ol0007o0Ol020005Ol0UOol00`00Oomoo`04Ool04@00
Ool007oo001oo`00Ool007oo001oo`00Ool007oo00000Woo00<007ooOol00goo00<007ooOol03Woo
27o000D007ooOomooaS600]oo`03001o`7o0009o`08000ao`005001oogooOolHaP0;Ool00go0001o
`003000XOl001@00Oomoogoo6<H02goo00<007o0Ol000`001Wo01goo000LOol00`00Oomoo`04Ool0
1000Oomoo`003Goo00@007ooOol000Aoo`03001oogoo00eoo`Uo`003001o`7oo00ioo`03001o`7o0
00=o`08000]o`003001oogoo00eoo`03001o`7o000=o`08002Eo`003001oogoo00eoo`03Ol0007o0
00=o`0<0009o`2Eoo`03001oogoo00Aoo`04001oogoo000<Ool01000Oomoo`001Goo00<007ooOol0
3Woo27o000<007ooOol03Goo00<007o0Ol0017o00`002Go000<007ooOol03Goo00=o`000Ol000go0
0P009Wo000<007ooOol03Goo00<007o0Ol000go00P0017o01goo000LOol00`00Oomoo`04OolB0002
Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool9Ol000`00Ol1oo`0>Ool00`00Ol1o`005Ol030008Ol00
0`00Oomoo`0=Ool00`00Ol1o`005Ol02000SOl000`00Oomoo`0=Ool00go0001o`006Ol02000UOol0
0`00Oomoo`04OolA0002Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool8Ol000`00Oomoo`0=Ool00`00
Ol1o`007Ol020007Ol000`00Oomoo`0=Ool00go0001o`005Ol02000TOl000`00Oomoo`0=Ool00`00
Ol1o`005Ol020002Ol07Ool001eoo`03001oogoo00Iooa8000=oo`03001oogoo00ioo`Uo`003001o
`7oo00ioo`03001o`7o000Qo`003001o`7o000Eo`003001oogoo00eoo`03001o`7o000Mo`003001o
`7o0021o`003001oogoo00eoo`03Ol0007o000Qo`003001oogoo02=oo`03001oogoo00Iooa4000Ao
o`03001oogoo00moo`Qo`003001oogoo00eoo`03001o`7o000Uo`003001o`7o000Ao`003001oogoo
00eoo`03Ol0007o000Mo`003001o`7o0025o`003001oogoo00eoo`03001o`7o000Mo`003001o`7oo
00Ioo`007Goo00<007ooOol06goo00<007ooOol03Woo2Go000<007o0Ool03Woo00<007o0Ol0047o0
00<007ooOol03Goo00<007o0Ol00:Wo000<007ooOol03Goo00=o`000Ol0027o09Woo00<007ooOol0
6goo00<007ooOol03goo27o000<007ooOol03Goo00<007o0Ol0047o000<007ooOol03Goo00=o`000
Ol00:go000<007ooOol03Goo00<007o0Ol002Go01goo000NOol00`00Oomoo`0IOol00`00Oomoo`0?
Ool9Ol000`00Ol1oo`0>Ool00`00Ol1o`00@Ol000`00Oomoo`0=Ool00`00Ol1o`00ZOl000`00Oomo
o`0=Ool00go0001o`008Ol0WOol00`00Oomoo`0IOol00`00Oomoo`0@Ool8Ol000`00Oomoo`0=Ool0
0`00Ol1o`00@Ol000`00Oomoo`0=Ool00go0001o`00[Ol000`00Oomoo`0=Ool00`00Ol1o`009Ol07
Ool001ioo`8001Uoo`80015oo`Uo`180019o`14002ao`18000Uo`2Moo`8001Uoo`80019oo`Qo`140
019o`18002ao`14000]o`0Moo`007goo00<007ooOol05goo00<007ooOol047ooQGo0:7oo00<007oo
Ool05goo00<007ooOol04GooQGo01goo000POol00`00Oomoo`0EOol00`00Oomoo`0AOol@Ol02000Q
Ol02000jOl02000DOl0YOol00`00Oomoo`0EOol00`00Oomoo`0BOol>Ol02000QOl02000kOl02000E
Ol07Ool001]oo`@0009oo`03001oogoo01=oo`03001oogoo019oo`io`0800003Ol0007o001mo`003
001o`00003Uo`003001o`00001Ao`2Ioo`D001Eoo`03001oogoo01=oo`ao`0800003Ol0007o001mo
`003001o`00003Yo`003001o`00001Eo`0Moo`005goo20000goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol04goo2go00`000Wo00P007go000@007o0000003Qo`004001o`000000DOl0ROol8
00000goo001oo`08Ool00`00Oomoo`07Ool00`00Oomoo`0DOol9Ol030002Ol02000OOl001000Ol00
0000>Go000@007o0000001Eo`0Moo`0067oo1P001Goo0P001goo0P001Woo0P005Woo2Go00P0017o0
0P007go000<007o0Ol000P00=go000H007o0Ol0007o0000COl0SOol60003Ool20007Ool20006Ool2
000GOol7Ol020004Ol000`00Ol00000NOl000`00Ol1o`002000gOl020002Ol02000EOl07Ool001Uo
o`D000Ioo`8000Moo`03001oogoo00=oo`8001Moo`Qo`003001o`7o000Ao`08001io`006001o`7o0
001o`000=Wo000@007o0Ol00009o`003001o`7o0015o`2Aoo`D000Aoo`8000Moo`03001oogoo00=o
o`8001Qoo`Io`003001o`7o000Ao`003001o`00001eo`006001o`7o0001o`000=Wo000L007o0Ol1o
`000Ol00000EOl07Ool001Uoo`D000Qoo`<000Aoo`H001Uoo`eo`0800003Ol0007o001ao`007001o
`7o0Ol0007o00000=Go000D007o0Ol1o`000009o`003001o`7o0015o`2=oo`D000Moo`<000Aoo`H0
01Yoo`]o`0800003Ol0007o001ao`007001o`7o0Ol0007o00000=Go000<007o0Ol000Wo000@007o0
Ol0001Ao`0Moo`0067oo00<007oo00000P0037oo20006goo37o000D007o0Ol1o`00001ao`005001o
`7o0Ol000002Ol000`00Ol1o`00bOl001000Ol1o`7o00P000Wo000<007o0Ol004Go08Woo00<007oo
Ool00`002Woo200077oo2Wo000D007o0Ol1o`00001ao`005001o`7o0Ol000002Ol000`00Ol1o`00b
Ol000`00Ol1o`002Ol020002Ol000`00Ol1o`00BOl07Ool001Moo`04001oogooOol2000AOol20000
17oo000000008Goo0`0017oo00<007ooOol07Goo00D007ooOomoo`0003Qoo`05001oogooOol0000d
Ool01000Oomoogoo0`003goo0P0000Aoo`000000021oo`<000Aoo`03001oogoo01eoo`05001oogoo
Ool0000iOol01@00Oomoogoo00006goo000=Ool01W>L001[FV]J001cW0=oo`03001oogoo009oo`80
019oo`8000=oo`<001]oo`<000Ioo`03001oogoo01eoo`03001oogoo009oo`03001oogoo03Eoo`03
001oogoo00=oo`03001oogoo02Qoo`06Li`006]JJeX007>L0Woo00<007ooOol00Woo0P004Goo0P00
0goo0`006Woo0`001goo00<007ooOol077oo00<007ooOol00Woo00<007ooOol0=Woo00<007ooOol0
0Woo00<007ooOol06Goo000=Ool01TYB0012448@0012409oo`03001oogoo01Qoo`<000Aoo`D0015o
o`D000Eoo`0348@0000000800004Ool000006<H3000FOol20005Ool00`00Oomoo`0dOol00`00Oomo
o`04Ool00`00Oomoo`0XOol024YB0012448@001247oo0006Ool00`00Oomoo`0@Ool30004Ool5000@
Ool50005Ool01A2400000000HaP00`0000@HaP00000001Ioo`8000Eoo`03001oogoo03Eoo`03001o
ogoo00=oo`03001oogoo01Uoo`003Goo00HHaU[F48@HaU:D248NOol01000Ool0000027oo3`002goo
00UcW1240000036<OomS6124F]H00P0000=S67ooOol04Woo0P00?Goo00<007ooOol0<7oo00HHaU[F
48@HaU:D248LOol00`00Ool00008Ool@000:Ool02G>L48@00000<Haoof<H48AJeP0200000f<HOomo
o`0COol00`00Oomoo`0lOol00`00Oomoo`0POol000aoo`08JeX@Q7oo48@8@Woo6<IJeQioo`800003
Ool00000025oo`04JeYS67oo:DX2Ool016<H0000048@4goo0P00?Goo0P00<Woo00Q[FQ24Ool@Q0Q2
OolHaU[F77oo1@0087oo00A[FV<HOolYBP9oo`04HaP00000@Q0COol3000mOol2000SOol000aoo`8i
cP06OolaS2U:Oom242U:87oo00<007ooOol00P0087oo0TYB0goo00@icP00001S615oo`8003ioo`03
001oogoo039oo`8icP06OolaS2U:Oom242U:7Woo00<007ooOol00P007goo0TYB0goo00@icP00001S
615oo`8003moo`03001oogoo02=oo`0037oo0P0000Aoo`00001JeP80025oo`80009oo`<001ioo`04
001:DWooF]H200000e[F249[FP0=Ool3000nOol2000eOol2000017oo000005[F0P007goo0P000Woo
0`007Goo00@004YBOomJeP800003F]H8@V]J00eoo`<003moo`8002Ioo`00=goo0P000goo10005goo
00<Q27>LDY@00P0000=oo`00000010002Goo10001Woo00H@Q000000006<HOol2000011S600000000
;Goo0P00H7oo0P000goo0`005goo00<Q27>LDY@00P0000=oo`00000010002Woo0`001Woo00H@Q000
000006<HOol2000011S600000000;Woo0P00:7oo000iOol20005Ool4000COol00dYB00000002000<
Ool4000:Ool02G>L48@00000<Haoof<H48AJeP0200000f<HOomoo`0YOol2001TOol20005Ool4000B
Ool00dYB00000002000<Ool4000:Ool02G>L48@00000<Haoof<H48AJeP0200000f<HOomoo`0ZOol2
000ZOol003]oo`8000Moo`P000aoo`04<H`000Q2DY@4Ool8000?Ool016]JHaQoobU:0Woo00AS6000
001242Yoo`8006Qoo`8000Moo`L000aoo`04<H`000Q2DY@5Ool7000?Ool016]JHaQoobU:0Woo00AS
6000001242]oo`8002aoo`00?Goo0`0037oo500067oo0TYB0goo00@icP00001S62Moo`<006aoo`<0
00]ooaD001Moo`9:DP=oo`04>Lh00000HaPXOol3000^Ool0041oo`<003Ioo`04001:DWooF]H20000
0e[F249[FP0SOol30003Ool01Q2400000000HaQoo`8000046<H00000001SOol3000eOol01000BU9o
oe[F0P0000=JePQ2JeX097oo0`000goo00H@Q000000006<HOol2000011S6000000008Woo0013Ool3
000`Ool00b48LiaBU00200000goo00000004000POol30006Ool02G>L48@00000<Haoof<H48AJeP02
00000f<HOomoo`1TOol3000_Ool00b48LiaBU00200000goo00000004000QOol30006Ool02G>L48@0
0000<Haoof<H48AJeP0200000f<HOomoo`0POol004Moo`<002aoo`03BU800000008002=oo`<000]o
o`04JeYS67oo:DX2Ool016<H0000048@Jgoo0`00:goo00=:DP0000000P0097oo0`002goo00A[FV<H
OolYBP9oo`04HaP00000@Q0SOol004Yoo`D002Qoo`04<H`000Q2DY@NOol5000?Ool2BU83Ool013W>
000006<HKWoo1@009goo00@aS000249BU1moo`D000moo`9:DP=oo`04>Lh00000HaPSOol004moo`D0
041oo`D001Eoo`04001:DWooF]H200000e[F249[FP1bOol50010Ool5000EOol01000BU9ooe[F0P00
00=JePQ2JeX08Woo001DOol7000bOol7000GOol00b48LiaBU00200000goo00000004001gOol7000b
Ool7000GOol00b48LiaBU00200000goo00000004000ROol005]oo`X001ioo`X001ioo`03BU800000
008008Eoo`X001ioo`X001ioo`03BU800000008002Uoo`00IGoo7P00:Goo00@aS000249BU8mooah0
02Uoo`04<H`000Q2DY@YOol00?mookAoo`00ogoo]7oo003oOondOol00?mookAoo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{435, 199.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"Figure-ES-Mu-Lambda-Comma-Plus"],

Cell[TextData[{
  "\n(\[Mu]+\[Lambda])- and (\[Mu], \[Lambda])-Evolution Strategies: \[Mu] \
parents producing ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda] \[GreaterFullEqual] \[Mu]\)]],
  " offspring and \[Mu] of the \[Mu]+\[Lambda] or \[Lambda] individuals \
surviving to the next generation."
}], "NumberedFigure",
  CellTags->"FigureCaption-ES-Mu-Lambda-Comma-Plus"],

Cell[TextData[{
  "Instead of selecting only one individual from the selection pool as the \
designated parent, now ",
  StyleBox["the",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" \[Mu] ",
    FontWeight->"Bold"],
  StyleBox["best",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " individuals among the selection pool ",
  StyleBox["will survive",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " into the next generation. "
}], "Text"],

Cell[TextData[{
  "In the case of a (\[Mu], \[Lambda])-strategy, care must be taken to ensure \
that there are enough individuals to select from, that is: ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\[Lambda] \[GreaterFullEqual] \[Mu]\),
          FontWeight->"Bold"], TraditionalForm]]],
  "."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\((\[Mu]\ /\ \[Rho]\ \(, \&+\)\ \[Lambda])\)\)]],
  "-ES"
}], "Section"],

Cell[TextData[{
  "Thusfar we have not taken ",
  StyleBox["recombination",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " into account; all offspring had been produced solely by mutation. Here we \
will introduce recombination as well. "
}], "Text",
  CellTags->"ES with recombination"],

Cell[TextData[{
  "Instead of producing \[Lambda] copies of the parent(s) we now ",
  StyleBox["repeat duplication for",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" \[Lambda] ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\)],
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", where \[Rho] is the number of individuals that will be recombined. "
}], "Text"],

Cell[TextData[{
  "The ES-notation is slightly extended into a ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[Mu]/\[Rho]\(, \&+\)\[Lambda])\)\)],
    FontWeight->"Bold"],
  StyleBox["-",
    FontWeight->"Bold"],
  StyleBox["scheme",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". "
}], "Text"],

Cell[TextData[{
  ButtonBox["Figure",
    ButtonData:>"Figure-ES with recombination",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-ES with recombination"],
  " shows these extensions for the example of binary recombination and a \
comma-strategy. "
}], "Text"],

Cell[" ", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006_0000lA000`40O003h00Oogoo/7oo000kOol0
0`Q2Oomoo`3oOombOol003]oo`0348Aoogoo0?moog9oo`00>goo00<icWooOol0ogooLWoo000kOol0
1S6<0008@V<H<H`Ha_moofmoo`00>goo00H006]JJeXaS000F]KoOom_Ool003]oo`05001oogooHaP0
003oOom`Ool003]oo`05001oogooOol0003oOom`Ool003]oo`05001oogooOol0003oOom`Ool0041o
oa800?mooeioo`00@7oo4P00ogooGWoo0010Ool2000>Ool2003oOomNOol0041oo`8000ioo`<00?mo
oeeoo`00@7oo0P003Woo0`00ogooGGoo0010Ool2000>Ool7003oOomIOol0041oo`8000ioo`L00?mo
oeUoo`00@7oo0P003Woo0`000Woo0P00ogooFGoo0010Ool2000>Ool30002Ool2003oOomIOol0041o
o`8000ioo`<0009oo`800?mooeUoo`00@7oo0P003Woo0`000Woo0P00ogooFGoo0010Ool2000>Ool3
0002Ool2003oOomIOol0041oo`8000ioo`<0009oo`800?mooeUoo`00@7oo0P000goo00<HaWooOol0
27oo0`000Woo0P00ogooFGoo0010Ool2000>Ool30002Ool2003oOomIOol0041oo`8000ioo`<0009o
o`800?mooeUoo`00@7oo0P003Woo0`000Woo0P00ogooFGoo0010Ool20003Ool00aS6Oomoo`08Ool3
0002Ool2003oOomIOol0041oo`8000=oo`036<Ioogoo00Qoo`<0009oo`800?mooeUoo`00@7oo0P00
3Woo0`000Woo0P00ogooFGoo0010Ool2000>Ool30002Ool2003oOomIOol0041oo`8000ioo`<0009o
o`800?mooeUoo`00@7oo4`000Woo0P00ogooFGoo0010OolC0002Ool2003oOomIOol004=oo`<0000;
Ool007oo001oo`00Ool007oo001oo`020002Ool2003oOomIOol004=ooa00009oo`800?mooeUoo`00
@goo40000Woo0P00ogooFGoo0016OolA003oOomIOol004Iooa400?mooeUoo`00ogoo/7oo003oOon`
Ool00?mook1oo`00ogoo/7oo001:Ool00`00Oomoo`3oOomSOol004Uoo`<00?moofAoo`00<Goo600J
0`006`0Jn0:mD7oo000aOolG01X5000:01X0100C00H00`0:300Jn0:mD7oo000aOolG01X5000901X0
0`0?00003@0>01[h0[e@Ool0035ooaH06PL000L06P0301H0000?00l06_P2_E1oo`00<Goo5P0J2000
1@0J00<04@0000000P0000<03`0J01X02`0Jn0:mD7oo000aOolE01X0100001X06P0J0P001P0J00<0
5P0500l00`0J00<03`0000l0300Jn0:mD7oo000aOolB01X4000301X2000601X00`0000l06P0401X0
0`0?00006P0;01XZ0[d400130[d01@13000000000QL0H0:m00@0@`6A0[d2_@80QA`2_E1oo`00<Goo
3`0J30001P0J00<0000J01X01@0J00<0000J01X02P0J:`:m0P00A0:m00D2F@000000004;0602_@06
0I40@`:m0UT1K`6A70:mD7oo000aOol?01X<000601X00`0001X06P0501X00`0001X06P0:01X[0[d2
00150[d0107e0QL2_@3YH0:m00D2N`000QL1T@9k01d2_E1oo`00<Goo400J1P000`0J0P001P0J00<0
000J01X01@0J00<0000J01X02P0J:`:m0P00AP:m00<12`8G0[d0H@:m00<0j@4;0I407P:mD7oo000a
OolB01X4000301X2000601X00`0001X06P0501X00`0001X06P0:01X[0[d200160[d00`8G00025`1Q
0[d00`7e0001K`0N0[e@Ool0035ooa<06P<0000301X0000000H000806P0300006P0J00D06P030000
6P0J00X06R/2_@8004L2_@030000Q@:m0642_@030242F@:m01d2_E1oo`00<Goo5@0J3@0000<03`0J
01X00`0J00<03`0001X01`0J00A/800J01X06R/2_@8004@2_@030:L2N`6A00800682_@030Fl2_@:m
01d2_E1oo`00<Goo4`0J1@0000<06P0000000`0J1@0000L03`0J01X06P0?00003`0701X2K20301X[
0[d200140[d01@6A000000000240H0:m00<12`9k0I407`:mD7oo000aOolB01X3000401X2000601X7
00000`0?01X06P0401X4K20301XZ0[d00`13000000150[d0104;00008@8GH0:m00<12`000W/07`:m
D7oo000aOol501X0100300l06P0J0P051P0J0`003P0J0`002@0JhV`P7P:mD7oo000aOol501X01P0?
00<06P0F00d03`D06P<001006P<000L06^=/81h2_E1oo`00<Goo1@0J00D0600001@03`0H00D06Q80
00<06P<000L06PE/80<06R/2_@9/84L2_@9/8682_@9/81h2_E1oo`00<Goo1P0J00<0200:00l01@0J
4`00100J0`00200J0f`P0`0J:`:m0V`PA`:m0V`PHP:m0V`P7P:mD7oo000aOol601X00`0C00003@05
01X3000>Ool2000501X2000901X2K20301X[0[d2K2170[d2K21R0[d2K20N0[e@Ool0035oo`L06P03
00405P0J00<06P@000ioo`<000D06P8000d06R/2_@9/84L2_@9/8682_@9/81h2_E1oo`00<Goo1`0J
00<03@0J01X00`0J10003Woo1`0000<06P0000003@0J:`:m0V`PA`:m0V`PHP:m0V`P7P:mD7oo000a
Ool501X00`0:01P03`0401X200000`0J0000000>Ool7000201X2000<01X[0[d2K2170[d2K21R0[d2
K20N0[e@Ool0035oo`D06P0300X0000H00@06P80000301X0000000ioo`<0009oo`8000806P8000`0
6R/2_@9/84L2_@9/8682_@9/81h2_E1oo`00<Goo2`0J0P000P0J0P003Woo0`000Woo0P000`0J0P00
2`0J8`:m4@00=P:m4@009@:m0P130`:m0P130P:m0P1390:m40006@:mD7oo000aOol;01X2000201X2
000>Ool30002Ool2000301X2000;01XS0[dA000f0[dA000U0[d204<30[d204<20[d204<T0[d@000I
0[e@Ool0035oo`/06P8000806P8000ioo`<0009oo`8000<06P8000/06R<2_@8000eoo`8003H2_@80
00eoo`8005@2_@8000aoo`8001T2_E1oo`00<Goo2`0J0P000P0J0P003Woo0`000Woo0P000`0J0P00
2`0J8`:m0P003Goo0P00=P:m0P003Goo0P00E0:m0P0037oo0P006@:mD7oo000aOol:01X2000301X2
000>Ool30002Ool2000401X2000:01XS0[d2000=Ool2000f0[d2000=Ool2001D0[d2000<Ool2000I
0[e@Ool0035oo`X06P8000<06P8000ioo`<0009oo`8000@06P8000X06R<2_@8000eoo`8003H2_@80
00eoo`8005@2_@8000aoo`8001T2_E1oo`00<Goo2P0J0P000`0J0P000goo00<HaWooOol027oo0`00
0Woo0P00100J0P002P0J8`:m0P003Goo0P00=P:m0P003Goo0P00E0:m0P0037oo0P006@:mD7oo000a
Ool:01X2000301X2000>Ool30002Ool2000401X2000:01XS0[d2000=Ool2000f0[d2000=Ool2001D
0[d2000<Ool2000I0[e@Ool0035oo`X06P8000<06P8000ioo`<0009oo`8000@06P8000X06R<2_@80
00eoo`8003H2_@8000eoo`8005@2_@8000aoo`8001T2_E1oo`00<Goo2P0J0P000`0J0P000goo00<H
aWooOol027oo0`000Woo0P00100J0P002P0J8`:m0P003Goo0P00=P:m0P003Goo0P00E0:m0P0037oo
0P006@:mD7oo000aOol:01X2000301X2000>Ool30002Ool2000401X2000:01XS0[d2000=Ool2000f
0[d2000=Ool2001D0[d2000<Ool2000I0[e@Ool0035oo`X06P8000<06P8000=oo`036<Ioogoo00Qo
o`<0009oo`8000@06P8000X06R<2_@8000eoo`8003H2_@8000eoo`8005@2_@8000aoo`8001T2_E1o
o`00<Goo2P0J0P000`0J0P003Woo0`000Woo0P00100J0P002P0J8`:m0P003Goo0P00=P:m0P003Goo
0P00E0:m0P0037oo0P006@:mD7oo000aOol:01X2000301X2000>Ool30002Ool2000401X2000:01XS
0[d2000=Ool2000f0[d2000=Ool2001D0[d2000<Ool2000I0[e@Ool00003Ool8@SW>008000088@Qc
W7ooLi`HaP00249S60@0000>Li`HaP00249S67>L6<H000Q2HaQoodYB000YBP@00006Li`YBP00000Y
BW>L0`0000DicP00000007oo00/06P8000806P8000ioo`<0009oo`8000<06P8000/06R<2_@80009o
o`036<Ioogoo00Qoo`8003H2_@8000=oo`036<Ioogoo00Moo`8005@2_@800003OolHaWoo00Uoo`80
01T2_@]oo`L00005Liaoof]J001JeP02Ool01RU:000aS124000aS0@00004OomBU000>Lh40000236<
48@0036<Oom:DP00:DX400001W>L:DX00000:DYcW0<00004>Lh00000000<Ool00005Ool002U:Liao
o`028@P01goo8@P004YBHaPicWoo0080000<OolQ2000BU9S63W>:DX0036<Oom:DWoo0P000Woo0P00
00=oobU:00000U[F00<0036<Ool00P0000=oo`0000000Woo2`0J0P000P0J4`000Woo0P000`0J0P00
2`0J8`:m0P003Goo0P00=P:m0P003Goo0P00E0:m0P0037oo0P006@:m37oo0P0000UcW7ooHaPQ248@
Oom240006<H00Woo0P0000E[FP00001[FWoo0080009oo`800003DY@0000000800005JeX00000JeYo
o`020002Ool200000goo:DX00002F]H00`00<Haoo`0200000goo0000000=Ool00003Ool8@Woo009o
o`03<H`007oo008000Aoo`800003Ool0000000=oo`800004LiaoogooOol20002Ool200000goo0000
0002Ool2000017oo000007oo0P000Woo2`0J0P000P0J4`000Woo0P000`0J0P002`0J8`:m0P003Goo
0P00=P:m0P003Goo0P00E0:m0P0037oo0P006@:m37oo0P0017oo00XYBWoo48@000Q2F]Iooc6<001[
FP80009oo`80009oo`800006Ool00000<H`006]J0P000Woo0P000Woo0P0000=oo`0000000Woo0P00
00Aoo`00001oo`8000eoo`000goo00EJeRU:0008@Woo00D00004Ool00000Ool70004Ool20002Ool2
00000goo00000002Ool2000017oo000007oo0P000Woo2`0J0P001@0J0`0000]oo`00Ool007oo001o
o`00Ool007oo0080009oo`8000<06P8000/06R<2_@80009oo`036<Ioogoo00Qoo`8003H2_@8000=o
o`036<Ioogoo00Moo`8005@2_@800003OolHaWoo00Uoo`8001T2_@aoo`800003OolQ27oo009oo`05
JeX000Q2F]HHaP02Ool014YB:DX000000Woo0P000Woo0P0000Ioo`00001oodYB:DX20002Ool20002
Ool200000goo00000002Ool2000017oo000007oo0P003Goo00000gooHaPHaP0200002@Q2HaQoob48
001[FP008@Qoo`02000037oo8@P006]J000Q236<001S600048Aoo`80009oo`800003OolYBP00009J
eP03000YBWoo00800003HaP00000009oo``06P8000@06Q00009oo`8000806P8000`06R<2_@80009o
o`036<Ioogoo00Qoo`8003H2_@8000=oo`036<Ioogoo00Moo`8005@2_@800003OolHaWoo00Uoo`80
01T2_@aoo`@000=oo`09<H`0036<Ool@Q5[F248@Q7>L0080009oo`80009oo`800006Ool00000248@
Q7>L0P000Woo0P000Woo0P0000=oobU:00000U[F00<002U:Ool00P0000=S600000003Goo00001Goo
6<H001S6BU800goo00IcW1S6000HaV<HOol2000027ooLi`HaP006<IS67>L:DX200000c6<48@00005
00000gooLi`YBP0200000bU:Li`0000200000dYB000aS002Ool<01X2000401XD000201X2000<01XS
0[d2000=Ool2000f0[d2000=Ool2001D0[d2000<Ool2000I0[d<Ool200000goo6<Ioo`02Ool20002
>Lh200001CW>000000Q2BU800Woo0P0000Eoo`00000003W>00800007>Lh00000249:DWoo48@01P00
00=oog>L:DX00P0000<YBW>L00000P0000=:DP00<H`03Goo00000goo000YBP03Ool00`Q2Oomoo`05
Ool2000;Ool00g>L48@0000COol=01X2000601XA00000`0J0000000=01XS0[d2000=Ool2000f0[d2
000=Ool2001D0[d2000<Ool2000I0[d<Ool2000BOol2000=Ool00g>L48@0000NOol00007OolHaR48
Oom[FRU:00001goo0P0037oo00=cW124Ool04Woo3@0J0P00600J0P003@0J8`:m0P003Goo0P00=P:m
0P003Goo0P00E0:m0P0037oo0P006@:m37oo0P000Woo00=[FQ24Ool03Goo0P003Woo00=cW124Ool0
7Goo00001gooJeXHaP00248icPQ200Ioo`<0011oo`88@Pmoo`h06P8001H06P8000h06R<2_A4003H2
_A4005@2_A0001T2_@]oo`L000eoo`<0019oo`88@QYoo`00<Goo3P0J0`00500J0`003P0J8`:m4@00
=P:m4@00E0:m40006@:mD7oo000aOol?01X3000B01X3000?01[h0[e@Ool0035ooa006P<001006P<0
01006R`2_@03K202_@:m04D2_@03K202_@:m0642_@03K202_@:m01d2_E1oo`00<Goo4@0J0`003P0J
0`004@0J:`:m0f`PA@:m0V`PHP:m0V`P7`:mD7oo000aOolB01X3000<01X3000B01X[0[d3K2080[d0
107e0:L0@`4;>0:m16`P20:m00@1m@2W04<12e@2_@A/80L2_@040OD0Y`130@/C0[e@Ool0035ooa<0
6PD000H06PD001<06RX2_@E/80H2_@030I40005_03X2_@A/80L2_@030I40005_05H2_@A/80H2_@03
0I40005_01D2_E1oo`00<Goo5@0J30005@0J:P:m1F`P1@:m00<2F@000I40>P:m1V`P1@:m00<2F@00
0I40EP:m1V`P10:m00<2F@000I405P:mD7oo000aOolG01X8000G01XY0[d7K2030[d00`6c00000002
00000`6A0[d2_@0f0[d6K2040[d00`6c0000000200000`6A0[d2_@1B0[d6K2030[d00`6c00000002
00000`6A0[d2_@0B0[e@Ool0035oocH06RT2_@Q/80030UT0Q@6A00<2_@030I40006A03H2_@Q/8004
0[d2F@250I430[d00`6A0001T@1B0[d8K2000`9I08D1T@030[d00`6A0001T@0C0[e@Ool0035oocH0
6R`2_@9/80<2_@030001T@:m00@2_@030I4000:m03T2_@9/80<2_@030001T@:m00@2_@030I4000:m
05D2_@9/8082_@030001T@:m00@2_@030I4000:m0182_E1oo`00<Goo=P0J;0:m0V`P0`:m00<000:m
0[d01@:m00<000:m0[d0>0:m0V`P0`:m00<000:m0[d01@:m00<000:m0[d0E0:m0V`P0P:m00<000:m
0[d01@:m00<000:m0[d04@:mD7oo000aOolf01X/0[d2K2030[d00`000[d2_@050[d00`000[d2_@0h
0[d2K2030[d00`000[d2_@050[d00`000[d2_@1D0[d2K2020[d00`000[d2_@050[d00`000[d2_@0A
0[e@Ool0035oocH06R`2_@9/80<2_@030002_@:m00D2_@030002_@:m03P2_@9/80<2_@030002_@:m
00D2_@030002_@:m05@2_@9/8082_@030002_@:m00D2_@030002_@:m0142_E1oo`00<Goo=P0J;0:m
0V`P0`:m00<000:m0[d01@:m00<000:m0[d0>0:m0V`P0`:m00<000:m0[d01@:m00<000:m0[d0E0:m
0V`P0P:m00<000:m0[d01@:m00<000:m0[d04@:mD7oo000aOolf01X/0[d2K2030[d00`000[d2_@05
0[d00`000[d2_@0h0[d2K2030[d00`000[d2_@050[d00`000[d2_@1D0[d2K2020[d00`000[d2_@05
0[d00`000[d2_@0A0[e@Ool0035oocH06R`2_@9/80<2_@030001T@:m00@2_@030I4000:m03T2_@9/
80<2_@030001T@:m00@2_@030I4000:m05D2_@9/8082_@030001T@:m00@2_@030I4000:m0182_E1o
o`00<Goo=P0J;0:m0V`P0`:m00<1T@000I400`:m00<1T@000I40>P:m0V`P0`:m00<1T@000I400`:m
00<1T@000I40EP:m0V`P0P:m00<1T@000I400`:m00<1T@000I404`:mD7oo000aOolf01X/0[d2K204
0[d00`6A0000000300000`6A0[d2_@0i0[d2K2040[d00`6A0000000300000`6A0[d2_@1E0[d2K203
0[d00`6A0000000300000`6A0[d2_@0B0[e@Ool0035oocH06_P2_E1oo`00<Goo=P0Jn0:mD7oo000a
Oolf01[h0[e@Ool0035oocH06_P2_E1oo`00<Goo=P0J80:m0`001@:m10001@:m0`00=@:m0`0010:m
10001@:m1000C`:m0`001@:m100010:m0`006@:mD7oo000aOolf01XP0[d500020[d700020[d5000d
0[d400020[d600020[d7001>0[d400020[d700020[d6000G0[e@Ool0035oocH06R82_@L00082_@L0
00040[d00000000e0[d600020[d700020[d3001?0[d700020[d600000`:m00000002000F0[e@Ool0
035oocH06R@2_@@000D2_@@000<2_@<003D2_@@000@2_@@000D2_@<004l2_@@000D2_@@000@2_@<0
01D2_E1oo`00<Goo=P0J9@:m0P001`:m0P001@:m0P00=P:m0P001P:m0P001`:m0P00D0:m0P001`:m
0P001P:m0P005@:mD7oo000aOolf01[h0[e@Ool0035oocH06_P2_E1oo`00<Goo=P0Jn0:mD7oo000a
Oolf01[h0[e@Ool0035oocH06R/2_@03K202_@:m04H2_@03K202_@:m05l2_@03K202_@:m01l2_E1o
o`00Igoo:Wo00V`PAgo00V`PH7o00f`P87o0D7oo001WOolYOl04K215Ol04K21OOl03K20POl1@Ool0
06MoobUo`0A/84Eo`0A/85io`0E/81mo`51oo`00Igoo:7o01V`P@go01V`PGGo01F`P7go0D7oo001W
OolXOl06K213Ol06K21LOl07K20NOl1@Ool006MoobMo`0Q/845o`0Q/85]o`0Q/81eo`51oo`00Igoo
8go020000V`P1`00=Wo02P000V`P1@009Go00Q1P0go00Q1P0Wo00Q1P97o01`000V`P1`006Go0D7oo
001WOolSOl080002K207000fOl0:0002K205000UOl024603Ol024602Ol02460TOl070002K207000I
Ol1@Ool006Moob=o`08000Ioo`9/80Eoo`8003Io`08000Qoo`9/80=oo`8005Ao`08000Eoo`9/80Eo
o`8001Uo`51oo`00Igoo8go00P003Goo0P00=Wo00P003Goo0P00E7o00P0037oo0P006Go0D7oo001W
OolSOl02000=Ool2000fOl02000=Ool2001DOl02000<Ool2000IOl1@Ool006Moob=o`08000eoo`80
03Io`08000eoo`8005Ao`08000aoo`8001Uo`51oo`00Igoo8go00P003Goo0P00=Wo00P003Goo0P00
E7o00P0037oo0P006Go0D7oo001WOolSOl02000;Ool4000fOl02000=Ool2001DOl02000;Ool3000I
Ol1@Ool006Moob=o`08000Ioo`T003Io`08000Qoo`L005Ao`08000Ioo`P001Uo`51oo`00Igoo8go0
0P0017oo2`00=Wo00P001Woo2@00E7o00P0017oo2P006Go0D7oo001WOolSOl020005Ool:000fOl02
0007Ool:001BOl020005Ool9000IOl1@Ool006Moob=o`08000Ioo`/003Ao`08000Qoo`X0055o`080
00Ioo`X001Mo`51oo`00Igoo8go00P001goo1@0000=oo`0000001000<Wo00P0027oo1`0000Ao`000
0000051o`08000Moo`@00003Ool0000000@001Eo`51oo`00Igoo8go00P000Woo00<HaWooOol00Woo
1@0000Aoo`00001o`0@0035o`08000=oo`036<Ioogoo00=oo`H0009o`0<004mo`0800003OolHaWoo
00Aoo`@00004Ool00000Ol04000DOl1@Ool006Moob=o`08000Qoo`<00003Ool0000000H0035o`080
00Uoo`/004mo`08000Qoo`<00003Ool0000000D001Ao`51oo`00Igoo8go00P002Goo2000=7o00P00
2Woo2000DGo00P002Goo1`005go0D7oo001WOolSOl020002Ool00aS6Oomoo`05Ool5000fOl020003
Ool00aS6Oomoo`05Ool6001BOl0200000goo6<Ioo`07Ool5000HOl1@Ool006Moob=o`08000aoo`D0
03Ao`08000eoo`H0051o`08000aoo`D001Io`51oo`00Igoo8go00P000Woo00<HaWooOol027oo1P00
<Wo00P000goo00<HaWooOol01goo0P0000=o`00000000`00CWo00P0000=ooaS6Ool02Goo1`0057o0
D7oo001WOolSOl02000=Ool200000go000000003000`Ol02000=Ool20003Ol05001<Ol02000<Ool2
0002Ol05000BOl1@Ool006Moob=o`08000eoo`8000=o`0D002io`08000eoo`8000Eo`0D004Yo`080
00aoo`8000Ao`0D0011o`51oo`00Igoo8go00P003Goo0P001Go01000;Go00P003Goo0P001go01000
BGo00P0037oo0P001Wo010003go03goo0`0000AcW000DYAoo`@00004OomBU000>Lh300000gooBU80
0002:DX02@00<H`@Q000<HaoodYB000YBP0400001W>L:DX00000:DYcW0<00004>Lh00000000@Ool0
06Moob=o`14000Mo`08002eo`14000Uo`08004Uo`10000Qo`08000mo`11oo`05001ooe:D000Q2002
Ool20002Ool200000e:D00000002Ool2000017oo000006]J0P0000A[FWoo0000009oo`800003OolY
BP00009JeP03000aS7oo00800003Ool00000015oo`00Igoo8go04@00=Wo04@00E7o040006Go047oo
00<007oo:DX00P0000AcW7oo0000009oo`800003Ool00000009oo`800004OolaS000JeX20002Ool2
0002Ool200000goo00000002Ool2000017oo000007oo0P004Goo001WOoohOl0@Ool01`00Ool00000
6<I:DWoo0080009oo`800003Ool00000009oo`80009oo`04BU8YBP000002Ool20002Ool200000goo
00000002Ool2000017oo000007oo0P004Goo001WOoohOl0@Ool01`00DY@00124DY@Q27oo0080009o
o`800003Ool00000009oo`800004Ool8@Q24Li`20002Ool20002Ool200000goo:DX00002F]H00`00
:DYoo`0200000f<H0000000AOol006MoooQo`11oo`07000YBP00@Q1oo`00Li`00P0000Eoo`000000
03W>00800003Ool@Q00000800007>Lh00000249:DWoo48@01P0000=oog>L:DX00P0000<YBW>L0000
0P0000=:DP00<H`04Goo001WOoohOl0@Ool3000016<HOolYBTYB0P0027oo00=cW12400001goo00=c
W12400008Woo001WOoohOl0@Ool200001@Q2Oomooe:D6<H00P002Goo00=cW124Ool01goo00=cW124
Ool08Goo001WOoohOl0?Ool30000136<Oomoogoo10005Woo0PQ27Woo001WOol[Ol000f`POl1o`016
Ol000f`POl1o`01OOl000f`POl1o`00OOl0OOol01DYB001:DQ24:DX00`0000Aoo`00001:DP800003
>Lh00000021oo`00Igoo0Wo000IcP000Jd1[@000Lh0ROl02K217Ol02K21POl03K20POl0OOol01`00
BU9[FP00Liaoo`00009oo`07001oo`00BU9oof<H00008Goo001WOol2Ol001TXP0011h47P0011h25o
`0A/84Eo`0A/85mo`0A/81mo`1moo`04001:DWoo0002Ool01P00Oomoo`00Ool000=oo`03001oogoo
01moo`00Igoo0Wo000HHX5ZP460HX59P220POl06K20IOl001W>0001[@6]0001cP2Ao`0I/83=o`006
Lh0006]0Jd0007>097o01F`P7go07goo00A:DP000000009oo`06001oogoo001oo`000goo00<007oo
Ool07goo001WOol02Go0Jd0@H7o06:0887o06:1JX00OOl06K20IOl001TXP0011h47P0011h2Ao`0I/
83=o`006BR00047P@N00047P8go01f`P7Wo08Goo00i:DP00Oomoo`00HaQ:DP00Ool004YBOomJeP00
8Goo001WOol02Go0>L0i`7o0<H0Y@7o0@N0Y@00NOl08K20HOl001QRPFZ0@H1RPDV0882=o`0Q/839o
`0066:1JX11P6:1BH0PP8go026`P7Go07goo00DQ2000001:DWoo00800005BU8004YBOom:DP020000
0c6<001oo`0POol006Moo`04Ol000000Ol0200000eZP0000000ROl02K20IOl0026]0461o`1RP221o
`1RPFZ0VOl02K20cOl0026]0461o`1RP221o`1RPFZ0UOl02K20POl0^Ool00`00Oomoo`0OOol006Mo
o`Uo`0<001mo`09/81Uo`08i`007Ol0aP2U0Ol11h2U0Ol000P008go00V`P<go00SW000Mo`360:D1o
`47P:D1o`002000ROl02K20POl0^Ool00`00Oomoo`0OOol006Moo`Uo`0H001Eo`0L20P9/80<20QIo
`0800004Ol000000FZ02000017o0000000006Wo020820V`P0`82<7o00P0000Ao`000001JX0800004
Ol000000000JOl070P82K2040P8LOl0]Ool2000QOol006Moo`]o`0L000eo`1H20Q]o`0<001Eo`1D2
0SIo`0<0009o`003001o`7o0011o`1D20QQo`51oo`00Igoo3Wo010002Wo070826Go01@003go06`82
=7o01@003go06`825Go0D7oo001WOol>Ol040008Ol0P0P8HOl04000=Ol0O0P8cOl04000=Ol0O0P8C
Ol0400004GooBU8000006<IcW1S60008@V<HLi`HaP00249S67>L:DX00P0000<YBW>L00000P0000@i
cP00000icP<00007OolYBV<H248002U:Li`01`0000hicP00000002U:000aS124000aS7ooBU8002U:
100000IcW2U:000002U:Li`300000cW>00000001000006Moo`io`0D000Eo`2@20QIo`0@000]o`2<2
0S5o`0D000Yo`2<20Q5o`003Ool00000009oo`0@248006<HOolQ2000BU9S63W>:DX0036<Oom:DRU:
0002F]H00`00<Haoo`02000017oo000007oo0P000Woo0P0000EcW4YB000YBWoo0080009oo`800004
Ool00000Ool200001F]J000006]JOol00P000Woo0P0000=oobU:00000U[F00<0036<Ool00P0000=o
o`0000000Goo001WOol=Ol060003Ol0X0P8COl060008Ol0W0P8^Ol060008Ol0W0P8?Ol001goo0000
07ooBU8002U:009oo`8000=oo`800003Liaoogoo0080009oo`800004Ool00000Ool200000goo0000
0002Ool20002Ool200000goo00000002Ool200001goo000007oo<H`006]J0080009oo`80009oo`80
0003Ool00000009oo`800004Ool00000Ool20001Ool006Moo`ao`0L0009o`2X20Q5o`0L000Mo`2T2
0Rao`0L000Mo`2T20Pio`007Ool00000Ool8@P00JeX00Woo1`000goo0P000Woo0P0000Aoo`00001o
o`800003Ool00000009oo`80009oo`800003Ool00000009oo`800003Ool00000009oo`04BU8YBP00
0002Ool20002Ool200000goo00000002Ool2000017oo000007oo0P000Goo0017Ool7000IOol>Ol06
000]0P8AOl050005Ol0]0P8/Ol060004Ol0]0P8<Ol000goo00000002000040Q2F]Ioogoo8@P006]J
000Q236<001S600048@YBP000U[F00<002U:Ool00P0000A[FP00001S6080009oo`800005JeYBU000
8@Qoo`020002Ool200001f<H000007oo248@Q7>L0080009oo`80009oo`800003OolYBP00009JeP03
000YBWoo00800003HaP00000005oo`00A7oo3@005Woo4Wo000<20P000P80;@825Go000@007o0Ol1o
`2l20S1o`004001o`7o0Ol0_0P8;Ol0047oo000007ooLia24000<Haoog>L6<H001S6HaQcW2U:0P00
00<aS7>L:DX00P0000<YBW>L00000P0000I24000<Ha24000<H`2Ool20000136<000HaV<H0`0000Uo
o`00000004YB000aS7oo>Lh00P0000@8@TYBOol@Q0H00003OomcW2U:00800003:DYcW00000800003
BU80036<005oo`00=goo00<8@WooOol02Goo10001goo10005Goo4Go0<P825go0<@82<Wo0<@822Wo0
00=oo`0000000goo0P0077oo0P005Goo00=cW12400004Woo000gOol00a24Oomoo`08Ool3000;Ool3
000DOol@Ol040P8A000:0P8A00040P8EOl040P8?000<0P8A00030P8`Ol030P8A000;0P8@00040P89
Ol0027oo000007>LOom24000248LOol2000FOol00g>L48Aoo`0AOol003Moo`03>Lioogoo00Ioo`<0
00moo`<0019ooa1o`0@20Q4000X20Q4000@20QEo`0@20Pl000`20Q4000<20S1o`0<20Q4000/20Q00
00@20PUo`0H000038@QS67oo01Yoo`<000Eoo`88@Q=oo`88@Pioo`00=goo00HaS000249S636<6<H3
Ool2000AOol2000BOol?Ol050P820008Ool400000goo0000000:0P82000=Ool200050P8COl050P82
0006Ool7000<0P82000=Ool200040P8^Ol040P820008Ool400000goo0000000;0P82000<Ool20005
0P88Ol1@Ool003Moo`06001[FV]J<H`005[F0Woo40001Goo0P004Goo3Wo01P820P001Woo8@0000=o
o`0000001P824Go01P820P001Goo8@000Woo0P001@82;7o01@820P001Woo80000Woo0P001P821go0
D7oo000gOol01@00Oomoof<H00000Woo4@001Goo0`0047oo3Wo01P820P001Goo8P0000=oo`000000
1P824Go01P820P000goo8`000Woo0P001@82;7o01@820P001Goo8@000Woo0P001P821go0D7oo000g
Ool01P00Oomoogoo001oo`D000]oo`D000=oo`<000moo`eo`0L20P8000Ioo`H00003Ool0000000X2
0P8000eoo`8000L20Pmo`0L20P8000Aoo`T000`20P8000eoo`8000H20RYo`0H20P8000Ioo`H00003
Ool0000000/20P8000aoo`8000L20PIo`51oo`00=goo00H007ooOomoo`00Ool200000goo0000000;
Ool50004Ool2000?Ool=Ol070P820008Ool400000goo0000000:0P8200000goo0000000:Ool20007
0P8?Ol070P820006Ool7000<0P8200000goo0000000:Ool200060P8ZOl060P820008Ool400000goo
0000000;0P8200000goo00000009Ool200070P86Ol1@Ool003aoo`<00003Ool0000000]oo`800003
Ool0000000Aoo`<000ioo`eo`0L20P8000Yoo`800003Ool0000000X20P800004Ool000000009Ool2
00070P8?Ol070P820009Ool4000<0P82000017oo000000002Goo0P001P82:Wo01P820P002Woo0P00
00=oo`0000002`820P0000Aoo`00000000Qoo`8000L20PIo`51oo`00?7oo0P000Woo0P002goo2000
0Woo0P003Woo37o020820P003Goo0P002P820P0000=oo`0000000`001goo0P0020823Go020820P00
2goo0P0030820P0000=oo`0000000`001goo0P001`8247o00Q1P0go00Q1P0Wo00Q1P3Go01`820P00
3Goo0P002`820P0000=oo`0000000`001Woo0P0020821Go0D7oo000lOol20002Ool2000;Ool20000
0goo000000030002Ool2000>Ool<Ol080P820004OolO0005Ool200080P8=Ol080P820002OolQ0005
Ool200070P8@Ol024603Ol024602Ol02460=Ol070P820004OolO0005Ool200080P85Ol1@Ool003]o
o`8000=oo`8000]oo`D00003Ool0000000=oo`8000eoo`ao`0P20P8000Aoob0000Aoo`8000P20Peo
`0P20P80009oob8000Aoo`8000L20RQo`0L20P8000Aoob0000Aoo`8000P20PEo`51oo`00>goo0P00
0goo0P002goo0P0000Aoo`00001oo`8000=oo`8000eoo`ao`0P20P8000eoo`8000X20P800003Ool0
000000D000Eoo`8000P20Peo`0P20P8000]oo`8000`20P800003Ool0000000D000Eoo`8000L20RQo
`0L20P8000eoo`8000/20P800003Ool0000000@000Eoo`8000P20PEo`51oo`00>goo0P000goo0P00
2goo1@0000=oo`0000000goo0P003Goo37o020820P003Goo0P002P820P0000=oo`0000000`001goo
0P0020823Go020820P002goo0P0030820P0000=oo`0000000`001goo0P001`82:7o01`820P003Goo
0P002`820P0000=oo`0000000P001goo0P0020821Go0D7oo000kOol20003Ool2000;Ool2000017oo
000007oo0P000goo0P003Goo37o020820P003Goo0P002P820P0000Aoo`00000000Uoo`8000P20Peo
`0P20P8000]oo`8000`20P800004Ool000000009Ool200070P8XOl070P82000=Ool2000;0P820000
17oo0000000027oo0P0020821Go0D7oo000jOol20004Ool2000;Ool500000goo00000004Ool2000<
Ool<Ol080P820002Ool00aS6Oomoo`08Ool2000:0P82000017oo001ooaS62Goo0P0020823Go02082
0P0000=ooaS6Ool027oo0P0030820P0000=oo`006<H02Woo0P001`82:7o01`820P000goo00<HaWoo
Ool01goo0P002`820P0000Aoo`00OolHaPQoo`8000P20PEo`51oo`00>Woo0P0017oo0P002goo0P00
00Aoo`00001oo`8000Aoo`8000aoo`ao`0P20P80009oo`036<Ioogoo00Qoo`8000X20P8000=oo`03
6<Ioogoo00Moo`8000P20Peo`0P20P800003OolHaWoo00Qoo`8000`20P80009oo`036<Ioogoo00Qo
o`8000L20RQo`0L20P8000=oo`036<Ioogoo00Moo`8000/20P8000=oo`036<Ioogoo00Ioo`8000P2
0PEo`51oo`00>Woo0P0017oo0P002goo1@0000=oo`00000017oo0P0037oo3Go01`820P003Goo0P00
2P820P003Goo0P001`823go01`820P002goo0P0030820P003Goo0P001P82:Wo01P820P003Goo0P00
2`820P0037oo0P001`821Wo0D7oo000jOol20004Ool200000goo6<Ioo`08Ool2000017oo000007oo
0P0017oo0P0037oo3Go01`820P003Goo0P002P820P003Goo0P001`823go01`820P002goo0P003082
0P003Goo0P001P82:Wo01P820P003Goo0P002`820P0037oo0P001`821Wo0D7oo000jOol20004Ool2
00000goo6<Ioo`08Ool500000goo00000004Ool2000<Ool=Ol070P820002Ool00aS6Oomoo`08Ool2
000:0P820003Ool00aS6Oomoo`07Ool200070P8?Ol070P8200000goo6<Ioo`08Ool2000<0P820002
Ool00aS6Oomoo`08Ool200060P8ZOl060P820003Ool00aS6Oomoo`07Ool2000;0P820003Ool00aS6
Oomoo`06Ool200070P86Ol1@Ool003Yoo`8000Aoo`8000]oo`800004Ool00000Ool20004Ool2000<
Ool>Ol060P82000=Ool2000:0P82000=Ool200060P8AOl060P82000;Ool2000<0P82000=Ool20005
0P8/Ol050P82000=Ool2000;0P82000<Ool200060P87Ol1@Ool003Yoo`8000Aoo`8000]oo`D00003
Ool0000000Aoo`8000aoo`io`0H20P8000eoo`8000X20P8000eoo`8000H20Q5o`0H20P8000]oo`80
00`20P8000eoo`8000D20Rao`0D20P8000eoo`8000/20P8000aoo`8000H20PMo`51oo`00>Woo0P00
17oo0P0000=ooaS6Ool027oo0P0000Aoo`00001oo`8000Aoo`8000aoo`mo`0D20P8000eoo`8000X2
0P8000eoo`8000D20Q=o`0D20P8000]oo`8000`20P8000eoo`8000@20Rio`0@20P8000eoo`8000/2
0P8000aoo`8000D20PQo`51oo`00>Woo0P0017oo0P002goo1@0000=oo`00000017oo0P0037oo47o0
10820P003Goo0P002P820P003Goo0P0010825Go010820P002goo0P0030820P003Goo0P000`82<7o0
0`820P003Goo0P002`820P0037oo0P0010822Go0D7oo000jOol20004Ool2000;Ool2000017oo0000
07oo0P0017oo0P0037oo47o010824@002P824@0010825Go010823`0030824@000`82<7o00`824@00
2`82400010822Go0D7oo000kOol20003Ool2000;Ool500000goo00000003Ool2000=OolAOl030P8A
000:0P8A00030P8GOl030P8?000<0P8A00020P8bOl020P8A000;0P8@00030P8:Ol1@Ool003]oo`80
00=oo`8000]oo`800004Ool00000Ool20003Ool2000=OolBOl0`0P8IOl0_0P8dOl0_0P8;Ol1@Ool0
03]oo`8000=ooa800003Ool0000000=oo`8000eooa=o`2h20Q]o`2d20SIo`2d20Pao`51oo`00>goo
0P000goo4P0000=oo`0000000goo0P003Goo5Go0:P827go0:@82>Wo0:@823Wo0D7oo000lOol20003
OolA00000goo00000002Ool2000>OolFOl0X0P8QOl0W0P8lOl0W0P8?Ol1@Ool003aoo`8000Ioo`80
00eoo`80009oo`8000iooaQo`2@20REo`2<20T1o`2<20Q5o`51oo`00?7oo0`001Goo4@0000Aoo`00
000000iooaYo`2020RUo`1l20TAo`1l20Q=o`51oo`00?Goo0P001Goo4@0000=oo`0000003goo77o0
7082;Go06`82B7o06`825Go0D7oo000mOol3000EOol3000?OolOOl0F0P8cOl0E0P9>Ol0E0P8HOl1@
Ool003ioo`<001=oo`<0011oobAo`0`20Sao`0d20UIo`0d20Qao`51oo`00=goo100017oo0P004goo
0P004Goon7o0D7oo000bOol90005Ool2000AOol2000_Ool70004Ool;000cOol60008Ool6001DOol3
0009Ool3001[Ool003=oo`L000Ioo`<000Moo`8000Ioo`<002Yoo``000Aoo`/002ioo`/000=oo`/0
055oo`H000Ioo`H006]oo`00=7oo1P0027oo0`001Goo0P0017oo0`00;7oo1P000Woo10002goo1000
;Woo1P0000=oo`0000000P000goo1P0000=oo`0000000P00CWoo2@000goo2@00Jgoo000dOol60009
Ool40003Ool300000goo00000002000dOol4000;Ool4000eOol200000goo00000009Ool4001>Ool:
00000goo00000009001[Ool002Yoo`06Li`006]JJeX007>L17oo1@002goo3@00=7oo1@002Woo1000
=Goo0P0000Aoo`00000000Qoo`D004ioo`8000=oo`@0009oo`<000=oo`@006aoo`00:Woo00I:DP00
@Q124000@Q03Ool6000>Ool:000bOol60008Ool6000eOol20002Ool20007Ool300000goo0000001C
Ool200000goo00000007Ool200000goo0000001/Ool002Yoo`066<IJeQ246<IBU0Q20Woo0`000Woo
0P0057oo2000:goo1@000Woo0P0017oo1P0000Aoo`00000003=oo`<000=oo`8000Eoo`@0009oo`80
059oo`80009oo`8000Eoo`<0009oo`8006aoo`00:Goo00U[FQ24OolHaPQ2OolHaU[FOol00P006Woo
30008Woo1P0017oo2P000goo0`00<Woo0`001Goo0P000goo10000goo0`00D7oo0`000goo0P0017oo
0`000goo0P00K7oo000YOol2>Lh01Woo<H`YBWoo@Q0YBQmooa<0019ooaL000Moo`80031oo`@000Mo
o`H000Ioo`8004moo`<000Aoo`<0009oo`<000Aoo`<006aoo`00:Goo0P0000Aoo`00001JeP80025o
ocD003]oo`D000Moo`H005Moo`<000Ioo`H000Ioo`8006eoo`00E7oo:P00@7oo1P001Woo1P00F7oo
100027oo100027oo0P00KGoo001FOol>001EOol70005Ool8001HOol50007Ool4001jOol005Uooa80
04Qoo`T0009oo`X005Yoo`D000Ioo`D007eoo`00G7oo6000=goo6000Fgoo1P001Goo1P00P7oo001P
Ool800000goo0000000F000NOolN001MOol60004Ool70024Ool006Aoo`T000Aood<0065oo`L000=o
o`P008Qoo`00J7oo2`002Woo:P00J7oo2@0000=oo`0000001`00SGoo001]Ool=002?OolD002BOol0
07=oo`l007mooaH009Qoo`00NGoo4`00K7oo6000Wgoo0021OolG001DOolL002WOol008Yoob4002mo
obD00;1oo`00UWooG@00_7oo002WOoli003?Ool00?mook1oo`00ogoo/7oo003oOon`Ool00?mook1o
o`00ogoo/7oo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{431, 241.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"Figure-ES with recombination"],

Cell[TextData[
"(\[Mu] / 2, \[Lambda])-ES: Evolution Strategy with binary recombination and \
mutation"], "NumberedFigure",
  CellTags->"FigureCaption-ES with recombination"],

Cell["\<\
In general, one recombined genotype is composed from each of the \
\[Lambda] subsets of \[Rho] chromosomes. \
\>", "Text"],

Cell["\<\
Finally, each of the resulting \[Lambda] individuals are mutated \
and evaluated from which (possibly together with the \[Mu] parents) the best \
\[Mu] individuals are selected as new parents.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Meta-ES", "Section"],

Cell["The ES-notation we have considered up to now tells us about ", "Text",
  CellTags->"Meta-ES"],

Cell[TextData[{
  "\t\[EmptySquare] the number of ",
  StyleBox["parents",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", "
}], "Text"],

Cell[TextData[{
  "\t\[EmptySquare] the size of ",
  StyleBox["recombination pools",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", "
}], "Text"],

Cell[TextData[{
  "\t\[EmptySquare] the number of ",
  StyleBox["offspring",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " and "
}], "Text"],

Cell[TextData[{
  "\t\[EmptySquare] the parent ",
  StyleBox["selection strategy",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". "
}], "Text"],

Cell["\<\
One might however, be interested in more detailed information about \
the evolution strategy, for example, the number of generations or some \
control parameters for the genetic operators. \
\>", "Text"],

Cell["\<\
These aspects will be taken into account with the following \
extended ES-notation. The formula\
\>", "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(\[Lambda]\_\(\(1\)\(\ \)\)\),
            
            "TraditionalForm"], \(\((\[Mu]\_0\ /\ \[Rho]\_\(\(0\)\(\ \)\)\(, \
\&+\)\ \[Lambda]\_0\  || \ \[CapitalOmega]\_0)\)\^\[Gamma]\_0\)}], 
        TraditionalForm]]],
  "-ES"
}], "NumberedEquation",
  TextAlignment->-0.5],

Cell["characterizes ", "Text"],

Cell[TextData[{
  "\t\[EmptySquare] ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_1\)]],
  " independent evolution experiments "
}], "Text"],

Cell[TextData[{
  "\t\[EmptySquare] each of which performing a ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[Mu]\_0/\[Rho]\_0\(, \&+\)\[Lambda]\_0\)\)]],
  ")-strategy "
}], "Text"],

Cell[TextData[{
  "\t\[EmptySquare] over ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma]\_0\)]],
  " generations. "
}], "Text"],

Cell[TextData[{
  "The additional ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalOmega]\_0\)]],
  " entry denotes a list of ",
  StyleBox["rules",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " or options describing settings of, e.g., the recombination mapping, the \
mutative stepsize adaptation function or further control parameters as the \
following example shows:"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\[CapitalOmega]\_0 = {R \[ShortRightArrow] Mean, \ 
        MSA \[ShortRightArrow] 
          e\^\(\(N\_0\)(\[CapitalDelta]\[Sigma])\), \ \[Ellipsis]}\)]]], \
"NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[{
  "After ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_1\)]],
  " independent evolution experiments we end up with a set of ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_1\)]],
  " populations (",
  ButtonBox["Figure",
    ButtonData:>"Figure-Meta-ES",
    ButtonStyle->"Hyperlink"],
  " ",
  
  CounterBox["NumberedFigure", "FigureCaption-Meta-ES"],
  "), each of which might have explored a different area within the problem \
space. Therefore, we may compare the performance of these populations by, \
say, calculating their mean fitnesses. The best of these populations could \
then serve as the parent population for another ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_1\)]],
  " independent runs, etc. The described scenario is essentially a ",
  StyleBox["meta-evolutionary",
    FontSlant->"Italic"],
  " strategy where (sub-) populations take the role of (meta-) individuals \
that adapt to their environment (by some ES-scheme) \[Dash] which might be \
considered as meta-mutations \[Dash] and are then evaluated and selected for \
survival in competition with other sub-populations."
}], "Text"],

Cell[TextData[{
  " ",
  ButtonBox["Description",
    ButtonData:>"Meta-ES-Description",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[Ellipsis]",
    ButtonData:>"Meta-ES-Description",
    ButtonStyle->"Hyperlink"]
}], "Text",
  TextAlignment->Right],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004O0001La000`40O003h00Oogoo87oo003oOolP
Ool009aoo`04001oogooOol3001lOol009aoo`03001oogoo009oo`03001oogoo07]oo`00P7oo0`00
6Goo100000=oo`00Ool0O7oo0021Ool00`00Oomoo`0HOol00`00Ool00002Ool00`00Oomoo`1kOol0
085oo`03001oogoo01Qoo`03001oo`00081oo`00PGoo00<007ooOol067oo00<007oo0000P7oo0021
Ool00`00Oomoo`2KOol00?moob1oo`00ogoo87oo003oOolPOol00?moob1oo`00ogoo87oo002IOol:
001lOol007eoo`X0019oo`03001oogoo00Ioo`03001oogoo07Yoo`00OGoo00<007ooOol01Woo0P00
4Goo00<007ooOol01Woo0P00Ngoo001mOol00`00Oomoo`06Ool2000AOol00`00Oomoo`06Ool4001i
Ool007eoo`03001oogoo00Ioo`@000moo`03001oogoo00Ioo`800003Ool007oo07Qoo`00OGoo00<0
07ooOol01Woo0P0000=oo`00Ool03Woo00<007ooOol01Woo0P0000=oo`00Ool0N7oo001mOol00`00
Oomoo`06Ool200000goo001oo`02Ool01@006<Ioo`006<H00Woo00<001S6Ool00Woo00<007ooOol0
1Woo0P0000=oo`00Ool0N7oo001mOol00`00Oomoo`06Ool200000goo001oo`02Ool01AS6<HaooaS6
<H`00Woo00<HaS6<Ool00Woo00<007ooOol01Woo0P0000=oo`00Ool0N7oo001mOol00`00Oomoo`06
Ool200000goo001oo`0>Ool01000Oomoo`001Goo0P0000=oo`00Ool0N7oo001mOol01000Oomoo`00
1Goo0P0000=oo`00Ool03Woo00<007ooOol01Woo0P0000=oo`00Ool0N7oo001mOol01000Oomoo`00
1Goo0P0000=oo`00Ool03Woo00@007ooOol000Eoo`800003Ool007oo07Qoo`00OGoo00@007ooOol0
00Eoo`800003Ool007oo00ioo`04001oogoo0005Ool200000goo001oo`1hOol007eoo`03001oogoo
00Ioo`800003Ool007oo00ioo`03001oogoo00Ioo`800003Ool007oo07Qoo`00OGoo00<007ooOol0
1Woo0P0000=oo`00Ool03Woo00<007ooOol01Woo0P0000=oo`00Ool0N7oo001mOol00`00Oomoo`06
Ool200000goo001oo`0>Ool;00000goo001oo`1hOol007eoo`/00003Ool007oo00moo`80000:Ool0
07oo001oo`00Ool007oo001iOol007ioo`X00003Ool007oo00moo`X00003Ool007oo07Qoo`00P7oo
2P004Woo2P00NGoo003oOolPOol00?moob1oo`00ogoo87oo003oOolPOol00?moob1oo`00ogoo87oo
003oOolPOol00?moob1oo`00ogoo87oo003oOolPOol00?moob1oo`00ogoo87oo002AOol00`00Oomo
o`2;Ool0091oo`<008aoo`00Sgoo1000S7oo002?Ool5002;Ool0095oo`03001oogoo08]oo`00TGoo
00<007ooOol01Goo0P00Q7oo002;Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool00024Ool0
08Uoo`<000Eoo`03001oogoo00=oo`05001oogooOol00023Ool008Qoo`X000Eoo`05001oogooOol0
0023Ool008Uoo`<000Eoo`03001oogoo00=oo`800003Ool0000008=oo`00Rgoo00<007ooOol00goo
00<007ooOol01Goo00<007ooOol0Pgoo002AOol00`00Oomoo`2;Ool0095oo`03001oogoo08]oo`00
TGoo00<007ooOol0Rgoo002AOol00`00Oomoo`2;Ool007]oo`<00:5oo`00O7oo00<007ooOol0X7oo
001gOol01P00Oomoo`00Ool000ioo``008Qoo`00Mgoo00<007oo00000Woo00<007ooOol027oo1000
37oo1000Q7oo001hOol00`00Oomoo`09Ool3000DOol30021Ool007Qoo`03001oogoo00Moo`8001Yo
o`8007moo`00N7oo00<007ooOol01Goo0P007Woo0P00OGoo001gOol00`00Oomoo`04Ool2000ROol2
001kOol007eoo`8002Aoo`8007Yoo`00O7oo0P009Woo0P00NGoo001kOol00`00Oomoo`0XOol00`00
Oomoo`1fOol007Yoo`8002Yoo`8007Moo`00NWoo00<007ooOol077oo2P0017oo00<007ooOol0MGoo
001iOol01000Oomoogoo2P004Woo00<007ooOol01Woo00<007ooOol00goo00<007ooOol0M7oo001h
Ool20003Ool00`00Oomoo`06Ool2000AOol00`00Oomoo`06Ool20004Ool2001eOol007Qoo`03001o
ogoo009oo`03001oogoo00Ioo`80015oo`03001oogoo00Ioo`@000=oo`03001oogoo07=oo`00N7oo
00<007ooOol00Woo00<007ooOol01Woo10003goo00<007ooOol01Woo0P0000=oo`00Ool00Woo00<0
07ooOol0Lgoo001gOol00`00Oomoo`03Ool00`00Oomoo`06Ool200000goo001oo`0>Ool00`00Oomo
o`06Ool200000goo001oo`03Ool00`00Oomoo`1bOol007Moo`03001oogoo00=oo`03001oogoo00Io
o`800003Ool007oo009oo`05000HaWoo000HaP02Ool00`006<Ioo`02Ool00`00Oomoo`06Ool20000
0goo001oo`03Ool00`00Oomoo`1bOol007Moo`03001oogoo00=oo`03001oogoo00Ioo`800003Ool0
07oo009oo`056<HaS7oo6<HaS002Ool00aS6<Haoo`02Ool00`00Oomoo`06Ool200000goo001oo`03
Ool00`00Oomoo`1bOol007Moo`03001oogoo00=oo`03001oogoo00Ioo`800003Ool007oo00ioo`04
001oogoo0005Ool200000goo001oo`03Ool00`00Oomoo`1bOol007Moo`03001oogoo00=oo`04001o
ogoo0005Ool200000goo001oo`0>Ool00`00Oomoo`06Ool200000goo001oo`03Ool00`00Oomoo`1b
Ool007Moo`03001oogoo00=oo`04001oogoo0005Ool200000goo001oo`0>Ool01000Oomoo`001Goo
0P0000=oo`00Ool00goo00<007ooOol0LWoo001gOol00`00Oomoo`03Ool01000Oomoo`001Goo0P00
00=oo`00Ool03Woo00@007ooOol000Eoo`800003Ool007oo00=oo`03001oogoo079oo`00N7oo00<0
07ooOol00Woo00<007ooOol01Woo0P0000=oo`00Ool03Woo00<007ooOol01Woo0P0000=oo`00Ool0
0Woo00<007ooOol0Lgoo001hOol00`00Oomoo`02Ool00`00Oomoo`06Ool200000goo001oo`0>Ool0
0`00Oomoo`06Ool200000goo001oo`02Ool00`00Oomoo`1cOol007Qoo`8000=oo`03001oogoo00Io
o`800003Ool007oo00ioo`/00004Ool007ooOol2001eOol007Uoo`04001oogooOol;00000goo001o
o`0?Ool02000Ool007oo001oo`00Ool200001Goo001oogoo0000MWoo001jOol01000Oomoogoo2P00
00=oo`00Ool03goo2P0000Aoo`00Ool007Moo`00NWoo0P0017oo2P004Woo3000Mgoo001kOol00`00
Oomoo`0XOol00`00Oomoo`1fOol007aoo`8002Ioo`8007Uoo`00OGoo0P0097oo0P00NWoo001nOol2
000ROol2001kOol0081oo`8001ioo`8007eoo`00PWoo0P006Woo0P00Ogoo0024Ool3000DOol30021
Ool008Moo`@000aoo`@008Aoo`00Rgoo3000R7oo003oOolPOol00?moob1oo`00ogoo87oo002AOol0
0`00Oomoo`2;Ool0091oo`03001oo`0008aoo`00Sgoo00D007ooOomoo`0008]oo`00TGoo00<007oo
Ool0Rgoo003oOolPOol0095oo`03001oogoo08]oo`00ogoo87oo002AOol00`00Oomoo`2;Ool00?mo
ob1oo`00TGoo00<007ooOol0Rgoo003oOolPOol0095oo`03001oogoo08]oo`00ogoo87oo002AOol0
0`00Oomoo`1@Ool3000hOol00>Eoo`03001oogoo03Moo`00BWoo0P00AGoo00<007ooOol0Bgoo00@0
07ooOol0009oo`03001oogoo03Moo`00BWoo0P00Tgoo00<007oo00000goo00<007ooOol0=goo001:
Ool20015Ool00`00Oomoo`1<Ool00`00Oomoo`0lOol004Yoo`8009Aoo`03001oogoo03aoo`00BWoo
0P00AGoo00<007ooOol0C7oo00<007ooOol0?7oo003OOol00`00Oomoo`0mOol0095oo`03001oogoo
08]oo`00ogoo87oo002AOol00`00Oomoo`2;Ool00?moob1oo`00TGoo00<007ooOol0Rgoo003oOolP
Ool004Uoo`800015Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00
Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00
Ool007oo001oo`00Ool007oo001oo`00Ool007oo00<0001;Ool007oo001oo`00Ool007oo001oo`00
Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00
Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00
Ool007oo008003moo`00ogoo87oo0019Ool00`00Oomoo`2COol00`00Oomoo`0mOol00?moob1oo`00
BGoo00<007ooOol0Tgoo00<007ooOol0?Goo003oOolPOol004Uoo`03001oogoo09=oo`03001oogoo
03eoo`00ogoo87oo0019Ool00`00Oomoo`2COol00`00Oomoo`0mOol00?moob1oo`00BGoo00<007oo
Ool0Tgoo00<007ooOol0?Goo003oOolPOol004Uoo`03001oogoo09=oo`03001oogoo03eoo`00ogoo
87oo0019Ool00`00Oomoo`2COol00`00Oomoo`0mOol00?moob1oo`00ogoo87oo003oOolPOol00?mo
ob1oo`00Rgoo00<HaWooOol00goo00<HaWooOol017oo00<HaWooOol0Q7oo0014Ool:002<Ool:000k
Ool004Aoo`03001oogoo00Ioo`03001oogoo08Yoo`03001oogoo00Ioo`03001oogoo03Uoo`00A7oo
00<007ooOol01Woo0P00Rgoo00<007ooOol01Woo0P00>Woo0014Ool00`00Oomoo`06Ool40029Ool0
0`00Oomoo`06Ool4000hOol004Aoo`03001oogoo00Ioo`800003Ool007oo08Qoo`03001oogoo00Io
o`800003Ool007oo03Moo`00A7oo00<007ooOol01Woo0P0000=oo`00Ool0R7oo00<007ooOol01Woo
0P0000=oo`00Ool0=goo0014Ool00`00Oomoo`06Ool200000goo001oo`28Ool00`00Oomoo`06Ool2
00000goo001oo`0gOol004Aoo`03001oogoo00Ioo`800003Ool007oo08Qoo`03001oogoo00Ioo`80
0003Ool007oo03Moo`00A7oo00@007ooOol000Eoo`800003Ool007oo08Qoo`04001oogoo0005Ool2
00000goo001oo`0gOol004Aoo`03001oogoo00Ioo`800003Ool007oo08Qoo`03001oogoo00Ioo`80
0003Ool007oo03Moo`00A7oo00@007ooOol000Eoo`800003Ool007oo08Qoo`04001oogoo0005Ool2
00000goo001oo`0gOol004Aoo`04001oogoo0005Ool200000goo001oo`28Ool01000Oomoo`001Goo
0P0000=oo`00Ool0=goo0014Ool00`00Oomoo`06Ool200000goo001oo`28Ool00`00Oomoo`06Ool2
00000goo001oo`0gOol004Aoo`03001oogoo00Ioo`800003Ool007oo08Qoo`03001oogoo00Ioo`80
0003Ool007oo03Moo`00A7oo2`0000=oo`00Ool0R7oo2`0000=oo`00Ool0=goo0015Ool02000Ool0
07oo001oo`00Ool200000goo001oo`29Ool02000Ool007oo001oo`00Ool200000goo001oo`0gOol0
04Eoo`X00003Ool007oo08Uoo`X00003Ool007oo03Moo`00Agoo2P00S7oo2P00>7oo003oOolPOol0
0?moob1oo`00ogoo87oo003oOolPOol004Uoo`03001oogoo09=oo`03001oogoo03eoo`00B7oo0`00
Tgoo0`00?Woo0017Ool4002BOol4000nOol004Moo`D0095oo`D003eoo`00BGoo00<007ooOol017oo
0`00S7oo00<007ooOol00goo0`00=goo0019Ool00`00Oomoo`03Ool01000Oomoo`00S7oo00<007oo
Ool00Woo00@007ooOol003Moo`00BGoo00<007ooOol00Woo00D007ooOomoo`0008aoo`05001oogoo
Ool00003Ool00`00Oomoo`0eOol004Uoo`03001oogoo009oo`05001oogooOol0002<Ool01@00Oomo
ogoo00000goo00<007ooOol0=Goo0019Ool00`00Oomoo`02Ool01@00Oomoogoo0000S7oo00D007oo
Oomoo`0000=oo`03001oogoo03Eoo`00BGoo00<007ooOol00goo1000S7oo00<007ooOol00Woo1000
=goo0019Ool00`00Oomoo`2COol00`00Oomoo`0mOol004Uoo`03001oogoo09=oo`03001oogoo03eo
o`00BGoo00<007ooOol0Tgoo00<007ooOol0?Goo0019Ool00`00Oomoo`2COol00`00Oomoo`0mOol0
0?moob1oo`00A7oo1go0Sgoo1go0?Woo000mOolEOl21OolEOl0gOol003Qooamo`7Mooamo`39oo`00
=7oo9go0Kgoo9go0;Woo000`Ool_Ol1WOol_Ol0ZOol002eoocEo`65oocEo`2Moo`00:goo>Go0GGoo
>Go09Goo000YOolmOl1IOolmOl0SOol002Qoocmo`5Moocmo`29oo`009Woo@go0Dgoo@go087oo000T
Oom7Ol1?Oom7Ol0NOol0029ood]o`4]ood]o`1aoo`008GooCGo0BGooCGo06goo000POom?Ol17Oom?
Ol0JOol001mooe5o`4Eooe5o`1Uoo`007Woo0go000@007o0Ol1o`08004]o`49oo`=o`003001o`7o0
008004]o`1Qoo`007Goo17o00`0000=o`0000000C7o0@7oo17o01@00C7o05goo000LOol5Ol020002
Ol02001=Ol0nOol5Ol0200000go00000001=Ol0FOol001]oo`Io`080059o`3aoo`Io`080055o`1Eo
o`006Woo37o02@00AWo0>goo2go02@00AWo05Goo000JOol<Ol000`00Oomoo`05Ool20016Ol0jOol;
Ol000`00Oomoo`05Ool30015Ol0DOol001Uoo`eo`003001oogoo00Eoo`<004Io`3Qoo`ao`003001o
ogoo00Eoo`@004Eo`1=oo`0067oo3Wo000<007ooOol01Goo0`00AWo0=goo3Go000<007ooOol01Goo
00@007oo000004Io`19oo`005goo3go000<007ooOol01Goo0`00Ago0=Goo3Wo000<007ooOol01Goo
1000Ago04Goo000FOol@Ol000`00Oomoo`05Ool30018Ol0cOol?Ol000`00Oomoo`05Ool01000Ool0
0000Ago04Goo000FOol@Ol000`00Ool00005Ool30019Ol0bOol?Ol001000Oomoo`0017oo1000B7o0
47oo000EOolAOl000`00Oomoo`05Ool30019Ol0aOol@Ol000`00Oomoo`05Ool01000Ool00000BGo0
3goo000DOolBOl000`00Ool00005Ool3001:Ol0_OolAOl001000Oomoo`0017oo1000BWo03Woo000C
OolCOl000`00Ool00005Ool3001;Ol0]OolBOl001000Oomoo`0017oo00@007oo000004]o`0eoo`00
4Woo57o000<007ooOol01Goo0`00Bgo0;7oo4go000<007ooOol01Goo1000Bgo03Goo000BOolDOl00
0`00Oomoo`05Ool3001<Ol0[OolCOl000`00Oomoo`05Ool01000Ool00000C7o037oo000AOolEOl0;
001=Ol0YOolDOl0<001=Ol0;Ool0011ooaMo`0X004eo`0eoo`036<Ioogoo00=oo`036<Ioogoo00Ao
o`036<Ioogoo00]ooaMo`0X004eo`0]oo`0047oo67o02@00CWo09goo67o02@00CWo02Woo000?Oom`
Ol0VOom`Ol0:Ool000moog5o`2Eoog5o`0Uoo`003WooLgo08gooLgo027oo000=OolMOl000`00Ol1o
`01DOl0ROolMOl000`00Ol1o`01DOl08Ool000eooaao`0<000=o`08004Eo`08000Yo`25ooaao`0<0
00=o`08004Ao`08000]o`0Moo`0037oo77o010000Wo000@007o0Ol0004Ao`08000Yo`21ooa]o`0D0
009o`004001o`7o00013Ol02000;Ol07Ool000aooaYo`0L00005Ol0007o0Ol00000BOl000`00Ol1o
`00<Ol03000MOl000`00Ol000002000;Ol0OOolIOl0800001Go0001o`7o000004Go000<007o0Ol00
3Go00`0077o000<007o000000P0037o01Woo000;OolIOl070003Ol001000Ol1o`0004Wo000<007o0
Ol003Go000<007o0Ol0077o00P003Wo07Woo6Go01`000go000@007o0Ol00015o`003001o`7o000io
`003001o`7o001]o`08000mo`0Ioo`002goo6Wo0100000=o`000Ol000Wo010004Wo000<007o0Ol00
3Wo000<007o0Ol0077o000<007o0Ol0037o07Woo6Wo00`000Wo000@007o0Ol1o`0@0015o`003001o
`7o000mo`003001o`7o001]o`003001o`7o000eo`0Ioo`002goo77o0200027o000=oogo0Ol002Go0
0P003Wo00`007Go000<007o0Ol003Wo07Goo77o000<007o0000010002Go000=oogo0Ol0027o00P00
3go00`0077o000<007o0Ol003go01Goo000:Ool:Ol000`00Ol1o`0020007Ol020006Ol030003Ol02
0005Ol000`00Ool0001<Ol0LOol:Ol000`00Ol1o`0020007Ol020005Ol0200000go0001o`002Ol02
0005Ol000`00Ool0001<Ol05Ool000Yoo`Yo`0D0009o`004001o`000Ol030004Ol020008Ol020002
Ol008000Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo
001oo`00Ool300007Woo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool0
07oo001oo`00Ool000mo`1aoo`Yo`0D00007Ol0007o0001o`000Ol000P0017o00P001go00P000Wo0
03moo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo
001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo001oo`00Ool007oo
001oo`00Ool00P0047o01Goo000:Ool:Ol02000017o0000007o01@0000=o`000000017o02@000Wo0
00L007o0Ol1o`000Ool0000<Ol000gooOl1o`00>Ol000gooOl1o`00LOl000gooOl1o`00>Ol0KOol:
Ol0200000go0000000050002Ol020003Ol090002Ol020002Ol0017oo001oo`0037o000=oogo0Ol00
3Go000=oogo0Ol0077o000=oogo0Ol003go017oo0009Ool;Ol020005Ol001000Ol1o`0001Wo00P00
1goo0P000Wo000<007o0Ol000Wo000=oogo0Ol002Wo000<007o0Ol003Wo000<007o0Ol0077o000<0
07o0Ol003Wo06Woo2go00P0017o000@007o0Ol0000Mo`08000Ioo`<00003Ol0007o000=o`003001o
ogo000]o`003001o`7o000eo`003001o`7o001ao`003001o`7o000mo`0Aoo`002Goo57o000<007o0
Ol0017o000<007o000001goo0P000go000<007o0Ol003Wo000=oogo0Ol003Wo000=oogo0Ol0077o0
00=oogo0Ol003Wo06Woo4go000<007o0Ol001Go000<007o000001Woo00<007oo00000Wo000<007o0
Ol003go000=oogo0Ol003Go000=oogo0Ol0077o000=oogo0Ol003go017oo0009OolKOl000`00Ol00
0007Ool30002Ol000`00Ol1o`00>Ol000`00Ol1o`00>Ol000`00Ol1o`00LOl000`00Ol1o`00?Ol0I
OolKOl000`00Ol000006Ool400000go0001o`00@Ol000`00Ol1o`00=Ol000`00Ol1o`00LOl000`00
Ol1o`00@Ol03Ool000Qooaao`003001o`00000Moo`<0009o`003001o`7o000Uo`0T000Qo`0T000Mo
`0046:1o`7o06:02Ol000aRPOl1o`006Ol09000>Ol0HOolLOl000`00Ol000006Ool01P00Ool00000
Ol0000ao`0T000Qo`0T000Io`0046:1o`7o06:02Ol000aRPOl1o`006Ol09000?Ol03Ool000Qooa]o
`004001o`7o00007Ool30003Ol000`00Ol1o`008Ol000`00Oomoo`05Ool00`00Ol1o`006Ol000`00
Oomoo`05Ool00`00Ol1o`00DOl000`00Oomoo`05Ool00`00Ol1o`00<Ol0HOolKOl001000Ol1o`000
1Woo10000Wo000<007o0Ol002Go000<007ooOol01Goo00<007o0Ol001Wo000<007ooOol01Goo00<0
07o0Ol004go000<007ooOol01Goo00<007o0Ol003Go00goo0008OolKOl001000Ol1o`0001goo0`00
0go000<007o0Ol0027o000<007ooOol01Goo00<007o0Ol001Wo000<007ooOol01Goo00<007o0Ol00
57o000<007ooOol01Goo00<007o0Ol0037o067oo6go000@007o0Ol0000Ioo`04001oo`000002Ol00
0`00Ol1o`009Ol000`00Oomoo`05Ool00`00Ol1o`006Ol000`00Oomoo`05Ool00`00Ol1o`00COl00
0`00Oomoo`05Ool00`00Ol1o`00=Ol03Ool000Qooa]o`004001o`7o00002Ool00`00Oomoo`02Ool3
0003Ol000`00Ol1o`008Ol000`00Oomoo`05Ool00`00Ol1o`006Ol000`00Oomoo`05Ool00`00Ol1o
`00DOl000`00Oomoo`05Ool00`00Ol1o`00<Ol0HOolKOl001P00Ol1o`000Ool000Aoo`@0009o`003
001o`7o000Uo`003001oogoo00Eoo`03001o`7o000Io`003001oogoo00Eoo`03001o`7o001=o`003
001oogoo00Eoo`03001o`7o000eo`0=oo`0027oo6go000@007o0Ol00009oo`03001oogoo009oo`<0
00=o`003001o`7o000Qo`003001oogoo00Eoo`03001o`7o000Io`003001oogoo00Eoo`03001o`7o0
01Ao`003001oogoo00Eoo`03001o`7o000ao`1Qooa]o`006001o`7o0001oo`0017oo00@007oo0000
009o`003001o`7o000Uo`003001oogoo00Eoo`03001o`7o000Io`003001oogoo00Eoo`03001o`7o0
01=o`003001oogoo00Eoo`03001o`7o000eo`0=oo`0027oo6go000@007o0Ol00009oo`03001oogoo
009oo`<000=o`003001o`7o000Qo`003001oogoo00Eoo`03001o`7o000Io`003001oogoo00Eoo`03
001o`7o001Ao`003001oogoo00Eoo`03001o`7o000ao`1Qooa]o`006001o`7o0001oo`0017oo1000
0Wo000<007o0Ol002Go000<007ooOol01Goo00<007o0Ol001Wo000<007ooOol01Goo00<007o0Ol00
4go000<007ooOol01Goo00<007o0Ol003Go00goo0008OolKOl001000Ol1o`0001goo0`000go000<0
07o0Ol0027o000<007ooOol01Goo00<007o0Ol001Wo000<007ooOol01Goo00<007o0Ol0057o000<0
07ooOol01Goo00<007o0Ol0037o067oo6go000@007o0Ol0000Ioo`04001oo`000002Ol000`00Ol1o
`009Ol000`00Oomoo`05Ool00`00Ol1o`006Ol000`00Oomoo`05Ool00`00Ol1o`00COl000`00Oomo
o`05Ool00`00Ol1o`00=Ol03Ool000Qooa]o`004001o`7o00007Ool30003Ol000`00Ol1o`008Ol00
1000Oomoo`0017oo00<007o0Ol001Wo000@007ooOol000Aoo`03001o`7o001Ao`003001oo`0000Eo
o`03001o`7o000eo`1Mooa]o`004001o`7o00006Ool40002Ol000`00Ol1o`009Ol001000Oomoo`00
17oo00<007o0Ol001Wo000<007oo00001Goo00<007o0Ol004go000@007ooOol000Aoo`03001o`7o0
00io`09oo`001goo7Go000<007o000002P000Wo000<007o0Ol002Go000@007ooOol000Aoo`03001o
`7o000Io`004001oogoo0004Ool00`00Ol1o`00DOl000`00Ool00005Ool00`00Ol1o`00=Ol0FOolM
Ol000`00Ol00000700001Goo000007o0000037o000@007ooOol000Aoo`03001o`7o000Io`003001o
o`0000Eoo`03001o`7o001=o`004001oogoo0004Ool00`00Ol1o`00>Ol02Ool000Mooaeo`003001o
`7o000800005Ool007oo001oo`030002Ol000`00Ol1o`009Ol001000Oomoo`0017oo00<007o0Ol00
1Wo000@007ooOol000Aoo`03001o`7o001Ao`003001oo`0000Eoo`03001o`7o000eo`1Iooaeo`003
001o`7o000800005Ool007oo001oo`0300000go0001o`00;Ol001000Oomoo`0017oo00<007o0Ol00
1Wo000<007oo00001Goo00<007o0Ol004go000@007ooOol000Aoo`03001o`7o000io`09oo`001goo
7Go000<007o0Ol002P000Wo000<007o0Ol002Go000<007ooOol01Goo00<007o0Ol001Wo000<007oo
Ool01Goo00<007o0Ol0057o000<007ooOol01Goo00<007o0Ol003Go05Woo7Go000<007o0Ol002P00
00=o`000Ol002go000<007ooOol01Goo00<007o0Ol001Wo000<007ooOol01Goo00<007o0Ol004go0
00<007ooOol01Goo00<007o0Ol003Wo00Woo0007OolIOl000`00Ol1o`002Ol000`00Ol1o`0090000
0go0001o`00;Ol000`00Oomoo`05Ool00`00Ol1o`006Ol000`00Oomoo`05Ool00`00Ol1o`00DOl00
0`00Oomoo`05Ool00`00Ol1o`00=Ol0FOolIOl000`00Ol1o`002Ol000`00Ol1o`00:000=Ol000`00
Oomoo`05Ool00`00Ol1o`006Ol000`00Oomoo`05Ool00`00Ol1o`00COl000`00Oomoo`05Ool00`00
Ol1o`00>Ol02Ool000MooaQo`003001oogo000Ao`003001o`7o000Qo`003001o`7o000]o`0T000Qo
`0T001Io`0T000mo`1IooaQo`003001oogo000=o`08000Uo`08000eo`0T000Qo`0T001Eo`0T0011o
`09oo`001goo5go000<007ooOl001Go00P0027o00P00EGo05Woo5go000<007ooOl001Go00P001go0
0P00EWo00Woo0007OolFOl000`00Ool00008Ol020004Ol02000DOl000gooOl1o`00>Ol000`00Ol1o
`00LOl000gooOl1o`00@Ol0FOolFOl000`00Ool00007Ol020005Ol02000DOl000gooOl1o`00>Ol00
0`00Ol1o`00KOl000`00Ol1o`00AOl02Ool000MooaEo`004001oo`00Ool9Ol06000DOl0017oo001o
ogo00P002go000@007oo001o`08001Uo`003Ool007oo008000mo`1IooaAo`005Ool007oo001oo`09
Ol05000EOl0017oo001oogo00P002go000@007oo001o`08001Qo`004001oo`00Ol02000?Ol02Ool0
00MooaAo`004001oo`00OolSOl000goo001oo`020002Ol000`00Ol1o`007Ol001@00Ool007oo0000
0Wo000<007o0Ol005Go000Aoo`00Ool0009o`003001o`7o000ao`1Iooa=o`005Ool007oo001oo`0S
Ol000goo001oo`020002Ol000`00Ol1o`007Ol001@00Ool007oo00000Wo000<007o0Ol0057o000D0
07oo001oo`00009o`003001o`7o000ao`09oo`001goo4go000D007oo001oo`0002=o`005001oo`00
Ool00002Ol000`00Ol1o`007Ol000goo000000020002Ol000`00Ol1o`00EOl000`00Ool000020000
0go0001o`00=Ol0FOolBOl001Woo001oo`00Ool002=o`005001oo`00Ool00002Ol000`00Ol1o`007
Ol000goo000000020002Ol000`00Ol1o`00DOl000goo000000020002Ol000`00Ol1o`00<Ol02Ool0
00Mooa9o`006001oo`00Ool007oo9Go000=oogo000000Wo000<007o0Ol002Go000=oogo000000Wo0
00<007o0Ol005go000Eoo`00Ol1o`00000io`1Iooa5o`007Ool007oo001oo`00Ool09Go000=oogo0
00000Wo000<007o0Ol002Go000=oogo000000Wo000<007o0Ol005Wo000=oogo000000Wo000<007o0
Ol0037o00Woo0007OolBOl001Goo001oo`00Ool09Wo000<007o000000`002go000<007o000000`00
6Go01@003Wo05Woo4Wo000Eoo`00Ool007oo02Io`003001o`00000<000]o`003001o`00000<001Qo
`003001o`00000<000io`09oo`0027oo4Wo000Aoo`00Ool002Io`003Oomo`7o000io`003Oomo`7o0
01ao`003Oomo`7o0011o`1Mooa9o`004Ool007oo000VOl000gooOl1o`00>Ol000gooOl1o`00KOl00
0gooOl1o`00AOl02Ool000Qooa9o`004001o`000OolVOl000`00Ol1o`00>Ol000`00Ol1o`00LOl00
0`00Ol1o`00?Ol0HOolBOl001000Ol0007oo9Wo000<007o0Ol003Wo000<007o0Ol006go000<007o0
Ol0047o00goo0008OolBOl000gooOl1o`01YOl0HOolBOl000gooOl1o`01YOl03Ool000Qooa9o`003
001o`7o006Uo`1Qooa9o`003001o`7o006Uo`0=oo`0027oo4Wo000=oogo0Ol008Wo000D007o0Ol1o
`00000=o`003001o`7o000Eo`08000=o`005001o`7o0Ol00000EOl001@00Ol1o`7o000000go000<0
07o0Ol003Go067oo4Wo000=oogo0Ol008Go000@007o0Ol1o`08000=o`003001o`7o000Eo`005001o
`7o0Ol000003Ol02000EOl001@00Ol1o`7o000000go000<007o0Ol003Go00goo0008OolBOl000`00
Ol1o`00SOl002@00Ol0007o0001o`000Ol000008Ol002@00Ol0007o0001o`000Ol00000EOl002@00
Ol0007o0001o`000Ol00000>Ol0HOolBOl000`00Ol1o`00ROl000`00Ol000002Ol001@00Ol0007o0
00001go000L007o0001o`000Ol000002Ol000`00Ol1o`00COl002@00Ol0007o0001o`000Ol00000>
Ol03Ool000Qooa9o`003Oomo`7o000ao`0D001=o`005001o`7o0Ol000003Ol000`00Ol1o`006Ol00
1@00Ol1o`7o000000go000<007o0Ol004go000D007o0Ol1o`00000=o`003001o`7o000]o`1Qooa9o
`003Oomo`7o000]o`0H0019o`003001o`7o0009o`005001o`7o0Ol000007Ol001@00Ol1o`7o00000
17o000<007o0Ol004go000D007o0Ol1o`00000=o`003001o`7o000]o`0=oo`0027oo4Wo000D007o0
Ol1o`000009o`08000Ao`08000Eo`08005Io`1Qooa9o`004001o`7o00003Ol020004Ol020004Ol02
001GOl03Ool000Uooa5o`004Oomo`7o0Ol050003Ol020007Ol02001EOl0IOolAOl000gooOl1o`003
00000go000000002Ol020008Ol02001EOl03Ool000Uooa5o`004001o`7o0Ol0200000go000000002
Ol0:00000go00000001COl0JOolAOl000`00Ol1o`0020002Ol020002Ol090002Ol000`00Ol1o`01B
Ol04Ool000Uooa5o`004Oomo`7o0Ol020005Ol020007Ool200000go0001o`00AOl000gooOl1o`00>
Ol000`00Ol1o`00KOl000`00Ol1o`00?Ol0JOolAOl000gooOl1o`0020005Ol020007Ool20002Ol00
0`00Ol1o`00?Ol000`00Ol1o`00>Ol000gooOl1o`00LOl000`00Ol1o`00?Ol04Ool000Yooa5o`003
Oomo`7o000Io`003001o`00000Moo`80009o`003001o`7o000io`003Ool007oo00io`003001oo`00
00Uo`0046:1o`7o06:02Ol000aRPOl1o`009Ol000`00Ool0000@Ol0KOolAOl000gooOl1o`005Ol00
0`00Ol000007Ool20003Ol000`00Ol1o`00=Ol000`00Ool0000>Ol000goo001oo`09Ol0011RPOl1o
`1RP0Wo000<HX7o0Ol002Wo000<007oo000047o017oo000:OolAOl000`00Ol1o`006Ol000`00Ol00
0007Ool300000go0001o`00>Ol0017oo001oo`003Go000@007oo001ooaYo`004001oo`00Ool?Ol0L
OolAOl000`00Ol1o`005Ol000`00Ol000007Ool400000go0001o`00=Ol001000Ool007oo3Go000Ao
o`00Ool001]o`004001oo`00Ool?Ol05Ool000Yooa5o`003Oomo`7o000Io`003001o`00000Moo`<0
0003Ol0007o000]o`0@00003Ool007oo008000Qo`0<00006Ool007oo001oo`005Wo00P0000Eoo`00
Ool007oo008000ao`1aooa5o`003Oomo`7o000Eo`003001o`00000Moo`800004Ool007o0000<Ol02
00001Goo001oo`00Ool00P0027o00`0000=oo`00Ool00`005Go00`0000Ioo`00Ool007oo000=Ol05
Ool000]ooa5o`003Oomo`7o000Ao`004001o`7o00007Ool30002Ol000`00Ol1o`009Ol000`00Oomo
o`05Ool00`00Ol1o`006Ol000`00Oomoo`05Ool00`00Ol1o`00DOl000`00Oomoo`05Ool00`00Ol1o
`00:Ol0MOolAOl000gooOl1o`003Ol001000Ol1o`0001goo0P0000Eoo`00Ol1o`00000]o`003001o
ogoo00Eoo`03001o`7o000Io`003001oogoo00Eoo`03001o`7o001=o`003001oogoo00Eoo`03001o
`7o000]o`0Eoo`002goo4Go000<007o0Ol0017o000@007o0Ol0000Moo`<0009o`003001o`7o000Uo
`003001oogoo00Eoo`03001o`7o000Io`003001oogoo00Eoo`03001o`7o001Ao`003001oogoo00Eo
o`03001o`7o000Uo`1iooa5o`003001o`7o000=o`004001o`7o00007Ool200001Goo001o`7o00000
2go000<007ooOol01Goo00<007o0Ol001Wo000<007ooOol01Goo00<007o0Ol004go000<007ooOol0
1Goo00<007o0Ol002Wo01Woo000;OolAOl000goo001o`004Ol001P00Ol1o`000Ool000Eoo`<0009o
`003001o`7o000Uo`003001oogoo00Eoo`03001o`7o000Io`003001oogoo00Eoo`03001o`7o001Ao
`003001oogoo00Eoo`03001o`7o000Uo`1iooa5o`003Ool007o000=o`004001o`7o00002Ool00`00
Oomoo`02Ool200001Goo001o`7o000002go000<007ooOol01Goo00<007o0Ol001Wo000<007ooOol0
1Goo00<007o0Ol004go000<007ooOol01Goo00<007o0Ol002Wo01Woo000<OolAOl000gooOl1o`003
Ol001P00Ol1o`000Ool000Eoo`<0009o`003001o`7o000Uo`004001oogooOol60007Ol001000Oomo
ogoo1P005Go000@007ooOomoo`D000]o`1mooa5o`003Oomo`7o0009o`004001o`7o00002Ool00`00
Oomoo`02Ool200001Goo001o`7o000002go000@007ooOomoo`H000Mo`004001oogooOol6000DOl00
1000Oomoogoo1P002go01Woo000<OolBOl000gooOl1o`002Ol001P00Ol1o`000Ool000Eoo`<0009o
`003001o`7o000Uo`003001oogoo009oo`H000Io`003001oogoo009oo`H001Ao`003001oogoo009o
o`D000Uo`21ooa9o`005Oomo`7o0Ol000002Ol001000Oomoo`0017oo0P0000Eoo`00Ol1o`00000]o
`003001oogoo009oo`D000Mo`003001oogoo009oo`D001Ao`003001oogoo009oo`H000Uo`0Moo`00
37oo4go000Eoo`00Ol1o`000009o`003001oogoo00Eoo`<0009o`003001o`7o000Uo`004001oogoo
0002Ool300000go000000005Ol001000Oomoo`000Woo0`0000=o`00000004go000<007oo00000goo
1@0027o087oo4go000Aoo`00Ol00009o`003001oogoo00Eoo`800005Ool007o0Ol00000;Ol001000
Oomoo`000Woo1@001Wo000<007oo00000goo1@004go000@007ooOol0009oo`<00003Ol00000000Qo
`0Moo`003Goo5Wo000@007o0Ol0000Moo`<0009o`003001o`7o000Uo`003001oogoo00Aoo`<000Mo
`003001oogoo00Aoo`<001Eo`003001oogoo00=oo`<000Yo`25ooaEo`004001o`7o00007Ool20000
1Goo001o`7o000002go000<007ooOol00goo0`0027o000<007ooOol00goo0`005Go000<007ooOol0
17oo0`002Wo01goo000=OolGOl000`00Ol00000:00000go0001o`00;Ol001000Oomoo`000goo0P00
27o000@007ooOol000=oo`8001Io`003001oo`0000=oo`<000Uo`29ooaIo`003001o`00000T00004
Ool007o0000<Ol001000Oomoo`000goo0P0027o000<007oo000017oo0P005Go000@007ooOol000=o
o`8000Yo`0Qoo`003Woo5Wo000/007o0Ol0007oo001oo`00Ool007oo00800003Ol0007o000]o`004
001oogoo0004Ool40005Ol001000Oomoo`0017oo10004go000<007oo00001Goo0`001go08goo5Go0
00<007o0Ol000P0000Eoo`00Ool007oo00800004Ool007o0000<Ol001000Oomoo`0017oo0`001Wo0
00<007oo00001Goo0`004go000@007ooOol000Aoo`@000Mo`0Qoo`003Woo5Wo000<007o0Ol002P00
00=o`000Ol002go000<007ooOol01Goo00@007o0Ol1o`08000=o`003001oogoo00Eoo`04001o`7o0
Ol02000AOl000`00Oomoo`05Ool00`00Ol1o`0020004Ol0TOolEOl000`00Ol1o`009000017oo001o
`00037o000<007ooOol01Goo00<007o0Ol000P0017o000<007ooOol01Goo00<007o0Ol000P004Go0
00<007ooOol01Goo00@007o0Ol1o`08000Ao`0Uoo`003goo5Wo000<007o0Ol002P003Go000<007oo
Ool01Goo00<007o0Ol000go000@007o0Ol0000Moo`03001o`7o000=o`003001o`7o000io`003001o
ogoo00Eoo`03001o`7o0009o`004001o`7o0Ol0UOolEOl001000Ol1o`7o02P003Go000<007ooOol0
1Goo00<007o0Ol000Wo000D007o0Ol1o`00000Moo`03001o`7o0009o`003001o`7o000io`003001o
ogoo00Eoo`03001o`7o000=o`004001o`7o0Ol09Ool0011ooaEo`08000Uo`08000eo`0T000Qo`0T0
01Io`0T000Mo`2MooaEo`003001o`7o000Qo`003001o`7o000ao`0T000Qo`0T001Eo`0T000Qo`0Yo
o`0047oo5Wo00P001go00P003go010003go00P0077o00P002go0:7oo5Go00P0027o00P003Wo01000
47o00P006go00P0037o02goo000AOolAOl030002Ol020002Ol000`00Ol1o`002000=Ol030002Ol02
000=Ol04000JOl04000;Ol0YOol@Ol030003Ol020002Ol001000Ol0000003Go00`000Wo00P003Wo0
10006Go0100037o02goo000AOol?Ol050004Ol05000COl02000<Ol020002Ol02000IOl000`00Ol1o
`002000:Ol0ZOol>Ol050004Ol06000BOl03000<Ol020002Ol02000HOl000`00Ol1o`002000;Ol0<
Ool0019oo`io`0@000Qo`080019o`003001o`00000]o`007001o`7o0Ol0007o0000067o000H007o0
Ol0007o0000:Ol0[Ool>Ol030009Ol02000AOl0200000go0001o`00:Ol001`00Ol1o`7o0001o`000
01Mo`006001o`7o0001o`0002go037oo000BOol9Ol0500000go00000000:Ol04000<Ol0600000go0
001o`00:Ol0200000go0001o`00JOl001000Ol1o`0002Go0;7oo27o0100000=o`000Ol000P002Go0
1@002go00`0000=o`00000000Wo000<007o0Ol002Go00P0000=o`000Ol006Go00P0000=o`000Ol00
2Go03Goo000COol7Ol001@00Ol0007o000000go000<007o0Ol002Go00P000Wo02P001Go000@007o0
Ol0000Yo`005001o`7o0Ol00000JOl001@00Ol1o`7o000002Go0;Goo1Wo000D007o0001o`00000Ao
`003001o`7o000Uo`0800003Ol00000000T000Eo`004001o`7o0000:Ol001@00Ol1o`7o000006Go0
00D007o0Ol1o`00000Yo`0eoo`0057oo1Wo0100000=o`000Ol003Wo010003Go00P002Wo00P0000=o
`00000000Wo000<007o0Ol005Wo00P0017o000<007o0Ol001Wo0;goo1Go0100000=o`000Ol003go0
10003Go00P002Wo00P0000=o`00000000Wo000<007o0Ol005Go00P0017o000<007o0Ol001go03Woo
000EOolLOl07000?Ol050004Ol001000Ol1o`0005Wo00P003Wo0<Goo77o01`003go01@0017o000@0
07o0Ol0001Eo`08000mo`0moo`005Woo7Go00P000go03`0027o00P005go00P0047o0<Woo7Go00P00
0go03`0027o00P005Wo00P0047o047oo000FOolOOl04000[Ol0400000go000000002Ol000`00Ol1o
`009Ol0cOolOOl03000/Ol030002Ol020002Ol000`00Ol1o`008Ol0AOol001Moob9o`0@002=o`0@0
00Io`004001o`7o0000:Ol0eOolROl04000ROl040007Ol001000Ol1o`0002Wo04Goo000HOolUOl07
000EOl070009Ol02000<Ol0gOolUOl07000DOl07000:Ol02000<Ol0BOol001Uoob]o`1D001io`3Qo
ob]o`1@001io`1=oo`006WooG7o0>WooFgo057oo000LOomHOl0nOomGOl0FOol001eooeIo`41ooeEo
`1Moo`007WooE7o0@WooDgo067oo000OOomBOl14OomAOl0IOol0021oodmo`4Moodmo`1Yoo`008Goo
CGo0BGooCGo06goo000ROom;Ol1;Oom;Ol0LOol002=oodUo`4eoodUo`1eoo`009GooAGo0DGooAGo0
7goo000WOom1Ol1EOom1Ol0QOol002Yooc]o`5]ooc]o`2Aoo`00;7oo=go0Ggoo=go09Woo000^Oolc
Ol1SOolcOl0XOol0035oobio`6Qoobio`2Yoo`00=7oo:7o0KWoo:7o0;Goo000gOolROl09Ool4001W
OolROl09Ool4000SOol003Yooaao`0eoo`D006Qooaao`0eoo`D0025oo`00@Woo37o05Goo1@00L7oo
37o05Goo1@008Goo001TOol4002AOol5000QOol000]oo`04001oogooOol3001BOol20002Ool00`00
Oomoo`2?Ool20002Ool00`00Oomoo`0NOol000]oo`03001oogoo009oo`03001oogoo059oo`05001o
ogooOol00002Ool00`00Ool000020029Ool00`00Oomoo`02Ool01@00Oomoo`00Ool00`0067oo000;
Ool400000goo001oo`0<Ool<000[Ool00`00Oomoo`0DOol01@00Ool007oo0000KWoo00<007ooOol0
87oo00D007oo001oo`0001Qoo`002goo00<007oo00000Woo00<007ooOol01goo100037oo10009Woo
0P005Woo00D007oo001oo`0006eoo`80029oo`05001oo`00Ool0000HOol000]oo`03001oo`0000Uo
o`<001Aoo`<0029oo`800003Ool007oo01Aoo`03001oo`00008006eoo`03001oo`00025oo`03001o
o`00008001Qoo`002goo00<007oo00001goo0P006Woo0P007goo00D007oo001oo`0001Aoo`03001o
o`0006moo`800003Ool007oo01moo`03001oo`0001]oo`004goo0P007Woo0P0077oo00H007ooOol0
07oo000DOol00`00Ool0001^Ool01@00Ool007oo000087oo00<007oo00006goo000AOol2000ROol2
000LOol01@00Oomoogoo0000Pgoo00<007oo00000goo00<007ooOol0>goo000@Ool2000TOol2000K
Ool00`00Oomoo`27Ool00`00Oomoo`0oOol000moo`8002Ioo`8001Yoo`03001oogoo08Moo`03001o
ogoo03moo`003Woo00<007ooOol0:7oo00<007ooOol05Woo00<007ooOol0R7oo00<007ooOol0?goo
000=Ool2000ZOol2000GOol00`00Oomoo`27Ool00`00Oomoo`10Ool000eoo`03001oogoo01aoo`X0
00Aoo`03001oogoo01Aoo`03001oogoo08Qoo`03001oogoo041oo`0037oo00@007ooOomoo`X0019o
o`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo019oo`03001oogoo08Qoo`03001oogoo045o
o`002goo0P000goo00<007ooOol01Woo0P004Goo00<007ooOol01Woo0P0017oo0P004Woo0P00RWoo
00<007ooOol0@Goo000;Ool00`00Oomoo`02Ool00`00Oomoo`06Ool2000AOol00`00Oomoo`06Ool4
0003Ool00`00Oomoo`0@Ool00`00Oomoo`28Ool00`00Oomoo`12Ool000]oo`03001oogoo009oo`03
001oogoo00Ioo`@000moo`03001oogoo00Ioo`800003Ool007oo009oo`03001oogoo00moo`03001o
ogoo03Yoo`036<Ioogoo00=oo`036<Ioogoo00Aoo`036<Ioogoo03ioo`8004Aoo`002Woo00<007oo
Ool00goo00<007ooOol01Woo0P0000=oo`00Ool03Woo00<007ooOol01Woo0P0000=oo`00Ool00goo
00<007ooOol037oo0P00Rgoo00<007ooOol0@goo000:Ool00`00Oomoo`03Ool00`00Oomoo`06Ool2
00000goo001oo`02Ool02@006<Ioogoo000HaWoo000HaP03Ool00`00Oomoo`06Ool200000goo001o
o`03Ool00`00Oomoo`0;Ool2002;Ool00`00Oomoo`14Ool000Yoo`03001oogoo00=oo`03001oogoo
00Ioo`800003Ool007oo009oo`096<HaS7ooOolHaS6<OolHaS6<00=oo`03001oogoo00Ioo`800003
Ool007oo00=oo`03001oogoo00Uoo`8008aoo`03001oogoo04Eoo`002Woo00<007ooOol00goo00@0
07ooOol000Eoo`800003Ool007oo00ioo`04001oogoo0005Ool200000goo001oo`03Ool00`00Oomo
o`08Ool2002<Ool20017Ool000Yoo`03001oogoo00=oo`03001oogoo00Ioo`800003Ool007oo00io
o`04001oogoo0005Ool200000goo001oo`03Ool00`00Oomoo`05Ool30007Ool500000goo0000001o
Ool00`00Oomoo`16Ool000Yoo`03001oogoo00=oo`04001oogoo0005Ool200000goo001oo`0>Ool0
0`00Oomoo`06Ool200000goo001oo`03Ool01000Oomoogoo10002goo00@007ooOomoo`8007moo`03
001oogoo04Moo`002Woo00<007ooOol00goo00@007ooOol000Eoo`800003Ool007oo00ioo`04001o
ogoo0005Ool200000goo001oo`03Ool4000@Ool00`00Oomoo`02001nOol00`00Oomoo`18Ool000]o
o`03001oogoo009oo`03001oogoo00Ioo`800003Ool007oo00ioo`03001oogoo00Ioo`800003Ool0
07oo009oo`03001oogoo019oo`03001oo`0000<007]oo`8004]oo`002goo00<007ooOol00Woo00<0
07ooOol01Woo0P0000=oo`00Ool03Woo00<007ooOol01Woo0P0000=oo`00Ool00Woo00<007ooOol0
47oo0`00Ogoo0P00C7oo000;Ool20003Ool;00000goo001oo`0>Ool;000017oo001oogoo0P00Tgoo
0P00CGoo000<Ool00`00Oomoo`02Ool02000Ool007oo001oo`00Ool200000goo001oo`0?Ool:0000
1Goo001oogoo0000Tgoo00<007ooOol0CGoo000=Ool01000Oomoogoo2P0000=oo`00Ool04Goo00<0
07ooOol01Woo00<007oo0000TWoo0P00D7oo000=Ool20004Ool:000BOol<002AOol2001AOol000io
o`03001oogoo02Qoo`03001oogoo08ioo`8005=oo`003goo0P009Woo0P00T7oo00<007ooOol0Dgoo
000@Ool2000TOol200000goo0000002<Ool2001FOol0015oo`80029oo`8000Aoo`8008Qoo`8005Qo
o`004goo0P007Woo0P0027oo0P00Q7oo0P001goo1@0000=oo`000000Bgoo000EOol2000JOol2000<
Ool20020Ool2000:Ool01000Oomoogoo0P00C7oo000GOol3000DOol3000@Ool2001lOol2000=Ool0
0`00Oomoo`02001<Ool0011oo`03001oogoo00Moo`@000aoo`@001Eoo`<007Ioo`<000moo`03001o
o`0000<004]oo`003Goo10003Goo30006goo0`00LWoo0`003goo0`00D7oo000<Ool5000gOol3001/
Ool3001UOol000eoo`@003Yoo`<006Ioo`<006Qoo`003Goo00<007oo0000?Woo0`00H7oo0`00Jgoo
000<Ool00`00Oomoo`12Ool4001HOol4001^Ool000]oo`03001oogoo04Moo`@0051oo`@0079oo`00
2Woo00<007ooOol0C7oo1000B7oo1000MWoo0006Ool010Q2Oomg_@Q2Dgoo1P00?7oo1P00NWoo0005
Ool01SW>001W>BU:001W>EQoo`H0031oo`H0081oo`001Goo00H00248CW<000Q2CW=NOol:000LOol:
0026Ool000Aoo`05Mkd007NmIcT00002AS400gNmOomoo`1UOolL002@Ool000Aoo`086<H007NmCW<0
06Li>Lh8@_mooaAoo`00ogoo87oo003oOolPOol00?moob1oo`00ogoo87oo003oOolPOol00?moob1o
o`00ogoo87oo0000\
\>"], "Graphics",
  CellMargins->{{Inherited, 325}, {Inherited, Inherited}},
  Evaluatable->False,
  ImageSize->{287, 371},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"Figure-Meta-ES"],

Cell[TextData[{
  "Meta-Evolution Strategy: Subpopulations playing the role of (meta-) \
individuals each of which is evolved by some ES-scheme (see the ",
  ButtonBox["description",
    ButtonData:>"Meta-ES-Description",
    ButtonStyle->"Hyperlink"],
  "). "
}], "NumberedFigure",
  CellTags->"FigureCaption-Meta-ES"],

Cell["\<\
With this developed formalism in mind it is not difficult at all to \
describe meta-evolutions; this can be simply accompished by extending the \
bracket hierarchy as follows:\
\>", "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\((\(\[Mu]\_1\ /\ \[Rho]\_1\ \)\(, \&+\)\)\)]],
  " ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{
            RowBox[{
              RowBox[{
                FormBox[\(\[Lambda]\_1\ \),
                  "TraditionalForm"], 
                \(\((\(\[Mu]\_0\ /\ \[Rho]\_0\ \)\(, \&+\)\ 
                      \[Lambda]\_0\  || \ \[CapitalOmega]\_0)\)\^\[Gamma]\_0
                      \)}], "||", " ", \(\[CapitalOmega]\_1\)}], ")"}], 
          \(\[Gamma]\_1\)], TraditionalForm]]],
  "-ES."
}], "NumberedEquation",
  TextAlignment->-0.5],

Cell[TextData[{
  "This formula is a general description of a ",
  StyleBox["meta-evolution strategy",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " with sub-populations as depicted in ",
  ButtonBox["Figure",
    ButtonData:>"Figure-Meta-ES",
    ButtonStyle->"Hyperlink"],
  " ",
  CounterBox["NumberedFigure", "FigureCaption-Meta-ES"],
  " (for ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_1 = 1\)]],
  ", i.e. without recombination). "
}], "Text",
  CellTags->"Meta-ES-Description"],

Cell[TextData[{
  "\[FilledSquare] We start with a set of ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu]\_1\)]],
  " subpopulations. "
}], "Text"],

Cell[TextData[{
  "\[FilledSquare] From this collection we randomly select and duplicate ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Lambda]\_1\) \[Rho]\_1\)]],
  " many times. "
}], "Text"],

Cell[TextData[{
  "\[FilledSquare] On each of the ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_1\)]],
  " groups of ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_1\)]],
  " subpopulations we perform recombination, that is interchange of \
individuals. "
}], "Text"],

Cell[TextData[{
  "\[FilledSquare] On the resulting subpopulations we perform meta-mutations \
in terms of a ",
  Cell[BoxData[
      \(TraditionalForm
      \`\((\(\[Mu]\_0\ /\ \[Rho]\_0\ \)\(, \&+\)\ 
        \[Lambda]\_0\  || \ \[CapitalOmega]\_0)\)\)]],
  "-strategy over ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma]\_0\)]],
  " generations. "
}], "Text"],

Cell[TextData[{
  "\[FilledSquare] Among those evolved subpopulations (possibly together with \
the initial parent populations) we select the ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu]\_1\)]],
  " best populations. "
}], "Text"],

Cell[TextData[{
  "\[FilledSquare] This meta-scheme is repeated over ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma]\_1\)]],
  " meta-generations."
}], "Text"],

Cell[TextData[{
  "The described meta-evolution finds its parallel in natural isolated \
populations (",
  StyleBox["demes",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ") among which genetic information is only scarcely exchanged. In a pure \
mathematical sense, meta-evolution strategies can be extended to ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          StyleBox["meta",
            FontSlant->"Italic"], "n"], TraditionalForm]],
    FontWeight->"Bold"],
  StyleBox["-",
    FontWeight->"Bold"],
  StyleBox["strategies",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", because our notation allows to add levels of evolution ad lib:"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\((\[Mu]\_n\ /\ \[Rho]\_n\ \),
            "TraditionalForm"], \(, \&+\)}], TraditionalForm]]],
  " ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Lambda]\_n\ 
        \((\[Ellipsis]\ 
              \((\(\[Mu]\_1\ /\ \[Rho]\_1\ \)\(, \&+\)\ 
                  \[Lambda]\_1\ 
                      \((\(\[Mu]\_0\ /\ \[Rho]\_0\ \)\(, \&+\)\ 
                          \[Lambda]\_0\  || \ \[CapitalOmega]\_0)
                          \)\^\[Gamma]\_0 || \ \[CapitalOmega]\_1)
                  \)\^\[Gamma]\_1\ \[Ellipsis])\)\^\[Gamma]\_\(n - 1\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\()\^\[Gamma]\_n\)\)]],
  "-ES."
}], "NumberedEquation",
  CellMargins->{{Inherited, -52}, {Inherited, Inherited}},
  TextAlignment->-0.5],

Cell[TextData[{
  "This formula describes a ",
  Cell[BoxData[
      \(TraditionalForm\`meta\^n\)]],
  "-ES. For practical applications, however, it seems to suffice to stick to \
",
  Cell[BoxData[
      \(TraditionalForm\`meta\^0\)],
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["-ES",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", including all the schemes we talked about in the previous sections, or \
to ",
  Cell[BoxData[
      \(TraditionalForm\`meta\^1\)],
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["-ES",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " with subpopulations as meta-individuals. Concerning the latter ES scheme, \
some first theoretical steps towards meta-evolution have been formulated by \
Rechenberg (",
  ButtonBox["1994a",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Rechenberg 1994"},
    ButtonStyle->"Hyperlink"],
  ", p. 158ff.) "
}], "Text"],

Cell[TextData[{
  "We will discuss some meta-evolution examples in the next chapter about ",
  ButtonBox["Evolution Strategy in Action",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Contents.nb"}], "ES-Action"},
    
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Evolution Strategies in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " and ",
  StyleBox["Evolvica",
    FontSlant->"Italic"]
}], "Section"],

Cell[TextData[{
  "We will conclude this chapter about ES schemes by explaining how we \
include the ES-notation in our ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " implementations, especially in the functions through which we will \
control evolution experiments."
}], "Text"],

Cell[TextData[{
  "It is rather a straightforward task to convert ES-notation, as introduced \
above, to symbolic expressions. A ",
  Cell[BoxData[
      \(TraditionalForm\`meta\^0\)]],
  "-ES scheme of the form"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Lambda]\_1\)(\[Mu]\_0\ /\ \[Rho]\_0\ \(, \&+\)\
\ \[Lambda]\_0\  || \ \[CapitalOmega]\_0)\)\^\[Gamma]\_0\)]],
  "-ES"
}], "Text",
  TextAlignment->-0.5],

Cell[TextData[{
  "would be represented by the following notation in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\[Lambda]\_1\ ES[\[Mu]\_0, \[Rho]\_0, 
        PLUS, \[Lambda]\_0, \[Gamma]\_0, \[CapitalOmega]\_0]\)]]], "Text",
  TextAlignment->-0.5],

Cell[TextData[{
  "for the ",
  StyleBox["plus",
    FontSlant->"Italic"],
  "-ES-scheme or"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\[Lambda]\_1\ ES[\[Mu]\_0, \[Rho]\_0, 
        COMMA, \[Lambda]\_0, \[Gamma]\_0, \[CapitalOmega]\_0]\)]]], "Text",
  TextAlignment->-0.5],

Cell[TextData[{
  "for the ",
  StyleBox["comma",
    FontSlant->"Italic"],
  "-ES-scheme. In the latest version of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 3.0, with more sophisticated mathematical notation capabilities, we could \
also use the original ES-notation, however, this would require more complex \
definitions for identifying the arguments."
}], "Text"],

Cell[TextData[{
  "In the following chapter about ES example experiments we will use the \
function ",
  StyleBox["Evolution",
    FontWeight->"Bold"],
  " to control the evolution runs, so that basically we use a command like"
}], "Text"],

Cell[BoxData[
    RowBox[{"Evolution", "[", 
      FormBox[\(\[Lambda]\_1\ ES[\[Mu]\_0, \[Rho]\_0, 
            COMMA, \[Lambda]\_0, \[Gamma]\_0, \[CapitalOmega]\_0]\),
        "TraditionalForm"], "]"}]], "Input",
  TextAlignment->-0.5],

Cell[TextData[{
  "\nin order to start ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\_1\)]],
  " independent evolution runs each of which performing a ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[Mu]\_0/\[Rho]\_0, \[Lambda]\_0)\)\)]],
  "-ES over ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma]\_0\)]],
  " generations with further parameter settings specified in ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalOmega]\_0\)]],
  ". Analogously, for a ",
  StyleBox["plus",
    FontSlant->"Italic"],
  "-ES scheme we would write:"
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Evolution", "[", 
        FormBox[
          \(\[Lambda]\_1\ 
            ES[\[Mu]\_0, \[Rho]\_0, PLUS, \[Lambda]\_0, \[Gamma]\_0, 
              \[CapitalOmega]\_0]\),
          "TraditionalForm"], "]"}], "."}]], "Input",
  TextAlignment->-0.5],

Cell[TextData[{
  "\nA ",
  Cell[BoxData[
      \(TraditionalForm\`meta\^1\)]],
  "-ES scheme can be defined just by using the same idea. For instance, to \
start a"
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\((\[Mu]\_1\ /\ \[Rho]\_1\  + \)\)]],
  " ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{
            RowBox[{
              RowBox[{
                FormBox[\(\[Lambda]\_1\ \),
                  "TraditionalForm"], 
                \(\((\[Mu]\_0\ /\ \[Rho]\_0\ , \ 
                      \[Lambda]\_0\  || \ \[CapitalOmega]\_0)\)\^\[Gamma]\_0
                      \)}], "||", " ", \(\[CapitalOmega]\_1\)}], ")"}], 
          \(\[Gamma]\_1\)], TraditionalForm]]],
  "-ES"
}], "Text",
  TextAlignment->-0.5],

Cell["\<\
evolution experiment with subpopulations we would enter the \
following expression:\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Evolution", "[", 
          RowBox[{
            
            FormBox[\(\(ES\)\([\)\(\[Mu]\_1, \[Rho]\_1, 
                PLUS, \n\t\t\[Lambda]\_1\ ES[\[Mu]\_0, \[Rho]\_0, 
                    COMMA, \[Lambda]\_0, \[Gamma]\_0, \[CapitalOmega]\_0]\)\),
              
              "TraditionalForm"], ",", \(\[Gamma]\_1\), 
            ",", \(\[CapitalOmega]\_1\)}], "]"}], "]"}], "."}]], "Input",
  TextAlignment->Left],

Cell[TextData[{
  "\nWe will have a look at one detailed example of meta-evolution in the ",
  ButtonBox["next chapter",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Contents.nb"}], "ES-Action"},
    
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapters 4.4 and 4.5.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{930, 670},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {
          "Evolution Strategy - Selection and Evolution Schemes"}]]}, {Cell[ 
        TextData[ {"Evolution Strategy - Selection and Evolution Schemes"}]], 
      Inherited, Inherited}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Figure-ES-One-Mu-Plus"->{
    Cell[1929, 62, 21684, 272, 302, 21529, 267, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellTags->"Figure-ES-One-Mu-Plus"],
    Cell[88034, 1305, 21684, 272, 302, 21529, 267, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellTags->"Figure-ES-One-Mu-Plus"]},
  "ES-Intro"->{
    Cell[23672, 340, 197, 5, 44, "Text",
      CellTags->"ES-Intro"]},
  "GraphicalNotation"->{
    Cell[27033, 452, 35405, 441, 426, 35254, 436, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellTags->"GraphicalNotation"]},
  "FigureCaption-GraphicalNotation"->{
    Cell[62441, 895, 525, 15, 47, "NumberedFigure",
      CellTags->"FigureCaption-GraphicalNotation"]},
  "ES-One-One-Plus-Comma"->{
    Cell[63449, 930, 760, 16, 80, "Text",
      CellTags->"ES-One-One-Plus-Comma"]},
  "Figure-ES-One-One-Plus-Comma"->{
    Cell[64232, 950, 21134, 265, 333, 20974, 260, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellTags->"Figure-ES-One-One-Plus-Comma"]},
  "FigureCaption-ES-One-One-Plus-Comma"->{
    Cell[85369, 1217, 178, 3, 47, "NumberedFigure",
      CellTags->"FigureCaption-ES-One-One-Plus-Comma"]},
  "ES-One-Mu-Plus-Comma"->{
    Cell[87258, 1282, 753, 19, 62, "Text",
      CellTags->"ES-One-Mu-Plus-Comma"]},
  "FigureCaption-ES-One-Mu-Plus"->{
    Cell[109721, 1579, 203, 3, 64, "NumberedFigure",
      CellTags->"FigureCaption-ES-One-Mu-Plus"]},
  "Figure-ES-One-Mu-Comma"->{
    Cell[110872, 1617, 22086, 277, 306, 21930, 272, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellTags->"Figure-ES-One-Mu-Comma"]},
  "FigureCaption-ES-One-Mu-Comma"->{
    Cell[132961, 1896, 242, 4, 81, "NumberedFigure",
      CellTags->"FigureCaption-ES-One-Mu-Comma"]},
  "Figure-ES-Mu-Lambda-Comma-Plus"->{
    Cell[133930, 1923, 43214, 537, 270, 43050, 532, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellTags->"Figure-ES-Mu-Lambda-Comma-Plus"]},
  "FigureCaption-ES-Mu-Lambda-Comma-Plus"->{
    Cell[177147, 2462, 379, 8, 81, "NumberedFigure",
      CellTags->"FigureCaption-ES-Mu-Lambda-Comma-Plus"]},
  "ES with recombination"->{
    Cell[178483, 2509, 294, 8, 45, "Text",
      CellTags->"ES with recombination"]},
  "Figure-ES with recombination"->{
    Cell[179909, 2563, 24773, 310, 312, 24611, 305, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellTags->"Figure-ES with recombination"]},
  "FigureCaption-ES with recombination"->{
    Cell[204685, 2875, 174, 3, 47, "NumberedFigure",
      CellTags->"FigureCaption-ES with recombination"]},
  "Meta-ES"->{
    Cell[205279, 2896, 99, 1, 26, "Text",
      CellTags->"Meta-ES"]},
  "Figure-Meta-ES"->{
    Cell[209253, 3038, 30484, 381, 441, 30281, 375, "GraphicsData", 
    "Bitmap", "Graphics",
      Evaluatable->False,
      CellTags->"Figure-Meta-ES"]},
  "FigureCaption-Meta-ES"->{
    Cell[239740, 3421, 319, 8, 64, "NumberedFigure",
      CellTags->"FigureCaption-Meta-ES"]},
  "Meta-ES-Description"->{
    Cell[240894, 3457, 501, 16, 45, "Text",
      CellTags->"Meta-ES-Description"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Figure-ES-One-Mu-Plus", 252034, 3834},
  {"ES-Intro", 252372, 3843},
  {"GraphicalNotation", 252468, 3846},
  {"FigureCaption-GraphicalNotation", 252665, 3851},
  {"ES-One-One-Plus-Comma", 252799, 3854},
  {"Figure-ES-One-One-Plus-Comma", 252920, 3857},
  {"FigureCaption-ES-One-One-Plus-Comma", 253132, 3862},
  {"ES-One-Mu-Plus-Comma", 253269, 3865},
  {"FigureCaption-ES-One-Mu-Plus", 253390, 3868},
  {"Figure-ES-One-Mu-Comma", 253523, 3871},
  {"FigureCaption-ES-One-Mu-Comma", 253725, 3876},
  {"Figure-ES-Mu-Lambda-Comma-Plus", 253867, 3879},
  {"FigureCaption-ES-Mu-Lambda-Comma-Plus", 254085, 3884},
  {"ES with recombination", 254226, 3887},
  {"Figure-ES with recombination", 254348, 3890},
  {"FigureCaption-ES with recombination", 254562, 3895},
  {"Meta-ES", 254687, 3898},
  {"Figure-Meta-ES", 254780, 3901},
  {"FigureCaption-Meta-ES", 254966, 3906},
  {"Meta-ES-Description", 255089, 3909}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 78, 3, 139, "Title"],
Cell[1808, 57, 118, 3, 62, "Subsubtitle"],
Cell[1929, 62, 21684, 272, 302, 21529, 267, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellTags->"Figure-ES-One-Mu-Plus"],

Cell[CellGroupData[{
Cell[23638, 338, 31, 0, 78, "Section"],
Cell[23672, 340, 197, 5, 44, "Text",
  CellTags->"ES-Intro"],
Cell[23872, 347, 894, 30, 45, "Text"],
Cell[24769, 379, 233, 6, 27, "Text"],
Cell[25005, 387, 264, 8, 28, "Text"],
Cell[25272, 397, 393, 12, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[25702, 414, 37, 0, 62, "Section"],
Cell[25742, 416, 1268, 32, 119, "Text"],
Cell[27013, 450, 17, 0, 26, "Text"],
Cell[27033, 452, 35405, 441, 426, 35254, 436, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellTags->"GraphicalNotation"],
Cell[62441, 895, 525, 15, 47, "NumberedFigure",
  CellTags->"FigureCaption-GraphicalNotation"],
Cell[62969, 912, 399, 11, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[63405, 928, 41, 0, 62, "Section"],
Cell[63449, 930, 760, 16, 80, "Text",
  CellTags->"ES-One-One-Plus-Comma"],
Cell[64212, 948, 17, 0, 26, "Text"],
Cell[64232, 950, 21134, 265, 333, 20974, 260, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellTags->"Figure-ES-One-One-Plus-Comma"],
Cell[85369, 1217, 178, 3, 47, "NumberedFigure",
  CellTags->"FigureCaption-ES-One-One-Plus-Comma"],
Cell[85550, 1222, 562, 15, 63, "Text"],
Cell[86115, 1239, 682, 19, 63, "Text"],
Cell[86800, 1260, 207, 8, 26, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[87044, 1273, 211, 7, 62, "Section"],
Cell[87258, 1282, 753, 19, 62, "Text",
  CellTags->"ES-One-Mu-Plus-Comma"],
Cell[88014, 1303, 17, 0, 26, "Text"],
Cell[88034, 1305, 21684, 272, 302, 21529, 267, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellTags->"Figure-ES-One-Mu-Plus"],
Cell[109721, 1579, 203, 3, 64, "NumberedFigure",
  CellTags->"FigureCaption-ES-One-Mu-Plus"],
Cell[109927, 1584, 247, 7, 27, "Text"],
Cell[110177, 1593, 196, 4, 44, "Text"],
Cell[110376, 1599, 473, 14, 45, "Text"],
Cell[110852, 1615, 17, 0, 26, "Text"],
Cell[110872, 1617, 22086, 277, 306, 21930, 272, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellTags->"Figure-ES-One-Mu-Comma"],
Cell[132961, 1896, 242, 4, 81, "NumberedFigure",
  CellTags->"FigureCaption-ES-One-Mu-Comma"],
Cell[133206, 1902, 305, 4, 44, "Text"],
Cell[133514, 1908, 393, 11, 44, "Text"],
Cell[133910, 1921, 17, 0, 26, "Text"],
Cell[133930, 1923, 43214, 537, 270, 43050, 532, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellTags->"Figure-ES-Mu-Lambda-Comma-Plus"],
Cell[177147, 2462, 379, 8, 81, "NumberedFigure",
  CellTags->"FigureCaption-ES-Mu-Lambda-Comma-Plus"],
Cell[177529, 2472, 467, 16, 47, "Text"],
Cell[177999, 2490, 315, 8, 26, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[178351, 2503, 129, 4, 62, "Section"],
Cell[178483, 2509, 294, 8, 45, "Text",
  CellTags->"ES with recombination"],
Cell[178780, 2519, 495, 16, 46, "Text"],
Cell[179278, 2537, 303, 11, 28, "Text"],
Cell[179584, 2550, 302, 9, 26, "Text"],
Cell[179889, 2561, 17, 0, 26, "Text"],
Cell[179909, 2563, 24773, 310, 312, 24611, 305, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellTags->"Figure-ES with recombination"],
Cell[204685, 2875, 174, 3, 47, "NumberedFigure",
  CellTags->"FigureCaption-ES with recombination"],
Cell[204862, 2880, 132, 3, 26, "Text"],
Cell[204997, 2885, 216, 4, 44, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[205250, 2894, 26, 0, 62, "Section"],
Cell[205279, 2896, 99, 1, 26, "Text",
  CellTags->"Meta-ES"],
Cell[205381, 2899, 143, 6, 27, "Text"],
Cell[205527, 2907, 153, 6, 27, "Text"],
Cell[205683, 2915, 148, 6, 27, "Text"],
Cell[205834, 2923, 151, 6, 27, "Text"],
Cell[205988, 2931, 213, 4, 44, "Text"],
Cell[206204, 2937, 119, 3, 26, "Text"],
Cell[206326, 2942, 356, 11, 26, "NumberedEquation"],
Cell[206685, 2955, 30, 0, 26, "Text"],
Cell[206718, 2957, 149, 5, 26, "Text"],
Cell[206870, 2964, 184, 5, 26, "Text"],
Cell[207057, 2971, 132, 5, 26, "Text"],
Cell[207192, 2978, 395, 11, 45, "Text"],
Cell[207590, 2991, 252, 5, 24, "NumberedEquation"],
Cell[207845, 2998, 1151, 27, 116, "Text"],
Cell[208999, 3027, 251, 9, 26, "Text"],
Cell[209253, 3038, 30484, 381, 441, 30281, 375, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False,
  CellTags->"Figure-Meta-ES"],
Cell[239740, 3421, 319, 8, 64, "NumberedFigure",
  CellTags->"FigureCaption-Meta-ES"],
Cell[240062, 3431, 199, 4, 44, "Text"],
Cell[240264, 3437, 627, 18, 26, "NumberedEquation"],
Cell[240894, 3457, 501, 16, 45, "Text",
  CellTags->"Meta-ES-Description"],
Cell[241398, 3475, 149, 5, 26, "Text"],
Cell[241550, 3482, 194, 5, 26, "Text"],
Cell[241747, 3489, 281, 9, 26, "Text"],
Cell[242031, 3500, 367, 11, 26, "Text"],
Cell[242401, 3513, 235, 6, 26, "Text"],
Cell[242639, 3521, 164, 5, 26, "Text"],
Cell[242806, 3528, 682, 20, 65, "Text"],
Cell[243491, 3550, 816, 22, 26, "NumberedEquation"],
Cell[244310, 3574, 984, 31, 64, "Text"],
Cell[245297, 3607, 287, 8, 26, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[245621, 3620, 171, 7, 63, "Section"],
Cell[245795, 3629, 291, 7, 44, "Text"],
Cell[246089, 3638, 224, 6, 44, "Text"],
Cell[246316, 3646, 215, 6, 26, "Text"],
Cell[246534, 3654, 141, 5, 26, "Text"],
Cell[246678, 3661, 187, 3, 24, "Text"],
Cell[246868, 3666, 104, 5, 26, "Text"],
Cell[246975, 3673, 188, 3, 24, "Text"],
Cell[247166, 3678, 384, 10, 44, "Text"],
Cell[247553, 3690, 239, 6, 45, "Text"],
Cell[247795, 3698, 236, 5, 44, "Input"],
Cell[248034, 3705, 563, 17, 62, "Text"],
Cell[248600, 3724, 287, 8, 44, "Input"],
Cell[248890, 3734, 177, 6, 44, "Text"],
Cell[249070, 3742, 593, 18, 26, "Text"],
Cell[249666, 3762, 107, 3, 26, "Text"],
Cell[249776, 3767, 480, 12, 64, "Input"],
Cell[250259, 3781, 271, 8, 44, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[250567, 3794, 77, 2, 62, "Section",
  Evaluatable->False],
Cell[250647, 3798, 215, 5, 63, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

