(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3268430,     116015]*)
(*NotebookOutlinePosition[   3269660,     116051]*)
(*  CellTagsIndexPosition[   3269616,     116047]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[
"ES-Mutations and Selection: \nThe Way to the Top \[Ellipsis]"], "Title"],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca \[Dash] May 1998 / February \
2001 \[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.03 w
.54833 .20918 Mdot
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.03 w
.61433 .1834 Mdot
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.9 g
.03 w
.52453 .18758 Mdot
P
p
.03 w
.56467 .16065 Mdot
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
.03 w
.46829 .15238 Mdot
P
p
.03 w
.54705 .13986 Mdot
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 144},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000T0P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`0009@00on30000T@03o`<00_n10000SP03o`P00omn0000R`03o`h00_ml0000
R@02oa<00_mj0000QP03oaL00omg0000P`03o`h00_l=00;oM@0008000ol@0003o`oo00l00_mc0000
OP02oa8000Goc/k>o`0@00?oL00007/00olC0007o`l>3`h?o`0B00;oKP0007P00olE0003olk>00G>
00?o00004@02of`0001e00?o5`002ol?3Pl>3`h?3Poo01@00omY0000LP03oaT000?oc/h02Lh00ol0
000D00;oI`0007000_lK000?o`l>3`h?3Pl>3`h?3Poo01L00_mU0000K@03oa`000?oc/h03Lh00ol0
000F00;oH`0006X00olN000Co`l>3`h?3Pl>3`h?3Pl>3`h?o`0I00?oH00006L00olP0003olk>017>
00?o00006@02oeh0001U00;o8P005ol?3Pl>3`h?3Pl>3`h?3Pl>3`h?3Poo01`00_mL0000HP03ob80
0_lFcP?o7003oeT0001O00?o90007Ol>3ol?3Pl>3`h?3Pl>3`h?3Pl>3`h?3_o>`Lko01h00_mG0000
G003obH000Koc/7>`OlBcP07o`o13l4?o`0O00;oE@0005X00_lW00;o020>3`h?3Poo3`h?3Pl>3`h?
3Pl>3`h?3_o>`Lk1c/7>ob000omB0000E`03obP000_o`Lk1c/7>`Lk1o`0>cP0;o`o13l4?`@o13ol0
8P02oe00001D00?o:P006?l?3Pl>3`h?3Pl>3ol?3Pl>3`h?3Pl>3`;o00c>`Lk1c/7>`Lk1c_lS00;o
CP0005400ol[00;o00k1c/7>`Lk1c/7>`Lk1o`W>013o`@o13l4?`@o13l4?`@oo9003od/0001?00;o
;@00:ol>3`h?3Pl>3`h?3Pl>3`h?o`l>3`h?3Poo`Lk1c/7>`Lk1c/7>`Lk1c_l09P02odT0001<00?o
;P005?o>`Lk1c/7>`Lk1c/7>`Lk1c/7o1Lh05?o13l4?`@o13l4?`@o13l4?`@oo9`02odL0001900?o
;`02o`0^3Pl>3`h?3Pl>3`h?3Pl>3`h?3Poo3`h?ol7>`Lk1c/7>`Lk1c/7>`Lk1c/7>obP00_m50000
AP03oc40033oc/koc/7>`Lk1c/7>`Lk1c/7>`Lk1c/7oc_o13l4?`@o13l4?`@o13l4?`@o13l43obP0
0om20000A002oc<001Wo`@k13_l>3`h?3Pl>3`h?3Pl>3`h?3Pl>00?o00?>`Lh01?l04/7>`Lk1c/7>
`Lk1c/7o`Lk1obX00_m00000@@03oc@000?oc/h01<h04oo>`Lk1c/7>`Lk1c/7>`Lk1c_l00lh00ol?
o`05o`0B`@o13l4?`@o13l7ocPo>3lko:`02och0000n00?o=@02o`0N`@k13/4>`@ko3Pl>3`h?3Pl>
3`h?3Pl>o`h?3Pl>2?l04/7>`Lk1c/7>`Oo1c/7>`Lk1ob`00olk0000>`03ocL000?oc/h02Lh03oo>
`Lk1c/7>`Lk1c/7>o`06cPSo01<?`@o13l4?`Oo>3lh?cPo>3lko02h00_li0000>@02ocT000go3/4>
`@k13/4>`@k100Co014>3`h?3Pl>3`ko3Pl>3`h?3P08o`06`Lk1c/7>0_l03<7>`Lk1c/7>`Lk1obl0
0_lg0000=P03ocX000?oc/h02/h6o`08c/7>`Lk1c_l8cPSo01D?`@o13ol?cPo>3lh?cPo>3lh?c_l0
<003oc@0000c00?o?0003Ol>`@k13/4>`@k13/402?l040h?3Pl>o`h?3Pl>3`h?3Pl9o`0D`Lkoc/7>
`Lk1c/7>`Lk1c/7>`Olb00;o<P0003000olm00;o3Lh8o`05`Lk1c_l03<h:o`0C3lh?cPo>3lh?cPo>
3lh?cPo>o`0c00;o<00002d00olo000@olh?o`k13/4>`@k13/4>`@So01<>3`ko3Pl>3`h?3Pl>3`h?
3Pl>00So01;1c/7>`Lk1c/7>`Lk1c/7>`Lh3oc<00ol]0000:`02od4000KoYL6U`Ol;cPWo00?>olh0
3lh8o`0F3lh?cPo>3lh?cPo>3lh?cPoo3`h?ocD00_l[0000:003od400_l04/h?cPo>3ol>`@k13/4>
`@k13PKo01C1ool>3`h?3Pl>3`h?3Pl>3`h?3PSo0171c/7>`Lk1c/7>`Lk1c/7>o`05cP03o`0003@0
0_lY00009@03od<000_o`JG1YL6U`JG1o`0;cPCo00G>o`k>o`0@cPSo01P?cPo>3lh?cPo>3lh?cPoo
3`h?3Pl>3olg00;o9`0002800om400;o01T?cPo>3lh?cPo>3ol>`@k13/4>`@k13/4>00;o01G>3/h>
o`h?3Pl>3`h?3Pl>3`h?3Pl01ol03l7>`Lk1c/7>`Lk1c/7>o`09cP03o`0003H00olT00008002odH0
013oYL6U`JG1YL6U`JG1YL7o2lh02Oo>3/h>cPk>o`0>cP03ol7o00?o00X?`Oo>3lh?cPo>1_l030l>
3`h?3Pl>3`h?ocX00_lR00007@03odL001[ocPo>3lh?cPo>3lh?cPo>3ol>`@k13/4>`@;o00h>cPk>
3/h>cPko3Pl>3`C601@>3`h?ol7>`Lk1c/7>`Oo1c/7>`@Ko3Lh00ol0000i00;o800001X00om800;o
01>U`JG1YL6U`JG1YL6U`JG1YL7o00K>00ko3/h>cPk>3/h>cPk>o`;>00OFa]K6e/K>00;o00o13l4?
`@o13l4?`Oo>3lh02?l03Pl>3`h?3Pl>3`h?3Poo?003oad0000G00?oB@02o`0IcPkocPo>3lh?cPo>
3lh?cPo>3lh?o`k13P02o`0?cPk>3/h>cPk>3/h>cPko00S6017>`Lk1c/7>`Lk1c/7>`Oo1cP08o`g>
0olm00;o6`0001D00_m;0016o`K11/46ojG1YL6U`JG1YL6U`JG1YL6U`Oo>olh>cPk>3/h>cPk>3/h>
cPk>a]K6e/KFa]K13l4?`@o13l4?`@o13l7ocPSo014?3Pl>3`h?3Pl>3`ko:`l[o`0n00;o6@000180
0om;00;o01T>cPk>3/h>olh?cPo>3lh?cPo>3lh?cPo>00?o017>3/h>cPk>3/h>cPk>3/h>cP08aP0@
c/7>`Lk1c/7>`Lk1c/7>`@Wo2lh01_l?cPo>3`;o?P03oaH0000?00?oC002o`17`@K11/46`@K11_nU
`JG1YL6U`JG1YL6U`JGo`Lk1o`k>3/h>cPk>3/h>cPk>3/k6e/KFa]K6e/4?`@o13l4?`@o13l4?`@l0
2?l05@h?3Pl>3`h?3Pl>ob/?:`l[3b/?o`1000;o500000`00om>000co`k>3/h>cPk>3/h>cPkocPo>
3lh?cPo>3lh?c_o13/4>`Oo>3/h>cPk>3/h>cPk>3/h>00K600?1c_l00ol03/7>`Lk1c/7>`Lkoc/7>
1?l;cP0;o`o>3lh?cPo>3lh00_m000;o4P0000/000?o0000C@02o`0J1/46`@K11/46`@K11/46ojG1
YL6U`JG1YL42o`0N`Lk1c/7>`Ol>cPk>3/h>cPk>3/h>cPkoa]K6e/4?1_l03/4?`@o13l4?o`o>3lh?
0_l02Ph?3Pl>3`h?3Pl2o`0>:`l[3b/?:`l[3b/?:om100?o3`0005T00_l0>/7>o`k>3/h>cPk>3/h>
cPk>3_o>3lh?cPo>3ol>`@k13/4>`@k1olh>cPk>3/h>cPk>3/ko3`h?3Pl9o`0@`Lk1c/7>olk1c/7>
`Lk1o`S>013ocPo>3lh?cPo>3lh?cPo>0om200;o3@0001400_m400;o01/[`B_1:ol6`@K11/46`@K1
1/46`@KoYL6U`JD00_l05lk1c/7>`Lk1c/7>`Ol>cPk>3/h>cPk>00;o1lh8o`0/3l4?`@oo3lh?cPo>
3lh?c_l>3`h?3Poo3b/?:`l[3b/?:`l[3b/?o`lF3om30003o`0000X0000C00;o@002o`0o`Lk1c/7>
`Lko3/h>cPk>3/h>cPk>3/h>olh?c_o13/4>`@k13/4>`@k13/7ocPk>3/h>cPko3Pl>3`h?3Pl>00So
0171c/7>olk1c/7>`Lk1c/7>`@02o`?>01KocPo>3lh?cPo>3lh?cPo>o`o>3lh?0_m>00005003oc`0
0_l0=B_1:l4[`B_1:l4[o`K11/46`@K11/46`@K11_nUol7>`Lk1c/7>`Lk1c/7>`Lk1o`k>3/h>00;o
2/h8o`0^3l4?o`o>3lh?cPo>3lh?cPo>3ol?o`l[3b/?:`l[3b/?:`l[3ol?5PlF3aH?5P;o>002oa80
000F00Co=`03o`0Lc/7>`Lk1c/7>`Lk1c_l>cPk>3/h>cPk>3/h>cP?o02@>`@k13/4>`@k13/4>`@k1
3/7ocPk>o`l>3`h?3Pl>3`h?3Pl6o`0Dc/7>olk1c/7>`Lk1c/7>`Lk1c/43o`0K3lh?cPo>3lh?cPo>
3lko3lh?cPo>3lh?cPoo03D00_lD00006005oc400ol07K71/Ol[`B_1:l4[`B_1:l4[o`K11/46`@K1
1/4600;o01W13/7oc/7>`Lk1c/7>`Lk1c/7>`Lk1o`ko00o>1?l0<Po13ol?cPo>3lh?cPo>3lh?cPo>
ol4?`Ol[3b/?:`l[3b/?:`oo3aH?5PlF3aH?5PlF0olb0003o`0001@0000I00?o00B0oooo:`03o`O1
037oc/7>`Lk1c/7>`Lk1c_l>cPk>3/h>cPko3lh?cPo>o`k13/4>`@k13/4>`@k13/4>00?o04P>3`h?
3Pl>3`h?3Pl>3`h?3Pl>olkoc/7>`Lk1c/7>`Lk1c/7>`Ol?cPo>3ol?cPo>3lh?cPo>o`o>3lh?cPo>
3lh?c_mV3fH3obd00_lG00006`03o`03L?oo00;o9004o`0P/L6a`K71/L6a`K7o:l4[`B_1:l4[`B_1
:ol6`@K11/42o`0M3/4>`@k13/7oc/7>`Lk1c/7>`Lk1c/7>olh?c_l04/h3o`0GcPo>3lh?cPo>3lh?
cPo>ol4?`@o13l400_l070l[3b/?:`oo3aH?5PlF3aH?5PlFobH?9PlV3bH3obL00olI00007003o`04
L?n0L0?o7@04o`05`H31P?l02l404_o>`Lk1c/7>`Lk1c/7>o`k>3P;o06_>3lh?cPo>3lh?c_l>`@k1
3/4>`@k13/4>o`k13/4>o`h?3Pl>3`h?3Pl>3`h?3Poo`Lk1ol7>`Lk1c/7>`Lk1c/7o3lh?cPo>3lh?
c_o>3lh?c_l?cPo>3lh?cPo>3lkoIPmV3fH?IPmV3`03ob<01?lJ00007P05o`03`73o00?o5006o`0o
/<6``K31/<6`ok71/L6a`K71/L6aob_1:l4[`B_1:l4[`B_o1_l>`@k13/4>`@k13/4>`Oo>`Lk1c/7>
`Lk100;o00S>3lh?cPo>o`g>0_l04<4?`@o1olh?cPo>3lh?cPl2o`0/`@o13l4?`@o13l4?o`l[3ol?
5PlF3aH?5PlF3aKo9PlV3bH?9PlV3ol?IPl3oad00ol00o7o000K00008002o`07P?m`P?m`/006o`H0
2?l04H2`P;20ol60`H31P<60`H3o00_100goc/7>`Lk1c/7>`Lk100?o03S>3lh?cPo>3lh?cPo>3lko
3/4>`@k13/7o`@k13/4>`@k13_l>3`h?3Pl>3`h?3_o>`Lk1c/7>`@;o02G>`Lk1c/7>olh?cPo>3lh?
cPo>3lh?c_o>o`o>3lh?cPo>3lh?00;o019V3fH?IPmV3fH?o`mV3fH?IPl3oaH01_l00j[o000L0000
8@05o`09L?oo/82`og2000Ko02m``730L<3o`G31L<5``Oo1/<6``K31/<6`ok71/L6a`K71/L6aob_1
:l4[`B_1:`02o`0I`F_1ol4>`@k13/4>`@k13/4>`Oo>`Lk1cP02o`0=3lh?cPo>3lh?cPo>o`08cP;o
028?`@o13l4?`@o13ol?cPo>3ol?`@o13l4?`@o13l4?`@o10ol08AH?5PlF3aH?5Poo3bH?9PlV3bH?
9Poo3fH?IPmV3fH?IP05o``01_l01oGoool3lOl07P0002<01?l0:H1`ok1`/?o0/<2``?m`PG21L85`
POn0/82`P;20ol60`H31P<60`H3o00_100Ooc/7>`Lk100;o05W>`Lk1c/7ocPo>3lh?cPo>3lh?cPo>
o`k13_l>`@k13/4>`@k13/4>`@ko3Pl>3`h?ol7>`Lk1c/7>`Lk1c/7>olk1c_o>3lh?cPo>3lh?cPo>
3lh?o`o>3`02o`0T3lh?cPo>3ol?IPmV3fH?IPmV3ol?IPmV3fH?IPmVo`<?0`l33?l01P?o3_D>m@;o
00>Z/JX0800002D00ol0J730oon0/?m`P720L?m``730L<1``?o1L<5``G31ol6``K31/<6``K3o/L6a
`K71/L6a`K7o:l4[`Oo1Jl5[`F_1Jl7o`@k13/4>`@k13/4>`@k1olkocPo>3lh?cPo>3lh?cPo>3lko
0lh2o`0T`@o13l4?`@o13l4?`@o13ol?o`o13l4?`@o13l4?`@o13l7o1Pl2o`0b5PlF3ol?9PlV3bH?
9PlV3ol?IPmV3fH?IPmVob/?:`l[3ol?e@oE3mGoU@nE3ol3m@<3o`03lOoo0240000V00Go00B0og2`
0_l08K30/<3oL85`PG21L87oP;20/82`P?o1P<60`H31P<60o`0;`@0Nolkool7>`Lk1c/7>`Lk1olh?
cPo>3lh?cPo>3lh?0ol09l4>`@k13/4>`@k13/4>`@k13_l>olk1c/7>`Lk1c/7>`Lk1c/7>`@03o`0I
3lh?cPo>3lh?cPo>3lh?o`o>3lh?cPo>3`02o`0a3ol?IPmV3fH?IPmV3ol?IPmV3fH?IPmVo`<?0`l3
3ol33`<?0`ool@?a0ol>m@ko/@03ob<0000X00Ko00R0/83oP720L0;o02G0L<1``730ol5``G31L<7o
`K31/<6``K31/?na`K71/L6a`K7100?o01W1Jl5[`F_1Jl5[`F_1ol4>`@k13/4>`@k100;o01FU`JGo
3lh?cPo>3lh?cPo>3lh?cPl00ol09<4?`@o13l4?`@o13l4?`@o1o`h?3_o13l4?`@o13l4?`@o1o`/?
0ol09bH?9PlV3bH?9Poo3fH?IPmV3fH?I_l[3b/?:`oo3mD?e@oEoiD?U@02o`030oGo00Co9@0002X0
0ol09h3ook1`ok30/<2`oh5`PG21L87oP;20/82`P?o1P<60`H31P<60o`06`@?o0l40A?o1c/7>`Lk1
c/7>`Lk1olh?cPo>3lh?c_l?cPo>3lko`@k13/4>`@k13/4>`@k1o`l>3oo1c/7>`Lk1c/7>`Lk1c/7o
1Lh02ol?cPo>3lh?cPo>00;o00l?cPo>3lh?cPo>3ol?J`l00_l04@mV3fH?IPoo3fH?IPmV3fH?00;o
00`33`<?0`oo0`l33`<2o`07l@?aooD>m@02o`03lOl002H0000/00;o0W04o`0SP720L83o`730L<1`
`?o1L<5``G31ol6``K31/<6``K3o/L400ol07<5U`FG1IL7o`F_1Jl5[`F_1Jl5[`Oo13/4>`@h2o`0G
`JG1YL6U`JGo3lh?cPo>3lh?cPo>3ol01Lh05_o13l4?`@o13l4?`@o1o`h?3Pl>3`h2o`083l4?`@o1
3ol<3`03o`l?00@?0_l09RH?9Poo3fH?IPmV3fH?o`l[3b/?:`oo3mD?e@oo3iD?UOoe0oD30olX0000
;@02o`04P73o`0;o01j``;30/?n1L85`PG21oh2`P;20/83o`H31P<60`H04o`_101;o`Lk1c/7>`Lk1
c/7>`Oo>3lh2o`0;cPo>3lh?cPo>3lh00_l07@k13/4>`@k13/7o3`h?3Pl>3oo1c/7>`Lk1c/7>00;o
2/h07Oo>3lh?c_o>3lh?cPo>3lh?cPoo3f/?J`m[3f/?00;o024?o`mV3fH?IPmV3ol?0`l33`<?o`<?
0`l3o`?a0o7om@h00_l00nko000Y0000;`02o`04L?ooL0Go01B0ol1``730L<3o`G31L<5``Oo1/0Go
03R``K3oIL5U`FG1IL5U`FG1ol5[`F_1Jl5[`F_1Jl7o`Oo1YL6U`JG1YL6U`JG1YL7ocPo>3lh?cP;o
2Lh2o`0J3l4?`@o13ol?3Pl>3`h?3Pl>3`h?o`o13ol<3`03o`l?00T?1?l06`mV3fH?IPoo3b/?:`l[
3ol?e@oE3ol?U@nE3`05ob`0000a0009og20oh30og2`01Co00Z0`H31P<60`H3o3<403Oo1c/7>`Lk1
c/7>`Lh00_l0;0o>3lh?cPo>3lh?cPo>3lh?o`k13/4>o`h?3Pl>3`h?3Pl>3`koc/7>`Lko3lh08?o>
olh?cPo>3lh?cPo>3ol?J`m[3f/?J`m[3omV3fH?1?l04VH?o`l33`<?0`oo0`l33`?o0`So;P000380
0_l01G3oog3o00F0037o`H31P<60`Oma`770LL1aok31/<6``K31/?mU`FG1IL5U`FG1IL7o`F_1Jl5[
`F_100;o0/405oo1YL6U`JG1YL6U`JG1YL6U`Oo>3lko00o>01Go3l4?o`l>3`h?3Pl>3`h?3Pl>3`h0
0ol;3`03o`l?00T?00[oIPmV3fH?IPmV1_l01Pl[3ol?e@Ko00<3o`<00_l00o40000^0000=004o`0R
`?m`/72`L?o1/<6``K31ok61/H6aPK7oP<60`H31P<60o`c100Oo`Lk1c/7>00;o02k>3/h>c_l?cPo>
3lh?cPo>3lh?cPo>3ol>o`h?3Pl>3`h?3Pl>3`h?3Pl>olko4<h01?l?cPl2o`0UcPo>3lh?cPoo3f/?
J`m[3f/?J`ooIPmV3fH?IPmVo`<?0`l33`06o`08:oo13l4?ok43oc40000e00Co00=`ool01800;Oo1
P<60`H31og70LL1a`77o/<6``K31/<6`ofG1IL5U`FG1IL5U`Oo1Jl5[o`08`@0Aol6U`JG1YL6U`JG1
YL6U`JD00olAcP?o01H>3`h?3Pl>3`h?3Pl>3`ko:`l[3b/?0ol43`03o`l?00T?01coIPmV3fH?IPmV
ooD?m@oe3oGol@oa3o7ol@?a0_l00`?oo`0c0000=`04o`06P?n`L;1`0_l06K31/<6``OnaPK61/H6a
oh31P<60`H31P?l03<40=_o1ool>cPk>3/h>cPk>o`o>3lh?cPo>3lh?cPo>ol4>`Ol?3Pl>3`h?3Pl>
3`h?3Poo`Lk1o`g>00_o3lh?cPo>3lh?cP02o`0]3ol?J`m[3f/?J`m[3omV3fH?IPmV3fKo0`l33`<?
0ol[0b/3:oo13l7o3[7o03D0000i00Go1H009?n0`H31P<7oLL1a`770LOn``K31/<6``K3oIL5U`FG1
IL5U`@?o3L403?o1YL6U`JG1YL6U`@;o1Lh00oo>cP0;cP0Aol4?`@o1o`h?3Pl>3`h?3Pl00_l032/?
:`l[3b/?:`l[3`?o2Pl02OmV3fH?IPmV3`02o`0<m@oe3oD?mOoa3o4?0_l00o43o`04ocH0000j00Go
01n`L;1`/?n``K31/<7o/H6aPK61/On0`H31P<60`H3o00K10ol3`@0Golh>cPk>3/h>cPk>3/ko3lh?
cPo>3lh00_l04`k13/4>`@k1o`l>3`h?3Pl>3`h00_l01l7>`Lk1c/400_l7cP0Bolh?cPo>3lh?cPo>
3lko3bH?0_l060m[3f/?J`ooIPmV3fH?IPoo3`<?0`l33`;o00P[0b/3o`o13`Co>00003`01_l3P00L
oh31P<60`Oma`770LL1aok31/<6``K31/?mU`@?o00S1YL6U`JG1o`g100So`JG1YL6Uo`_>00?oc/h0
1/h09ol?`@o13l4?`@o13ol?3Pl>3ol?:`l[3b/?:`l[3b/?o`o>3lh?cP02o`@?01coIPmV3fH?IPoo
3oD?m@oe3ol?l@oa3ol3l@?a0_lj0000?P02o`03L?oo00Co01J``K31/<7o/H6aPK61/On0`H31P<60
1?l;`@0Bolh>cPk>3/h>cPk>3/ko3lh?0_l04l4>`@k13/4>`@k13/7o3`h?3Pl00_l03/k1c/7>`Lk1
c/7>`Lko0lh06?o>3lh?cPo>3lh?cPo>o`lV3bH?9PlV3`;o01/?ofH?IPmV3fH?o`l33`<?0`oo0b/3
:`?o3l401?lk0000?`02o`05L?ooP;001_l03H31og70LL1a`77o/<401?l04K31/<7o`JG1YL6U`JG1
YL7o00g100?o`Ol04<h0<Oo>c/ko`@o13l4?`@o13l4?`@o13ol?o`l[3b/?:`l[3b/?:`oo3lh?cPo>
3lh?cPl01_l04VH?IPoo3oD?m@oe3ol?l@oa3`Co00?ao`00?000044000_oL83oL;1`/?o0/00=o`0:
`H31P<60`H31o`_100gocPk>3/h>cPk>3/h>00?o02G13/4>`@k13/4>`@k13/4>`Ol?ol7>`Lk1c/7>
`Lk1c/7>`Lk100?o01l?cPo>3lh?cPo>3lko3bH?9PlV3bH?9Poo3fH?IPmV00So00H?0`oo0b/7o`03
mOl003d0001200;o02a`oh2`P;3oLH1aP760ol1a`770LL3o`K31/<6``K31ol6U`JG1YL6U`JG1o`W1
0_l3`@03olk>00k>0ol050o13l4?`@o13l4?`@o13l7o`@o10_l09@l[3b/?:`l[3ol?cPo>3lh?cPo>
3ol?IPmV3fH?I_mF3eH?EPl01_l01MGom@?o00;a@00004@01?l07K1`/?o0/<2``;3oPK61/H6aPOo1
P<60`H31P<7o00_100OocPk>3/h>00;o02o>3lh?cPoo`@k13/4>`@k13/4>`@ko3Pl>olk1c/7>`Lk1
c/7>`Lk1o`o>3lh?cP02o`0/3lh?cPo>o`lV3bH?9PlV3bH?o`mV3fH?IPmVo`l33`<?0`ool@?a0o7o
ZPh3od40001500Co00>`P;000_l0981aP760ol1a`770LL3o`K31/<6``K31ol6U`JG1YL6U`JG1o`C1
00?o`L401l400oo>cP09cP;o00G>`Lk1cP02o`0U`@o13l4?`@o13l7o`@o13l4?`@o1ob/?:`oo3lh?
cPo>3lh?cP02o`0E3fH?IPmV3fKoEPmF3eH?E_oE3mD?00;o00Ce0ooo@`0004L01?l0772`L?n``;30
/?n1/H6aPK61ol60`H31P<60`Ol;`@0?olkoo`o>3lh?cPo>3lh?00;o01/>`@k13/4>`Ol?3Pl>3`h?
3Poo`Lk1c/7>`Lh00_l02`o>3lh?cPo>3lh?00;o01g>o`lV3bH?9PlV3bKoIPmV3fH?IPmVo`l33`<?
0`02o`09l@?a0ol>ZPko04D0001900Go02B0oh1aP760ol1a`770LL3o`K31/<6``K31ol6U`JG1YL6U
`JD3o`k100?oc/h01<h08_o1c/7>`Lk1c/7>`Oo13l4?`@oo3l4?`@o13l4?`@o13l43o`0OcPo>3lh?
cPo>ofH?IPmV3fH?I_mF3eH?EPoo3mD?e@02o`040oooodH0001:00Oo01R``;30/?n1/H6aPK61ol60
`H31P<60`Ol6`@?o01K>`Lko3lh?cPo>3lh?cPo>3lko3/4>0_l03@l>3`h?3Pl>3`h?3Pl00_l05/k1
c_o>3lh?cPo>3lh?cPo>3oo>3lh3o`0E9PlV3bKoIPmV3fH?IPmVo`l33`<?00;o00@3l@?a1Om80000
C003o`03`73o00;o01R0LH3o`770LL1a`?o1/<6``K31/<7o`JD3o`08/L6a`K71/Ol>`@0]olkoc/7>
`Lk1c/7>`Lk1c/7>`Lko3ol?`@o13l4?`@o13l4?`OlV3bH?9PlV00?o01O>ofH?IPmV3fH?I_mF3eH?
E_oE3mD?e@04odX0001>00;o00=`P7001_l03H6aPK61/H7o`H31P<401_l06Lk1c/7>`Lk1c/7>o`o>
3lh?cPo>3lh?cPl00ol04@l>3`h?3Pl>3`h?3Pl>3`h?00?o01P?cPo>3lh?cPo>3lh?olh?cPo>3lh?
cPl4o`0@IPmV3fH?I_l?0`l33ooa0`Co00<3ool0B`0005000_l01W30ol20`0ko01?1/<6``Oo1/L6a
`K71/L6a`K7o00_102?oc/7>ol7>`Lk1c/7>`Lk1c/7>`Oo>3lko`@o13l4?`@o13`02o`0?9PlV3bH?
9PlV3ol?IPmV00Co00D?I_mF3`07o`050ooaiOl0C@0005400_l0;h1`og2`L;1`og21L85`PG3oP<60
`H31P<7o`Lk1c/7>`Lk1c/7>o`o>3lh?cPo>00;o03S>3lh?c_l?3Pl>3`h?3Pl>3`h?ol7>`Lk1o`o>
3lh?cPo>o`o>3lh?cPo>3lh?o`mV3fH?IPmV3`Go00H3o`o13l42o`031P?o04h0001C00;o02K0ol20
`830ok70/L2a`;7o/<6``K31/<7o`K71/L6a`K71/L6ao`K101go`Lk1c/7>`Lko`Lk1c/7>`Lk1c/7o
cPo>3lh?cP02o`0Z3l4?`@oo3bH?9PlV3bH?9Poo3fH?IPmV3fH?o`l63`H?o`?a0o7oiO7UD00005D0
0ol09g2`L;1`og21L85`PG3oP<60`H31P<7o`Lk1c/7>`Lk1c/7>o`o>3`02o`0:3lh?cPo>3lh?cP;o
00L>3`h?3Pl>00;o0371c/7>`Lk1c/7>olh?c_l?cPo>3lh?cPo>3ol?IPmV3fH?IPoo0`l33`?o3l4?
`Ol300;oD@0005H00ol0J/20`830ok70/L2a`;7o/<6``K31/<7o`K71/L6a`K71/L6aol7oc/7>`Lk1
c/7>`Lk1c/7oc/7>`Lko3lh?cPo>3lh?cPo>3ol?o`lV3bH?9PlV3bH?o`mV3fH?IPmV3ol?1Pl63ol3
l@<4oe<0001H00;o025`/72`L?m`PG21L85`oh31P<60`H31ol7>`Lk1c/7>`Lh01?l08Po>3lh?cPo>
3lh?cPo>3ol>3`koc/7>`Lk1c/7>`Lk1c/44o`0B3lh?cPo>3lh?o`mV3fH?IPmV0_l02@<?0`l3o`o1
3`03oeD0001I00Co01_0P<3o/L2a`;70/On``K31/<6``Oo1/L6a`K400ol0:R_1:l7o`Lk1c/7>`Lk1
c/7>`Lk1olko3lh?cPo>3lh?cPo>3lkoJ`m[3`?o01P?9PlV3ol?IPmV3fH?I_l63`H?1Poo0o43oeL0
001K00Oo01=`PG21L85`oh31P<60`H31ol7>00?o01O>`Lk1c/7>`Ol?cPo>3lh?cPo>3lh?cP03o`0F
`Lk1c/7>`Lk1c/7>`Ol?cPo>3lh?cP?o014?o`mV3fH?IPmVo`l33`<?0`05oeT0001L00?o0W07o`07
`;7o/<6``@06o`0H:l4[`B_1:l4[`B_1ol7>`Lk1c/7>`Lk10_l06`k>3_o>3lh?cPo>3lh?c_m[3f/?
J`m[3f/?J`06o`0;3fH?I_l63`H?1Pl00_l00`?o001J0000GP03o`07P<20og21L007o`0]`H31P<60
olk1c/7>`Lk1c/7>`Ol?cPo>3lh?cPoo3/h>cPk>ol7>`Lk1c/7>00;o018?cPo>3lh?cPo>3omV3fH?
IPl;o`03/Ooo05`0001P00?o0W009Oo0PL21`87o/<6``K31/<6`ob_1:l4[`B_1:l4[`Oo1c/7>`Lh0
0_l02<h>cPk>3/h>0_l08`o>3lh?o`m[3f/?J`m[3f/?JomF3eH?EPmF3ol?m@oe3oGo008300?o0000
G00006800_l09<20og21L85`POn0`H31P<60`H3oc/7>`Lk1c/7>`Lk1o`o>3`;o02O>3/h>cPk>3/h>
cPkoc/7>olh?cPo>3lh?cPo>3omV3fH?IPmV3ol01@<2o`033[7o05l0001T00;o051`oon1`870POn`
`K31/<6``K3o:l4[`B_1:l4[`B_1ol7ocPk>3/h>cPk>3/h>cPk>o`oo3f/?J`m[3f/?J`m[oeH?EPmF
3eH?o`oe3oD?o`<300?o0000GP0006H00_l07L3oPG21L87oP<60`H31P<60olk1c/7>`Lk1c/7>00?o
00o>3/h>cPk>3/h>cPk>3/h00ol05@o>3lh?cPo>3lh?ofH?IPmV3fH?o`050`03ok4>00;oH@0006L0
1?l06870PL21ok31/<6``K31/?l[`B_1:l4[`@;o01;>`Lko3/h>cPk>3/h>cPk>3_l33`;o01H?J`m[
3f/?JomF3eH?EPmF3ol?m@oe1OmS0000J@03o`0DPG21L87oP<60`H31P<60olk1c/43o`0IcPk>3/h>
olh>cPk>3/h>cPk>ol7>`Lk1cP03o`0>cPo>3omV3fH?IPmV3ol40`CoI@0006X01Ol03h70POn``K31
/<6``K3o:`02o`0:`Lk1c/7>`Lk1cP;o00O>3/h>cPk>00;o2Pl2o`0=JomF3eH?EPmF3ol?m@05ofL0
001/0003og3o00Go00F0`H31P006o`0QcPk>3/h>cPk>3/h>c_l>cPk>3_o>`Lk1c/7>`Lk1c/7>00Ko
00AV3fH?1Ol00fGo001X0000K@03o`>01_l06K31/<6``Oo1c/7>`Lk1c/7>`Lk1olh>c_l03@l01ol?
0`l33`<01Ol010h3oom[0000K`03o`B`03Go`H31P<60`H31olh>cPk>3/h>cPk>3/ko3_o>`Lk1c/7>
`Lk1c/7>o`mF3eH?EPmFok4?/@02ofd0001a00;o18005oo1/<6``K31/<7o`Lk1c/7>`Lk1c/7>00?o
30l03Ol?0`l33`<?0ol>0`h00_m^0000LP02o`B`01Co`H31P<60`H31olh>cPk>3/h>cP;o00g13/7o
`Lk1c/7>`Lk100;o00d?EPmF3eH?E_na3k7o0700001d00;o0h004Oo1/<6``K31/<7o`Lk1c/7>00;o
00K>`Lk1c/42o`H?00Wo0`l33`<?0`l00_l010h33_ma0000MP02o`:`01[o`H31P<60`H31olh>cPko
`@k13/4>`@k13P;o0131c/7oEPmF3eH?EPoo3k4?0_mb0000N004o`0;`K31/<6``K31ol400_l06/7>
`Lk1c/7>`Lk1c/7o3ol33`<?0`l33ol30omd0000NP03o`05`H31P<401_l03/4>`@k13/4>`@k13/4>
1_l015H?EPl4ogH0001k00Oo01[1/L6a`K7o`Lk1c/7>`Lk1c/7>o`l>3`h?3PGoN@0007d00ol07H70
PL21`870POo13/4>`@k13/4>o`l[3b/?:`l[00;oN`0007l00_l04K71/L6a`K71/Oo1c/7>`Lk100;o
00T?3Pl>3`h?3_l0O@0008000_l06870PL21`870POo13/4>`Ol[3b/?:`l[3`;oOP0008400_l05[71
/L6a`K71/Oo1c/7o3Pl>3`h?3Pl2ogl00023000Foh70PL21`870POo1ob/?:`l[3b/?oh4000240006
ok71/L6a2Ol01@h?3Poo0880002501;oP`000?l06`000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {143, 0}} -> {-0.0263936, 0.152938, \
0.00369887, 0.00369887}}],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell[TextData[{
  "In some of the preceding chapters we have already experienced the \
potential of the evolutionary principle of iterated selection and mutation \
(see the chapter about ",
  ButtonBox["Cumulative Selection",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "Chapters", 
        "01-FascinatingEvolution", "CumulativeSelection", 
        "CumulativeSelection.nb"}], None},
    ButtonStyle->"Hyperlink"],
  "). "
}], "Text"],

Cell["\<\
Here we will again look at the interplay of selection and mutation. \
 This time, however, we look from the perspective of Evolution Strategies. \
Imagine the following scenario: we would like to find our way to the top of a \
hill as depicted in Figure 1.\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.03 w
.54833 .20918 Mdot
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.03 w
.61433 .1834 Mdot
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.9 g
.03 w
.52453 .18758 Mdot
P
p
.03 w
.56467 .16065 Mdot
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
.03 w
.46829 .15238 Mdot
P
p
.03 w
.54705 .13986 Mdot
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{471, 238.812},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007G0000kQ000`40O003h00Oogoof7oo003oOooH
Ool00?moomQoo`00ogoof7oo003oOooHOol00?moomQoo`00ogoof7oo003oOooHOol00?moomQoo`00
ogoof7oo003oOooHOol00?Uoo`<00=]oo`00mWoo0`000goo0P00fGoo003cOol30008Ool3003FOol0
0?1oo`<000ioo`800=Aoo`00kWoo0P004goo0P00dWoo003[Ool3000GOol3003?Ool00>Qoo`<001eo
o`800<eoo`00iGoo0`008Woo0P00bgoo003ROol3000WOol20039Ool00>1oo`8002aoo`<00<Ioo`00
gGoo0`0067oo0P005goo0P00a7oo003JOol3000JOol01000Bcm;?`0067oo0P00`Woo003GOol3000L
Ool00`00Bcm;?`02Bcl00`00Oomoo`0GOol3002oOol00=Eoo`8001ioo`03001;?d/o00A;?`03001o
ogoo01Uoo`800;eoo`00dWoo0`007goo00<004/oBcl01T/o00<007ooOol06Woo0P00^goo003?Ool3
000QOol00`00Bcm;?`08Bcl00`00Oomoo`0KOol2002iOol00<aoo`<002=oo`03001;?d/o00Y;?`03
001oogoo01aoo`<00;Ioo`00bWoo0P009Goo00<004/oBcl034/o00<007ooOol07Woo0P00]7oo0037
Ool3000VOol00`00Bcm;?`0>Bcl00`00Oomoo`0OOol2002bOol00<Aoo`<002Moo`80019;?`03001o
ogoo021oo`<00:moo`00`Goo0`00:Goo00<004/oBcl04d/o00<007ooOol08Woo0P00[Goo002nOol3
000[Ool00`00Bcm;?`0EBcl00`00Oomoo`0SOol2002[Ool00;aoo`8002eoo`03001;?d/o01M;?`03
001oogoo02Aoo`800:Uoo`00^Goo0`00;Woo00<004/oBcl06D/o00<007ooOol09Goo0`00YWoo002f
Ool3000`Ool00`00Bcm;?`0KBcl00`00Oomoo`0WOol2002TOol00;=oo`<0039oo`03001;?d/o01e;
?`03001oogoo02Qoo`800:9oo`00/Goo0P00=7oo00<004/oBcl07d/o00<007ooOol0:Goo0`00Wgoo
002^Ool3000eOol00`00Bcm;?`0QBcl00`00Oomoo`0[Ool2002MOol00:]oo`<003Moo`03001;?d/o
02=;?`03001oogoo02aoo`8009]oo`00Z7oo0`00>7oo0`009D/o0`00;Woo0P00VGoo002UOol3000j
Ool01@00Acm7?dLo00008d/o00D004mOCem?G`0002moo`<009Ioo`00Xgoo0P00?7oo00<004LoAcl0
0dLo00<004/oBcl07d/o00<004mOCel00dmO00<007ooOol0;goo0P00U7oo002POol3000mOol00`00
Acm7?`05Acl00`00Bcm;?`0MBcl00`00Cem?G`05Cel00`00Oomoo`0`Ool2002BOol009eoo`<003io
o`8000U7?`03001;?d/o01];?`03001?GdmO00M?G`03001oogoo035oo`<008moo`00VWoo0`00@7oo
00<004LoAcl02TLo00<004/oBcl06D/o00<004mOCel02DmO00<007ooOol0<goo0P00SGoo002HOol2
0012Ool00`00Acm7?`0<Acl00`00Bcm;?`0FBcl2000=Cel00`00Oomoo`0dOol2002;Ool009Eoo`<0
04=oo`030017?dLo00i7?`03001;?d/o01A;?`03001?GdmO00i?G`03001oogoo03Eoo`8008Uoo`00
TWoo0`00A7oo0P004TLo00<004/oBcl04T/o00<004mOCel044mO00<007ooOol0=Woo0`00QWoo002?
Ool30016Ool00`00Acm7?`0CAcl00`00Bcm;?`0@Bcl00`00Cem?G`0BCel00`00Oomoo`0hOol20024
Ool008eoo`8004Qoo`030017?dLo01E7?`03001;?d/o00i;?`03001?GdmO01A?G`03001oogoo03Uo
o`80089oo`00RWoo0`00BGoo00<004LoAcl05dLo00<004/oBcl034/o00<004mOCel05TmO00<007oo
Ool0>Woo0`00Ogoo0027Ool3001:Ool2000KAcl00`00Bcm;?`09Bcl2000JCel00`00Oomoo`0lOol2
001mOol008Aoo`<004aoo`030017?dLo01a7?`03001;?d/o00M;?`03001?GdmO01]?G`03001oogoo
03eoo`8007]oo`00PGoo0`00CWoo00<004LoAcl07TLo00<004/oBcl01D/o00<004mOCel07DmO00<0
07ooOol0?Woo0`00N7oo001oOol2001@Ool00`00Acm7?`0PAcl00`00Bcm;?`03Bcl00`00Cem?G`0O
Cel00`00Oomoo`10Ool2001fOol007aoo`<0051oo`8002A7?`05001;?d/oBcl0000SCel00`00Oomo
o`11Ool2001dOol007Uoo`<0059oo`0400137d<O000TAcl00`00Bcl0000TCel30013Ool2001bOol0
07Ioo`<005Aoo`0300137d<O00937`030017?dLo0257?`<002=?G`05001?GdmOCel00014Ool3001_
Ool007Aoo`8005Ioo`0300137d<O00A37`030017?dLo01m7?`05001;?d/oBcl00004Cel5000HCel0
0`00Cem?G`03Cel00`00Oomoo`14Ool2001]Ool0075oo`<005Ioo`8000Q37`030017?dLo01e7?`03
001;?d/o00=;?`03001?G`0000P001E?G`03001?GdmO00E?G`03001oogoo04Eoo`8006]oo`00KWoo
0`00F7oo00<004<O@al02D<O00<004LoAcl06dLo00<004/oBcl01D/o2`004dmO00<004mOCel01dmO
00<007ooOol0AWoo0`00J7oo001[Ool3001JOol00`00@am37`0;@al00`00Acm7?`0IAcl00`00Bcm;
?`06Bcl;000BCel00`00Cem?G`09Cel00`00Oomoo`18Ool2001VOol006Uoo`8005]oo`8000m37`03
0017?dLo01M7?`03001;?d/o00I;?`d000m?G`8000e?G`03001oogoo04Uoo`8006Aoo`00IWoo0`00
G7oo00<004<O@al044<O00<004LoAcl054Lo0P002D/o3@003TmO00<004mOCel03TmO00<007ooOol0
BWoo0P00HWoo001SOol3001NOol00`00@am37`0B@al5000@Acl00`00Bcm;?`09Bcl=000=Cel00`00
Cem?G`0@Cel00`00Oomoo`1;Ool3001OOol0061oo`<0061oo`0300137d<O01537`T000e7?`03001;
?d/o00Y;?`d000a?G`03001?GdmO019?G`03001oogoo04eoo`8005eoo`00GGoo0`00HGoo0P004d<O
2`002dLo00<004/oBcl02d/o3@002dmO00<004mOCel054mO00<007ooOol0CWoo0P00Fgoo001KOol2
001SOol00`00@am37`0C@al;000:Acl00`00Bcm;?`0=Bcl;000;Cel00`00Cem?G`0FCel00`00Oomo
o`1?Ool3001HOol005Qoo`<006Aoo`0300137d<O01=37`d000M7?`80011;?a0000A?G`8001Y?G`03
001oogoo055oo`8005Ioo`00EGoo0`00IWoo00<004<O@al054<O3@001TLo00<004/oBcl04D/o4@00
00=?G`00Cel074mO00<007ooOol0DWoo0P00E7oo001BOol3001WOol3000F@al=0005Acl00`00Bcm;
?`0DBcl@000OCel00`00Oomoo`1COol2001BOol0051oo`8006Uoo`05000nocko?_l0000E@al=0004
Acl00`00Bcm;?`0JBcl;000OCel3001EOol3001?Ool004eoo`<006Uoo`8000Dno`0300137d<O0193
7`d000=7?`03001;?d/o01Y;?`d001e?G`05001COe=oDgl0001GOol2001=Ool004Yoo`<006]oo`03
000nocko00Hno`0300137d<O01937`/00004@al004Lo000MBcl=000LCel00`00DgmCO`03Dgl00`00
Oomoo`1FOol2001;Ool004Moo`<006aoo`8000Xno`0300137d<O01537`/00004@al00000000MBcl=
000KCel00`00DgmCO`05Dgl00`00Oomoo`1GOol30018Ool004Aoo`<006ioo`03000nocko00/no`03
00137d<O01537`T00003@al004Lo0097?`03001;?d/o01Y;?`d001Y?G`03001COe=o00MCO`8005Yo
o`8004Ioo`00@Woo0P00Kgoo0P003cko00<004<O@al04T<O1@000T<O00<004LoAcl00dLo00<004/o
Bcl06D/o3@006DmO00<005=oDgl02U=o00<007ooOol0FGoo0P00A7oo000oOol3001`Ool00`00?_ln
o`0@?_l00`00@am37`0F@al20007Acl00`00Bcm;?`0IBcl;000ICel00`00DgmCO`0<Dgl00`00Oomo
o`1JOol20012Ool003aoo`<0075oo`8001@no`0300137d<O01A37`030017?dLo00Q7?`03001;?d/o
01Q;?``001M?G`03001COe=o00iCO`03001oogoo05]oo`<003moo`00>Goo0`00Lgoo00<003ko?_l0
5Cko00<004<O@al04T<O00<004LoAcl02TLo00<004/oBcl05T/o00<004mO000020000TmO00<004mO
Cel02dmO1@000dmO00<005=oDgl045=o00<007ooOol0GGoo0P00?Goo000gOol2001dOol2000I?_l0
0`00@am37`0?@al2000>Acl00`00Bcm;?`0DBcl00`00Cem?G`02Cel50005Cel00`00Cem?G`08Cel:
000DDgl2001OOol2000kOol003Aoo`<007Eoo`03000nocko01Xno`0300137d<O00e37`030017?dLo
00m7?`03001;?d/o00E;?`EcW0Q;?`03001?GdmO00i?G`8000M?G`/001ICO`03001oogoo05ioo`<0
03Qoo`00<Goo0`00MWoo0`007Cko00<004<O@al02T<O0P004dLo0P000d/o2G>L14/o0P004dmO00<0
04mOCel014mO2`005e=o00<007ooOol0H7oo0P00=Woo000^Ool3001hOol01@00>]ljgc[O00007Cko
00<004<O@al024<O00<004LoAcl05DLo00<004/oLi`02W>L0T/o00<004mOCel054mO00<004mOCel0
0TmO3@005e=o00<007ooOol0HGoo0P00=7oo000/Ool2001iOol20005>]l00`00?_lno`0K?_l00`00
@am37`06@al00`00Acm7?`0GAcl00`00LiacW009Li`00d/o001?G`0GCel01000Cem?GdmO3@005e=o
0`00Hgoo0P00<Woo000YOol3001iOol20008>]l00`00?_lno`0K?_l00`00@am37`03@al2000JAcl=
Li`JCel00`00Cem?G`0=000FDgl01@00EimGWeNO0000I7oo0`00;goo000VOol3001kOol00`00>]lj
g`09>]l00`00?_lno`0K?_l01@00@am37d<O000074Lo3G>L6dmO00<004mO000030005E=o00<005NO
Eil00eNO0P00IGoo0P00;Goo000SOol3001lOol2000=>]l00`00?_lno`0K?_l00`00@al0000MAcl=
Li`LCel>000DDgl00`00EimGW`06Eil00`00Oomoo`1TOol2000[Ool0021oo`<007ioo`03000jgc[O
00hjg`03000nocko01Xno`<001e7?`ecW1e?G``001=CO`8000YGW`8006Ioo`<002Qoo`007Woo0P00
Ogoo0P004S[O00<003ko?_l063ko00D004<O@am37`0001a7?`ecW1e?G``0019CO`03001GWeNO00aG
W`03001oogoo06Ioo`8002Ioo`006goo0`00Ogoo0P005C[O00<003ko?_l05Cko0P001D<O00<004Lo
Acl06TLo2g>L7DmO00<004moCgl02@004U=o00<005NOEil03UNO0P00J7oo0P0097oo000HOol30021
Ool00`00>]ljg`0F>]l00`00?_lno`0C?_l00`00@am37`06@al00`00Acm7?`0IAcl;Li`4Cel5000C
Cel00`00Cgm?O`03Cgl5000CDgl00`00EimGW`0AEil00`00Oomoo`1WOol2000ROol001Eoo`<0089o
o`8001Xjg`03000nocko010no`8000Y37`030017?dLo01U7?`UcW0=?G`T0011?G`03001?Odmo00E?
O`03001COe=o019CO`8001EGW`8006Uoo`<001moo`0057oo00<007ooOol0PGoo0P000S:o00<003[O
>]l063[O00<003ko?_l03Sko00<004<O@al02d<O00<004LoAcl064Lo00<004/oLi`017>L00A;?`00
Cem?G`/000e?G`8000U?O`80015CO`03001GWeNO01MGW`03001oogoo06Uoo`8001eoo`00UWoo0P00
1C:o00<003[O>]l063[O00<003ko?_l02cko0P003d<O00<004LoAcl05DLo0P002D/o00<004mO0000
2P0034mO00<004moCgl02dmo00<005=oDgl03E=o00<005NOEil065NO0`00Jgoo0P006goo002DOol2
0008<[l00`00>]ljg`0H>]l00`00?_lno`09?_l00`00@am37`0@@al00`00Acm7?`0CAcl00`00Bcm;
?`0:Bcl=000:Cel00`00Cgm?O`0=Cgl00`00DgmCO`0;Dgl00`00EimGW`0HEil01000EkmG_eNo0P00
Jgoo0`0067oo000NOol2001bOol2000;<[l00`00>]ljg`0H>]l00`00?_lno`06?_l2000D@al00`00
Acm7?`0AAcl00`00Bcm;?`0;Bcl=0009Cel00`00Cgm?O`0?Cgl00`00DgmCO`09Dgl00`00EimGW`0H
Eil00`00EkmG_`04Ekl00`00Oomoo`1[Ool2000FOol0021oo`<006eoo`8000hb_`03000jgc[O01Pj
g`03000nocko00@no`0300137d<O01E37`030017?dLo00i7?`8000i;?`d000M?G`8001=?O`8000MC
O`8001YGW`03001G_eNo00IG_`8006eoo`03001oogoo01=oo`008Goo1000JGoo0P004C:o00<003[O
>]l063[O00@003ko?_lno`8001U37`030017?dLo00a7?`03001;?d/o00i;?`d000I?G`03001?Odmo
01E?O`03001COe=o00=CO`03001GWeNO01UGW`03001G_eNo00UG_`80085oo`008goo1@00I7oo0P00
53:o00<003[O>]l063[O00<003ko000074<O00<004LoAcl02TLo00<004/oBcl03d/o3@001DmO00<0
04moCgl05dmo00D005=oDgmCO`0001]GW`03001G_eNo00aG_`8005moo`8001ioo`009Goo00<0004F
0AH00P00H7oo0P005c:o00<003[O>]l05c[O0`007D<O00<004LoAcl024Lo00<004/oBcl04D/o2`00
1DmO00<004moCgl06Dmo00<005=o00006UNO0P004ENo00<007ooOol0Fgoo00<007ooOol07Woo000V
Ool200020AH3001JOol30002:Yh00`00<[lb_`0E<[l00`00>]ljg`0E>]l01@00?_lnocko00007D<O
00<004LoAcl01DLo0P0054/o2`000dmO0P0074mo0`006ENO00<005NoEkl04UNo0P00FGoo0P008Goo
000XOol200000`4F00000002001FOol20006:Yh00`00<[lb_`0E<[l00`00>]ljg`0B>]l20005?_l0
0`00@am37`0K@al00`00Acm7?`03Acl00`00Bcm;?`0EBcl90003Cel00`00Cgm?O`0KCgl01@00DgmC
Oe=o00005eNO00<005NoEkl055No0`00EGoo0P008goo000ZOol01@000AH15P000CL00`00D7oo0`00
2BZN00<003:o<[l05C:o00<003[O>]l043[O00<003ko?_l01Sko00<004<O@al06d<O00D004LoAcm7
?`0001Y;?`H000=?G`03001?Odmo01]?O`03001COe=o00=CO`03001GWeNO01=GW`03001G_eNo01AG
_`04001KgU_NFmh2001BOol00`00Oomoo`0SOol002]oo`8000030AH0004g0081=`8004aoo`8000dZ
WP03000b_c:o01Db_`03000jgc[O00djg`8000Xno`0300137d<O01]37`030017?`00025;?`03001?
G`0001e?O`03001COe=o00ECO`80019GW`03001G_eNo01AG_`03001KgU_N00AKgP8004ioo`8002Io
o`00;Goo10000`4g0`00AWoo0`0042ZN00<003:o<[l05C:o00<003[O>]l02c[O00<003ko?_l02cko
00<004<O@al06T<O0`008D/o0`0074mo00<005=oDgl025=o00<005NOEil03UNO00<005NoEkl055No
00<005_NFmh01e_N0`00BGoo0P00:7oo000_Ool00`000AH000030CL00`000GT000020010Ool4000C
:Yh00`00<[lb_`0E<[l00`00>]ljg`09>]l00`00?_lno`0=?_l00`00@am37`0H@al01@00Aam77dLO
00007d/o00D004mOCem?G`0001Y?O`03001COe=o00YCO`8000aGW`8001IG_`03001KgU_N00]KgP80
04Aoo`@002Uoo`00<7oo10000P4g0P000P5i0`00>Woo0`00129n00<002ZN:Yh04BZN00<003:o<[l0
5C:o00<003[O>]l01S[O0P004Cko00<004<O@al05D<O0P001DLO00<004/oBcl06d/o00<004mOCel0
0dmO00<004moCgl05Tmo00<005=oDgl03E=o00<005NOEil025NO00<005NoEkl05ENo00<005_NFmh0
3U_N0P00@7oo1000:goo000bOol300030CL00`000GT1N@020GT4000bOol400088Wh00`00:YhZWP0A
:Yh00`00<[lb_`0E<[l00`00>]ljg`04>]l00`00?_lno`0B?_l00`00@am37`0C@al00`00Aam77`06
Aal00`00Bcm;?`0IBcl00`00Cem?G`05Cel00`00Cgm?O`0DCgl00`00DgmCO`0?Dgl00`00EimGW`06
Eil00`00EkmG_`0EEkl00`00FmiKgP0@Fmh4000kOol200000c]e001oo`0/Ool003=oo`<000<1=`80
00@1N@030001^P0000@002Yoo`<000dROP03000ZWRZN014ZWP03000b_c:o01Db_`04000jgc[O>]l2
000F?_l00`00@am37`0@@al2000:Aal00`00Bcm;?`0FBcl20009Cel2000BCgl2000CDgl20005Eil0
0`00EkmG_`0EEkl00`00FmiKgP0@Fmh00`00FmiKgP02Fmh3000eOol300000c]e0000000^Ool003Eo
o`<000<1=`030001N@5i0081N@030001^P6j00<1^PH001moo`D0014ROP03000ZWRZN014ZWP03000b
_c:o01Db_`03000jg`0001Tno`0300137d<O00i37`0300177dLO00]77`03001;?d/o01A;?`03001?
GdmO00]?G`03001?Odmo00i?O`03001COe=o01ECO`05001GWeNOEil0000GEkl00`00FmiKgP0@Fmh0
0`00FmiKgP06Fmh3000_Ool7000`Ool003Moo`8000<1=`030001N@5i0081N@030001^P6j00H1^P03
0001f`0000D0019oo`L000DJ?@03000ROR9n00lROP03000ZWRZN014ZWP03000b_c:o01@b_`<001Xn
o`0300137d<O00]37`8000m77`03001;?d/o019;?`03001?GdmO00e?G`03001?Odmo00a?O`03001C
Oe=o01MCO`03001GW`0001IG_`80019KgP03001KgU_N00YKgP<002Qoo`@00093UP03000kM@00039o
o`00>7oo0`000P4g0P000`5i00<0006j0KX01P6j00<0007K0M/0107K4P003AXm00<0029n8Wh03b9n
00<002ZN:Yh04BZN00<003:o<[l04C:o0P000cKO00<003ko?_l063ko00<004<O@al02D<O00<004LO
Aal044LO0P0044/o0P004DmO00<004moCgl02Tmo00<005=oDgl065=o0`005ENo00<005_NFmh04E_N
00<005_NFmh03E_N1@007goo1P000d>F1000<goo000jOol300020CL010000GT1N@5i0P001`6j00<0
007K0M/01`7K00<000hM3Qd02@hM00<001Xm6Sd03AXm00<0029n8Wh03b9n00<002ZN:Yh04BZN00<0
03:o<[l03S:o0P001SKO00<003ko?_l063ko00<004<O@al01T<O0P005DLO00<004/oBcl034/o00<0
04mOCel04TmO00<004moCgl024mo00<005=oDgl065=o00@005NOEimGW`80019G_`03001KgU_N015K
gP03001KgU_N00eKgP03001GoEOm00=Go@D0019oo`P000A7^0070013UT>F@iH003]e0000=Goo000k
Ool700030GT00`000KX1^P050KX00`000M/1f`070M/00`003Qd>7@093Qd00`006SdJ?@0=6Sd00`00
8WhROP0?8Wh00`00:YhZWP0A:Yh00`00<[lb_`0;<[l20009=]l00`00?_lno`0H?_l00`00@am37`04
@al00`00Aam77`0FAal00`00Bcm;?`0:Bcl00`00Cem?G`0DCel20007Cgl00`00DgmCO`0HDgl00`00
EimGW`04Eil2000?Ekl00`00FmiKgP0AFmh00`00FmiKgP0=Fmh00`00EoeGo@09EodB0003CmX00`00
AkQ7^004AkP20002@iH200000c]eOomoo`0eOol003eoo`8000040AH0000000030GT00`000KX1^P05
0KX200080M/00`003Qd>7@093Qd00`006SdJ?@0=6Sd00`008WhROP0?8Wh00`00:YhZWP0A:Yh00`00
<[lb_`08<[l2000<=]l00`00?_lno`0H?_l01000@am37d<O0P006TLO00<004/oBcl024/o00<004mO
Cel05dmO00<004moCgl00dmo00<005=oDgl065=o00<005NOEil01eNO0P0035No00<005_NFmh04E_N
00<005_NFmh03E_N00<005OmEod02UOm00<005?kDo/025?k00<004oJCmX01ToJ00<004NhAkP014Nh
00@004>F@iI3UP<003Qoo`00?goo0P0000<15P0000000`5i00<0006j0KX01P6j00<0007K0M/01P7K
00<000hM3Qd02@hM00<001Xm6Sd03AXm00<0029n8Wh03b9n00<002ZN:Yh04BZN00<003:o<[l01C:o
0P003cKO00<003ko?_l063ko00<004<O00007DLO00<004/oBcl01D/o0P006dmO00D004moCgm?O`00
01YCO`03001GWeNO00YGW`03001G_eNo00QG_`03001KgU_N015KgP03001KgU_N00eKgP03001GoEOm
00YGo@03001Cne?k00QCn`03001?fToJ00E?fP8000E7^0800093UP<003Yoo`00@7oo0`0000<15P00
00000P5i0P001`6j00<0007K0M/01P7K0P002PhM0P003QXm00<0029n8Wh03b9n00<002ZN:Yh04BZN
00<003:o<[l00S:o0P004SKO00<003ko?_l05cko0`007TLO00<004/oBcl00d/o00<004mOCel074mO
00<004mo00006U=o00<005NOEil035NO0P001eNo00<005_NFmh045_N0P003e_N00<005OmEod02UOm
00<005?kDo/025?k00<004oJCmX01DoJ00<004NhAkP014Nh00@004>F@iI3UP<003]oo`00@Woo0P00
0P4F0P000P5i00<0006j0KX01@6j00<0007K0M/01`7K00<000hM3Qd02@hM00<001Xm6Sd031Xm00<0
029n8Wh03b9n00<002ZN:Yh04BZN00@003:o000001Dfg`03000nocko01Dno`05000nocko?_l0000N
Aal01@00Bcm;?d/o00007dmO0`006E=o00<005NOEil03eNO0P0015No00<005_NFmh045_N00<005_N
Fmh03E_N0P0035Om00<005?kDo/01e?k0P001doJ00<004NhAkP014Nh00@004>F@iI3UP8003eoo`00
A7oo0P0000H15P000000005i00070KX00`000M/1f`070M/00`003Qd>7@093Qd00`006SdJ?@0<6Sd0
0`008WhROP0?8Wh00`00:YhZWP0@:Yh3000G=]l00`00?_lno`0B?_l20005?_l00`00Aam77`0LAal0
0`00Bcl0000OCel01@00DgmCOe=o00005e=o00<005NOEil04UNO0P0000=G_`00Fmh04E_N00<005_N
Fmh03E_N00<005OmEod02UOm0P002E?k00<004oJCmX01ToJ00<004NhAkP00dNh0P000d>F0P00?Woo
0015Ool200020AH400070KX200080M/00`003Qd>7@093Qd00`006SdJ?@0<6Sd00`008WhROP0?8Wh0
0`00:YhZWP0<:Yh30003;Yh00`00=]lfg`0E=]l00`00?_lno`0@?_l00`00?_lno`06?_l00`00Aam7
7`0KAal3000NCel00`00DgmCO`03Dgl00`00DgmCO`0BDgl2000FEil3000AFmh00`00FmiKgP0=Fmh0
0`00EoeGo@0:Eod00`00Do]Cn`08Do/00`00CmY?fP05CmX20005AkP00`00@iI3UP030010Ool004Mo
o`8000030AH0005G008000P1^P030001f`7K00H1f`03000>7@hM00T>7@03000J?AXm00`J?@03000R
OR9n00lROP03000ZWRZN00PZWP<000L^WP03000fgcKO01Dfg`03000nocko00dno`8000Xno`030017
7dLO01U77`05001;?d/oBcl0000LCel00`00DgmCO`05Dgl2000ADgl00`00EimGW`0EEil01000EkiG
_UNn0P003U_N00<005_NFmh03E_N00<005OmEod02UOm00<005?kDo/01e?k0P001doJ00<004NhAkP0
0dNh0P0000A3UP000000049oo`00BGoo00D0004F0000005G00<000H1^P030001f`7K00H1f`8000X>
7@03000J?AXm00`J?@03000ROR9n00lROP03000ZWRZN00@ZWP<000/^WP03000fgcKO01Dfg`03000n
ocko00/no`03000nocko00/no`0300177dLO01M77`03001;?d/o00=;?`03001?GdmO01M?G`8000YC
O`03001COe=o00eCO`03001GWeNO01EGW`03001G_UNn00AG_P8000]KgP03001KgU_N00eKgP03001G
oEOm00YGo@03001Cne?k00MCn`03001?fToJ00I?fP030017^4Nh00A7^0D004=oo`00BWoo0P0000@1
5P000EL1E`D000<1^P030001f`7K00L1f`03000>7@hM00P>7@8000dJ?@03000ROR9n00lROP03000Z
WRZN00<000l^WP03000fgcKO01Dfg`03000nocko00Tno`03000nocko00dno`0300177dLO01A77`80
00M;?`03001?GdmO01E?G`03001COe=o00]CO`8000aCO`03001GWeNO01EGW`03001G_UNn00MG_P<0
00MKgP03001KgU_N00aKgP8000aGo@03001Cne?k00MCn`03001?fToJ00E?fP8000I7^004000kM@00
<c=5Ool004aoo`@000030EL000000081V@D000T1f`03000>7@hM00T>7@03000J?AXm00/J?@03000R
OR9n00dROP@001<^WP03000fgcKO01Dfg`03000nocko00Hno`80014no`0300177dLO01977`03001;
?d/o00Q;?`8001A?G`03001COe=o00iCO`03001COe=o00QCO`03001GWeNO01EGW`03001G_UNn00]G
_P8000AKgP03001KgU_N00aKgP03001GoEOm00]Go@03001Cne?k00MCn`03001?fToJ00E?fP030017
^4Nh0097^0<00004>gD000000016Ool004eoo`@00081E`030001V@6I00<1V@D000H1f`03000>7@hM
00T>7@03000J?AXm00/J?@03000ROR9n00LROPD000<ROP03000^WRjN018^WP03000fgcKO01Dfg`03
000nocko00@no`03000nocko018no`8001577`03001;?d/o00];?`03001?GdmO00m?G`80019CO`03
001COe=o00ICO`03001GWeNO01EGW`03001G_UNn00iG_P800003Fmh005_N00eKgP03001GoEOm00YG
o@8000QCn`8000M?fP030017^4Nh00@00004>gD00000<c=8Ool004moo`<00081E`8000H1V@030001
^`0000D000030M/000hM00X>7@03000J?AXm00/J?@04000ROR9n8Wh500098Wh00`00;Yh^WP0B;Yh0
0`00=]lfg`0E=]l01000?_lnocko0P005cko00<004LOAal034LO0P003d/o00<004mOCel03DmO00<0
05=oDgl04e=o0P001E=o00<005NOEil05ENO00<005NnEkh045Nn100035_N00<005OmEod02UOm00<0
05?kDo/01e?k00<004oJCmX01doJ0`0000A3U`00000kM@<004Uoo`00DGoo0`000P5G00<0006I0IT0
106I00<0006k0K/0106k2P0010hM00<001Xm6Sd01AXm2@003b9n00<002jN;Yh04RjN00<003KO=]l0
5CKO00<003ko00006Sko00<004LOAal02TLO00<004/oBcl044/o00<004mOCel02dmO00<005=oDgl0
5U=o00D005=oDgmCO`0001MGW`03001G_UNn011G_P03001KgU_N009KgP@000MKgP03001GoEOm00YG
o@03001Cne?k00MCn`03001?fToJ00=?fPD000=3U`03000kM@00008004]oo`00DWoo0`000P5G0P00
1@6I00<0006k0K/01`6k00<000Wl2O`00`Wl300021Hm00<0029n8Wh03R9n00<002jN;Yh04RjN00<0
03KO=]l053KO0`006cko00<004LOAal024LO00<004/oBcl04T/o00<004mOCel02DmO00<005=oDgl0
65=o00<005=o00005UNO0P004UNn00<005_NFmh01e_N10000U_N00<005OmEod02UOm00<005?kDo/0
1e?k00<004oJ0000100000=;f@00@iL00d>G0P0000<kM@000000CGoo001DOol300020EL00`000IT1
V@030IT00`000K/1^`070K/00`002O`9o0092O`00`005SdF?@0;5Sd00`008WhROP0>8Wh00`00;Yh^
WP0B;Yh00`00=]lfg`0A=]l20003=]l00`00?_lno`0I?_l00`00Aam77`06Aal00`00Bcm;?`0DBcl2
0007Cel2000KDgl3000EEil00`00EkiG_P0AEkh00`00FmiKgP0<Fmh80006Eod00`00Do]Cn`02Do/8
0005BmT00`00@iM3U`02@iL01000>gDkM@00Cgoo001EOol400000`5G000000040IT200080K/00`00
2O`9o0092O`00`005SdF?@0;5Sd00`008WhROP0>8Wh00`00;Yh^WP0B;Yh00`00=]lfg`0>=]l20006
=]l00`00?_lno`0I?_l00`00Aam77`03Aal2000IBcl00`00Cem?G`03Cel00`00DgmCO`0JDgl01000
EimGWeNO0P004UNO00<005NnEkh04ENn00<005_NFmh035_N00<005OmEod01UOm2`000e?K00<004_I
BmT01D_I0P000d>G0P000S]e00<007ooOol0CWoo001GOol600050IT00`000K/1^`060K/00`002O`9
o0092O`00`005SdF?@0;5Sd00`008WhROP0>8Wh00`00;Yh^WP0B;Yh00`00=]lfg`0;=]l20009=]l0
0`00?_lno`0I?_l01@00Aam77dLO000074/o00D004mOCem?G`0001aCO`03001GWeNO00AGW`8000mG
W`03001G_UNn011G_P8000iKgP03001GoEOm00YGo@03001Cfe?K00MCf`03001;fD_I00E;f@030013
Ud>G0093U`04000kM@00001BOol005Uoo`H000@1V@030001^`6k00H1^`030009o0Wl00T9o003000F
?AHm00/F?@03000ROR9n00hROP03000^WRjN018^WP03000fgcKO00Pfg`8000`fg`03000nocko01Tn
o`0300177`0001i;?`03001?G`0001aCO`03001GWeNO00MGW`8000aGW`03001G_UNn011G_P03001K
gU_N00eKgP03001GoEOm00YGo@03001Cfe?K00MCf`03001;fD_I00E;f@040013Ud>G@iL4001DOol0
05Yoo`<000030AH0000000@1V@030001^`6k00H1^`030009o0Wl00T9o003000F?AHm00/F?@03000R
OR9n00hROP03000^WRjN018^WP03000fgcKO00Dfg`8000lfg`03000nocko01Pno`<001i;?`<001]C
O`03001GWeNO00YGW`03001GWeNO00QGW`03001G_UNn011G_P03001KgU_N00eKgP03001GoEOm00YG
o@03001Cfe?K00MCf`03001;fD_I00E;f@040013Ud>G@iL3001FOol005aoo`<000030AH0000000<1
V@8000L1^`8000X9o003000F?AHm00/F?@03000ROR9n00hROP03000^WRjN018^WP03000fgcKO008f
g`80018fg`03000nocko01Hno`0500137d<O@al0000LBcl01@00Cem?GdmO000065=o0P003UNO0P00
1eNO00<005NnEkh045Nn00<005_NFmh03E_N00<005OmEod02UOm00<005?KDm/01U?K0P001T_I0P00
0d>G0`00Egoo001NOol200020AH200030IT00`000K/1^`060K/00`002O`9o0082O`00`005SdF?@0;
5Sd00`008WhROP0>8Wh00`00;Yh^WP0B;Yh01000=]l000005CKO00<003ko?_l04cko0P001D<O00<0
04/oBcl064/o00<004mOCel00dmO0P005E=o00<005NOEil045NO0P0015NO00<005NnEkh045Nn00<0
05_NFmh03E_N00<005OmEod02EOm0P0025?K00<004_IBmT01D_I00<004>G@iL00T>G0P00FGoo001P
Ool200000`4F0000000200000`6I0001^`070K/00`002O`9o0082O`00`005SdF?@0;5Sd00`008WhR
OP0>8Wh00`00;Yh^WP0@;Yh4000G=]l00`00?_lno`0A?_l00`00@am37`06@al00`00Bcm;?`0FBcl0
0`00Cem?G`06Cel00`00DgmCO`0ADgl00`00EimGW`0CEil200000eNO001G_P0AEkh00`00FmiKgP0=
Fmh00`00EoeGo@09Eod00`00Dm]Cf`07Dm/00`00BmU;f@05BmT00`00@iM3U`03001KOol0065oo`D0
00040EP0000000080K/00`002O`9o0082O`00`005SdF?@0;5Sd00`008WhROP0>8Wh00`00;Yh^WP0<
;Yh30004;[l00`00=]lfg`0E=]l00`00?_lno`0>?_l2000:@al00`00Bcm;?`0DBcl00`00Cem?G`08
Cel2000@Dgl00`00EimGW`0EEil3000@Ekh2000>Fmh2000;Eod00`00Dm]Cf`07Dm/00`00BmU;f@04
BmT200000d>G00000002001LOol006=oo`8000040AH0005H0EP200080K/00`002O`9o0082O`00`00
5SdF?@0;5Sd00`008WhROP0>8Wh00`00;Yh^WP08;Yh30008;[l00`00=]lfg`0E=]l00`00?_lno`0;
?_l2000=@al00`00Bcm;?`0ABcl2000=Cel00`00DgmCO`0<Dgl00`00EimGW`0EEil01000EkmG_eNo
0`0035Nn00<005_NFmh03E_N00<005OmEod02UOm00<005?KDm/01e?K00<004_IBmT014_I00<004>G
00000`00GWoo001UOol300030EP300060K/00`002O`9o0082O`00`005SdF?@0;5Sd00`008WhROP0>
8Wh00`00;Yh^WP04;Yh3000<;[l00`00=]lfg`0E=]l00`00?_lno`09?_l00`00@am37`0>@al00`00
Bcm;?`0?Bcl00`00Cem?G`0>Cel00`00DgmCO`09Dgl2000GEil00`00EkmG_`05Ekl30008Ekh00`00
FmiKgP0=Fmh00`00EoeGo@0:Eod00`00Dm]Cf`06Dm/20006BmT5001POol006Moo`<000<1F0D000<1
^`030009o0Wl00P9o003000F?AHm00/F?@03000ROR9n00hROP03000^WRjN00<0010^_`03000fgcKO
01Dfg`03000nocko00Hno`8001937`8000i;?`03001?GdmO011?G`8000QCO`03001GWeNO01IGW`03
001G_eNo00UG_`8000EG_P03001KgU_N00eKgP03001GoEOm00UGo@8000QCf`03001;fD_I00E;f@D0
065oo`00J7oo0`000`5H0P000P6J1@002PWl00<001Hm5Sd02aHm00<0029n8Wh0329n100052jo00<0
03KO=]l05CKO00<003ko?_l013ko00<004<O@al054<O00<004/oBcl02T/o00<004mOCel04dmO00<0
05=oDgl015=o00<005NOEil05ENO0P003UNo0`0000=G_P00Fmh03U_N00<005OmEod02EOm00<005?K
Dm/01e?K00<004_IBmT00d_I1P00Hgoo001ZOol200040EP00`000IX1VP030IX500072O`00`005SdF
?@0;5Sd00`008WhROP068Wh500048Wh00`00;[l^_`0B;[l00`00=]lfg`0E=]l01000?_lnocko0P00
64<O00<004/oBcl01d/o0P005dmO0P000e=o00<005NOEil05ENO00<005NoEkl045No10003E_N00<0
05OmEod02EOm00<005?KDm/01e?K00<004_IBmT01@0000<oM@000000IGoo001/Ool200030EP00`00
0IX1VP050IX00`001O`0000600000`Wl000F?@0<5Sd00`008WhROP05000:8Wh00`00;[l^_`0B;[l0
0`00=]lfg`0E=]l00`00?_l0000K@al00`00Bcm;?`05Bcl00`00Cem?G`0ICel00`00Dgl0000GEil0
0`00EkmG_`0@Ekl00`00FmiKgP02Fmh50007Fmh00`00EoeGo@09Eod00`00Dm]Cf`07Dm/40002AkP4
001WOol006eoo`8000<1F08000H1VP030005o0Gl00D5o180010ROP03000^_bjo018^_`03000fgcKO
01@fg`<001a37`03001;?d/o00=;?`03001?GdmO01Y?G`<001EGW`80019G_`03001KgU_N00QKgP@0
009KgP03001GoEOm00UGo@03001Cfe?K009Cf`L000A7^004000oM@00001XOol006moo`030001F05H
0081F0030001VP6J00@1VP030005o0Gl00P5o003000F?AHm00/F?@03000ROR9n00hROP03000^_bjo
018^_`03000fgcKO014fg`8000<jo`0300137d<O01Y37`05001;?d/oBcl0000LCel01000DgmCOe=o
0P004UNO00<005NoEkl04ENo00<005_NFmh03E_N4`000doJ00<004NhAkP014Nh00<003me0000JWoo
001`Ool200030EP200050IX00`001O`5o0081O`00`005SdF?@0;5Sd00`008WhROP0>8Wh00`00;[l^
_`0B;[l00`00=]lfg`0>=]l20006>_l00`00@am37`0J@al00`00Bcl0000LCel00`00DgmCO`04Dgl0
0`00EimGW`0>Eil00`00EkmG_`0AEkl00`00FmiKgP0=Fmh00`00EoaGo009Eo`00`00CmY?fP07CmX0
0`00AkQ7^003AkP200000cmeOomoo`1ZOol0079oo`<00081F0030001VP6J00<1VP8000T5o003000F
?AHm00/F?@03000ROR9n00hROP03000^_bjo018^_`03000fgcKO00/fg`8000Tjo`0300137d<O01U3
7`<001Y?G`8000QCO`8000eGW`03001G_eNo015G_`03001KgU_N00eKgP03001Go5Ol00UGo003001?
fToJ00I?fP8000E7^0<006eoo`00Lgoo100000<1F0000IX01@6J00<000Gl1O`01`Gl00<001Hm5Sd0
2aHm00<0029n8Wh03R9n00<002jo;[l04Rjo00<003KO=]l023KO0P0033[o00<004<O@al05d<O00D0
04LoAcm7?`0001Q?G`03001COe=o00YCO`8000UGW`8001=G_`03001KgU_N00eKgP03001Go5Ol00UG
o003001?fToJ00I?fP030017^4Nh00=7^0<006moo`00MGoo1P001@6J00<000Gl1O`01`Gl00<001Hm
5Sd02aHm00<0029n8Wh03R9n00<002jo;[l04Rjo00<003KO=]l01CKO0P003c[o00<004<O@al054<O
0P001DLo00<004mOCel054mO00<005=oDgl03E=o0P001UNO00<005NoEkl04UNo00<005_NFmh03E_N
00<005OlEo`02EOl00<004oJCmX01ToJ00<004NhAkP00dNh0`00L7oo001gOol00`000AH000020005
0IX00`001O`5o0071O`00`005SdF?@0;5Sd00`008WhROP0>8Wh00`00;[l^_`0B;[l00`00=]lfg`02
=]l2000B>_l00`00@am37`0B@al00`00Acm7?`06Acl2000CCel00`00DgmCO`0@Dgl00`00EimGW`02
Eil00`00EkmG_`0AEkl2000>Fmh2000:Eo`20007CmX20005AkP2001bOol007Qoo`8000815P8000@1
VP8000P5o08000`F?@8000lROP03000^_bjo018^_`04000fg`00000E>_l2000@@al2000;Acl00`00
Cem?G`0>Cel2000DDgl200000eNO001G_`0BEkl00`00FmiKgP0=Fmh00`00EoaGo009Eo`00`00CmY?
fP06CmX00`00AkQ7^003AkP2001dOol007Yoo`0400015P4F0AH300030IX00`001O`5o0071O`00`00
5SdF?@0;5Sd00`008WhROP0=8Wh00`00;[l^_`0@;[l4000H>_l00`00@am37`0;@al2000>Acl2000=
Cel00`00DgmCO`0EDgl3000BEkl00`00FmiKgP0=Fmh00`00EoaGo009Eo`00`00CmY?fP06CmX00`00
AkQ7^004AkP00`00Oomoo`1cOol007]oo`8000815P040001N00000020IX00`001O`5o0071O`00`00
5SdF?@0;5Sd00`008WhROP0=8Wh00`00;[l^_`0<;[l30004<[l00`00>_ljo`0F>_l00`00@am37`09
@al00`00Acm7?`0@Acl00`00Cem?G`09Cel00`00DgmCO`0EDgl01000EkmG_eNo0`003UNo00<005_N
Fmh03E_N00<005OlEo`02EOl00<004oJCmX01ToJ00<004NhAkP00TNh0P00Mgoo001mOol20000104F
0000005h0P0000<1VP001O`020Gl00<001Hm5Sd02aHm00<0029n8Wh03B9n00<002jo;[l022jo0`00
23:o00<003[o>_l05S[o00<004<O@al01T<O0P0054Lo00<004mOCel01TmO0P005e=o00<005NoEkl0
1ENo0P002eNo00<005_NFmh03E_N00<005OlEo`02EOl00<004oJCmX01DoJ0P000TNh1000N7oo001o
Ool010000AH15P000P5h0`002@Gl00<001Hm5Sd02aHm00<0029n8Wh03B9n00<002jo;[l012jo0`00
33:o00<003[o>_l05S[o00<004<O@al014<O00<004LoAcl05DLo0P001DmO00<005=oDgl05U=o00<0
05NoEkl025No0P0025No00<005_NFmh035_N0P002UOl0P001doJ00<004Nh00001000NWoo0020Ool2
00000`4F0001N0030GP300071O`00`005SdF?@0;5Sd00`008WhROP0=8Wh00`00;[l^_`03000@<[l0
0`00>_ljo`0F>_l01000@am37d<O0P006TLo00D004mOCem?G`0001QCO`03001G_eNo00]G_`<000AG
_`03001KgU_N00aKgP03001Go5Ol00UGo003001?fToJ00I?fP<0008oUP03001oogoo07Yoo`00PWoo
1000105h1P000`Gl00<001Hm5Sd02aHm00<0029n8Wh02R9n1@0053:o00<003[o>_l05S[o00<004<O
00007DLo00<004mO000065=o00<005NoEkl03eNo0P0000=G_`00Fmh03E_N00<005OlEo`02EOl00<0
04oJCmX014oJ0`000cnF0P00OGoo0024Ool00`000AH000040GP00`000M/1f`020M/5000=5Sd00`00
8WhROP028Wh700058Wh00`00<[lb_`0B<[l00`00>_ljo`0E>_l3000MAcl3000GDgl00`00EkmG_`0A
Ekl5000;Fmh00`00EoaGo009Eo`01000CmY?fToJ1@000cnF0P00Ogoo0025Ool300040GP200060M/C
000=8Wh00`00<[lb_`0B<[l00`00>_ljo`0B>_l20003?_l00`00Acm7?`0IAcl01000Cem?GdmO0P00
4e=o0P004eNo00<005_NFmh00e_N1`000e_N00<005OlEo`02EOl1@000T_I0P000cnF0P00P7oo0027
Ool300040GP00`000M/1f`060M/00`004QdB7@0;4Qd00`008WhROP0=8Wh00`00<[lb_`0B<[l00`00
>_ljo`0@>_l00`00?_lno`04?_l00`00Acm7?`0GAcl00`00Cem?G`04Cel00`00DgmCO`0?Dgl00`00
EkmG_`0BEkl00`00FmiKgP0;Fmh@0005BmT01000?iHoUSnF0P00PWoo0029Ool200040GP00`000M/1
f`060M/00`004QdB7@0;4Qd00`008WhROP0=8Wh00`00<[lb_`0B<[l00`00>_ljo`0=>_l20008?_l0
0`00Acm7?`0DAcl20008Cel2000>Dgl00`00EkmG_`0BEkl00`00FmiKgP0<Fmh00`00EoaGo009Eo`0
0`00BmU;f@05BmT01@00?iHoUSnF0000Q7oo002:Ool200040GP200070M/00`004QdB7@0;4Qd00`00
8WhROP0=8Wh00`00<[lb_`0B<[l00`00>_ljo`0:>_l2000;?_l00`00Acm7?`0BAcl00`00Cem?G`0:
Cel2000;Dgl00`00EkmG_`0BEkl00`00FmiKgP0<Fmh00`00EoaGo009Eo`00`00BmU;f@04BmT20003
?iH00`00Oomoo`23Ool008aoo`8000@1N0030001f`7K00D1f`03000B7A8M00/B7@03000ROR9n00dR
OP03000b_c:o018b_`03000joc[o00Ljo`8000hno`030017?dLo0117?`03001?GdmO00e?G`03001C
Oe=o00MCO`03001G_eNo019G_`03001KgU_N00aKgP03001Go5Ol00QGo08000I;f@03000oUSnF008o
UXMoo`00SWoo0`000P5h00<0007K0M/01@7K00<0018M4Qd02a8M00<0029n8Wh03B9n00<003:o<[l0
4S:o00<003[o>_l013[o0P004Cko0P003TLo0P004DmO0P001U=o00<005NoEkl04UNo00<005_NFmh0
35_N00<005OlEo`025Ol00<004_IBmT014_I0P000SnF0P00R7oo002@Ool300000`5h000000060M/0
0`004QdB7@0;4Qd00`008WhROP0=8Wh00`00<[lb_`0B<[l00`00>_ljo`02>_l00`00?_lno`0C?_l0
0`00Acm7?`0:Acl00`00Cem?G`0CCel20003Dgl00`00EkmG_`0AEkl2000>Fmh00`00EoaGo008Eo`0
0`00BmU;f@04BmT00`00?iHoUP02002:Ool0095oo`@000030GP0007K00D1f`8000`B7@03000ROR9n
00dROP03000b_c:o018b_`04000jo`00000G?_l00`00Acm7?`08Acl00`00Cem?G`0FCel00`00Dgl0
000CEkl00`00FmiKgP0=Fmh00`00EoaGo007Eo`20006BmT4002<Ool009=oo`D000L1f`03000B7A8M
00XB7@03000ROR9n00dROP03000b_c:o014b_`<001Tno`030017?dLo00I7?`03001?GdmO01M?G`<0
019G_`03001KgU_N00aKgP8000UGo003001;fD_I00A;f@D008eoo`00UGoo00<0004f0CH00P001P7K
00<0018M4Qd02Q8M00<0029n8Wh03B9n00<003:o<[l03C:o0`000c:o00<003ko?_l05cko00<004Lo
Acl00dLo0P006DmO00@005NOEimGW`<000iG_`03001KgU_N00aKgP03001Go5Ol00QGo003001;fD_I
00A;f@@008moo`00UWoo0P000P4f0`00107K00<0018M4Qd02Q8M00<0029n8Wh03B9n00<003:o<[l0
2S:o0P001c:o00<003ko?_l05cko00D004LoAcm7?`0001Y?G`03001GWeNO00EGW`8000]G_`03001K
gU_N00aKgP03001Go5Ol00QGo003001;fD_I00=;f@@0095oo`00V7oo0P0000<1=P000IT00`000P7K
00<0018M4Qd02Q8M00<0029n8Wh03B9n00<003:o<[l01S:o0`002S:o00<003ko?_l05cko00<004Lo
00006TmO00<005NOEil025NO0P0025No00<005_NFmh035_N00<005OlEo`01eOl0P000d_I1@00Tgoo
002JOol010000CH000000P6I0P0000<1f`004Qd02a8M00<0029n8Wh03B9n00<003:o<[l00c:o0P00
3S:o00<003ko?_l05Sko0`006DmO00<005NOEil02eNO0`0015No00<005_NFmh035_N00<005OlEo`0
1eOl00<004_IBmT01P00UGoo002KOol200000`4f0001V@020IT3000<4Qd00`008WhROP0=8Wh00`00
<[l00002000A<[l00`00?_lno`0D?_l01@00Acm7?dLo00005TmO0P004ENO0P0000=G_`00Fmh03E_N
00<005OlEo`01eOl10000TNG00<003<c0000UWoo002MOol400040IT800054Qd00`008WhROP068Wh9
000D<[l00`00?_lno`0A?_l20005Acl2000CCel00`00EimGW`0BEil5000;Fmh00`00EoaGo004Eo`5
0003AiL3002HOol009moo`030001=P0000D1V@03000:70XL00<:70h000TROP03000b_c:o018b_`03
000nocko00hno`8000U7?`03001?GdmO00m?G`03001GWeNO019GW`03001GgUON00=GgPL000=KgP03
001Go00000D00003Dm/004NG00A7U`8009Yoo`00X7oo0`001@6I00<000XL2Q`02@XL00<0029n8Wh0
3R9n00<003:o<[l04S:o00<003ko?_l033ko00<004LoAcl02TLo0P003TmO00<005NOEil04UNO00<0
05ONEmh02eON1@001U?K00<004NGAiL00dNG0P00Vgoo002ROol300040IT00`002Q`:70092Q`00`00
8WhROP0>8Wh00`00<[lb_`0B<[l00`00?_lno`09?_l2000?Acl00`00Cem?G`09Cel2000DEil00`00
EmiGgP0<Emh00`00Dm]Cf`07Dm/00`00AiM7U`02AiL2002MOol00:Aoo`8000@1V@8000X:7003000R
OR9n00hROP03000b_c:o018b_`03000nocko00Lno`030017?dLo0117?`8000Q?G`03001GWeNO01=G
W`03001GgUON00aGgP03001Cfe?K00ICf`8000A7U`03001oogoo09eoo`00YGoo0P001@6I00<000XL
2Q`020XL00<0029n8Wh03R9n00<003:o<[l04S:o00<003ko?_l013ko0P005DLo00<004mOCel014mO
00<005NOEil04UNO0P003UON00<005?KDm/01U?K00<004NGAiL00TNG0P00X7oo002WOol200040IT0
0`002Q`:70082Q`00`008WhROP0>8Wh00`00<[lb_`0B<[l01000?_lnocko0P0064Lo0P000dmO00<0
05NOEil04UNO00<005ONEmh03EON00<005?KDm/01U?K00<004NGAiL00TNG00<007ooOol0X7oo002Y
Ool200030IT00`002Q`:70082Q`00`008WhROP0>8Wh00`00<[lb_`0B<[l00`00?_l0000LAcl00`00
Cel0000DEil00`00EmiGgP0<Emh20008Dm/01000AiM7UdNG0P00Xgoo002[Ool200020IT00`002Q`:
70082Q`00`008WhROP0>8Wh00`00<[lb_`0A<[l3000LAcl3000CEil00`00EmiGgP0<Emh00`00Dm]C
f`07Dm/00`00AiM7U`02002UOol00:aoo`<000030IT0000000T:7003000ROR9n00hROP03000b_c:o
00db_`<000<jg`030017?dLo01Q7?`04001?OdmoCgl3000>Eil2000>Emh00`00Dm]Cf`06Dm/20000
0dNG0000002WOol00:ioo`<000030IT000XL00P:7003000ROR9n00hROP03000b_c:o00Xb_`8000Lj
g`030017?dLo01I7?`03001?Odmo00E?O`8000]GW`03001GgUON00eGgP03001Cfe?K00ICf`030017
U`0000800:Qoo`00/7oo10002@XL00<0029n8Wh03R9n00<003:o<[l01S:o0`002S[O00<004LoAcl0
4dLo0P002Tmo0P0025NO00<005ONEmh035ON0P0025?K1000ZWoo002aOol400092Q`00`008WhROP0>
8Wh00`00<[lb_`03<[l2000>>]l2000BAcl00`00Cgm?O`0<Cgl30004Eil00`00EmiGgP0<Emh00`00
Dm]Cf`07Dm/3002/Ool00;=oo`D000L:7003000ROR9n00hROP03000b_`000080018jg`030017?dLo
00i7?`03001?Odmo011?O`800003Eil005ON00eGgP03001Cfe?K00ECf`@00:ioo`00]Goo00<0004f
00001@000`XL00<0029n8Wh02R9n1P005C[O00<004LoAcl02dLo0P0054mo1@002eON00@005?KDm]C
f`L00;1oo`00]Woo0`00107K1@00129n1`001R9n00<003[O>]l04c[O00<004LoAcl02DLo00<004mo
Cgl04dmo00<005ONEmh00eON1`000eON1@000doH0`00/Goo002hOol200070M/5000>8Wh00`00>]lj
g`0C>]l20008Acl00`00Cgm?O`0CCgl00`00EmiGgP0;Emh40006CmP2002cOol00;Uoo`<000P1f`03
000ROR9n00hROP03000jgc[O01@jg`030017?dLo00=7?`8001E?O`03001GgUON00aGgP03001?f4oH
00E?f0800;Eoo`00^goo0P00207K00<0029n8Wh03R9n00<003[O>]l053[O00D004LoAcm7?`0001I?
O`03001GgUON00aGgP03001?f4oH00E?f0800;Ioo`00_7oo0P00207K00<0029n8Wh03R9n00<003[O
>]l053[O00<004Lo00005Tmo00<005ONEmh035ON00<004oHCmP01DoH00<007ooOol0]Woo002nOol2
00070M/00`008WhROP0>8Wh00`00>]ljg`0C>]l3000ECgl00`00EmiGgP0<Emh00`00CmQ?f004CmP2
002iOol00;moo`8000L1f`03000ROR9n00hROP03000jgc[O010jg`8000=37`80015?O`8000iGgP03
001?f4oH00A?f003001oogoo0;Uoo`00`7oo0P001`7K0P003b9n00<003[O>]l03C[O0P001d<O00<0
04moCgl03Dmo00<005ONEmh035ON0P001DoH0P00_7oo0032Ool00`000M/1f`060M/00`008WhROP0=
8Wh00`00>]ljg`0:>]l2000:@al2000<Cgl00`00EmiGgP0<Emh00`00CmQ?f004CmP00`00Oomoo`2l
Ool00<=oo`8000L1f`03000ROR9n00dROP03000jgc[O00Pjg`0300137d<O00a37`8000U?O`03001G
gUON00aGgP03001?f4oH00=?f0800;moo`00aGoo0`001@7K00<0029n8Wh03B9n00<003[O>]l01C[O
0P004D<O0P001Tmo00<005ONEmh035ON00@004oHCmQ?f0<00<5oo`00agoo10000`7K00<0029n8Wh0
3B9n00<003[O>]l00S[O0P005D<O00<004moCgl00Tmo00<005ONEmh035ON00<004oHCmP00`00`goo
0039Ool500000`7K000ROP0>8Wh01000>]l0000064<O0P0000=?O`00Emh03EON00<004oH00000P00
aGoo003<Ool500088Wh9000J@al90007Emh30038Ool00<ioo`8000030GL0000000H000TROP030013
7d<O01I37`03001CgU?N00MCgPP00<Yoo`00d7oo0P0000<1M`008Wh03R9n00<004<O@al054<O00<0
05?NDmh035?N0P00c7oo003BOol3000?8Wh00`00@am37`0B@al00`00DmiCgP0<Dmh00`00Oomoo`3<
Ool00=Aoo`8000lROP0300137d<O00m37`8000iCgP03001oogoo0<eoo`00eGoo0P003b9n00<004<O
@al03D<O00<005?NDmh035?N0P00d7oo003FOol2000?8Wh2000<@al00`00DmiCgP0<Dmh00`00Oomo
o`3@Ool00=Qoo`8000lROP0300137d<O00Q37`03001CgU?N00aCgP03001oogoo0=5oo`00fGoo0P00
3b9n00<004<O@al01D<O0P003U?N00<007ooOol0dWoo003JOol2000?8Wh00`00@am37`03@al00`00
DmiCgP0<Dmh2003EOol00=]oo`8000lROP0500137d<O@al0000>Dmh00`00Oomoo`3EOol00=eoo`03
000ROR9n00dROP0300137`0000iCgP03001oogoo0=Ioo`00gWoo00<0029n8Wh01R9n3`001e?N00<0
07ooOol0egoo003OOol8000>2YP8003JOol00>Moo`h00>9oo`00ogoof7oo003oOooHOol00?moomQo
o`00ogoof7oo003oOooHOol00?moomQoo`00ogoof7oo003oOooHOol00?moomQoo`00ogoof7oo003o
OooHOol00?moomQoo`00ogoof7oo003oOooHOol00?moomQoo`00ogoof7oo003oOooHOol00?moomQo
o`00ogoof7oo003oOooHOol00?moomQoo`00\
\>"],
  ImageRangeCache->{{{0, 470}, {237.812, 0}} -> {-0.0293852, 0.152938, \
0.00222418, 0.00222418}}],

Cell[TextData[StyleBox["A population of six individuals ready to go for a \
hill-climbing tour",
  FontWeight->"Plain"]], "NumberedFigure",
  FontWeight->"Bold"],

Cell[TextData[{
  "We start our journey some distance away from the top plateau with one \
individual, depicted as a gray spot in Figure 1. From the genotype, an \
ES-chromosome containing the ",
  StyleBox["x",
    FontSlant->"Italic"],
  "- and ",
  StyleBox["y",
    FontSlant->"Italic"],
  "-coordinates of this individual, we generate five mutated offspring \
(children, the black spots in Figure 1), the locations of which are somewhat \
close to the parent individual. This set of points comprises our intial \
population on which we will perform a selection-mutation procedure as \
follows: We choose the individual with the highest location up to now, from \
which we generate another five children, and continue the same way; select \
the best, generate mutants, etc. Figure 2 shows the effects of three steps of \
this selection-mutation scheme."
}], "Text"],

Cell[TextData[{
  " ",
  Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Y0002>R000`400?l00000o`00003ooooooolZ
ooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZ
ooooo`00oooooolZooooo`00oooooolZooooo`00W?ooool3000008[ooooo002Iooooo`<000000ooo
ool2000008Sooooo002Fooooo`<000002?ooool3000008Gooooo002Booooo`@000003_ooool20000
08?ooooo002?ooooo`<000005?ooool20000087ooooo002<ooooo`<000006Oooool3000007kooooo
002<ooooo`<000006Oooool3000007kooooo002:ooooo`8000003oooool3000000gooooo0P00001l
ooooo`00Qoooool30000013ooooo00D0000005Goo`2Zool0EOoo0000000>ooooo`<00000NOooool0
08Cooooo0`00000Booooo`070000002Zool0VIWo0:[oo`2IVOl0Z_oo0000000@ooooo`<00000M_oo
ool0087ooooo0`00000Dooooo`090000001Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0000001;o
oooo0P00001dooooo`00O_ooool3000001Kooooo00/000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo0000000Cooooo`800000L_ooool007_ooooo0`00000Hooooo`0=0000001Eool0
Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0000000Dooooo`<00000Koooool0
07Sooooo0`00000Jooooo`0?0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0000001Kooooo0P00001]ooooo`00MOooool3000001cooooo0140000005Go
o`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0000
000Gooooo`800000Joooool007;ooooo0`00000Mooooo`8000000180Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`00000Hooooo`80
0000JOooool006oooooo0`00000Oooooo`0F0000001Eool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0
EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo000001Wooooo
0`00001Vooooo`00K?ooool30000027ooooo01P000000:[oo`2IVOl0VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`00000Kooooo`800000I?ooool006Wooooo0`00000Rooooo`80000001L0EOoo0:[oo`1Eool0EOoo
0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo
05Goo`2Zool0EOoo0:[oo`02000001cooooo0P00001Rooooo`00Ioooool2000002Cooooo00D00000
06K<o`3De=@000000:[oo`0209VIo`0F0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0000002Zool0VIWo000001gooooo1000
001Nooooo`00I?ooool3000002Gooooo00H000000:ZZo`2Zool0ZZ[o0:[oo`00000205Goo`0G0:[o
o`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Go
o`2Zool0000009VIo`1Vc?l0VIWo06K<o`0000008?ooool2000005cooooo000Jooooo`;ok^k^1ooo
ool00oo^k^koooooooooo`0kooooo`<000009oooool01`000000I/co0=CDe01Vc?l0e=CD06K<o`3D
e=@00P000000602Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Z
ool0VIWo0:[oo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0000027ooooo0P00001Joooo
o`006_ooool00omgMgOoooooooooo`06ooooo`03omgMgOnYZJWooooo03Oooooo1000000Yooooo`08
0000002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20:[oo`0I0000001Eool0Z_oo05Goo`2Zool0
EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo0000002IVOl0I/co09VIo`1Vc?l0
VIWo06K<o`2IVOl0I/co0000000Rooooo`<00000Eoooool001Wooooo00?ogMgMofIVI_ooool02?oo
ool00om4A4Coooooooooo`0cooooo`<00000:oooool20000000806K<o`3De=@0I/co0=CDe01Vc?l0
e=CD06K<o`3De=@206K<o`0=0=CDe0000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Z
ool0VIWo0:[oo`020000000:0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`80
00008oooool2000005Gooooo000Iooooo`0=ohN7QonYZJWoooooooooooo<c<co8B4Qoc8b<_nHV9So
410@ofIVI_ooooooQhN7okZj^P0aooooo`<00000;Oooool02`000000Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo01T0ZZ[o0:[oo`000000EOoo0:[oo`1Eool0Z_oo05Go
o`2Zool0EOoo0:[oo`1Eool0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo0080I/co00<00000ooooooooool08_ooool20000023ooooo01KoMgMgodA4A?mgMgOo
EEEEoiRHV?o^k^koooooonk^k_lb<S;o410@odA4A?o<c<coV9RHo`000?mVIVKoooooofIVI_l0003o
V9RHoooooolQ8B7oIVIV2?ooool00ol0003oooooooooo`0Booooo`006Oooool02Olb<S;ogMgMoooo
ooooooooA4A4oeEEEOooooook^k^o`000002ooooo`03okZj^_mEEEGooooo02gooooo0`00000_oooo
o`0<0000003De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD0P1Vc?l06@3D
e=@0I/co0=CDe0000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000002IVOl0Z_oo09VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P2Zool00`2IVOl00000ooooo`0T
ooooo`<000007?ooool01_lb<S;oEEEEoooooooooooo^[Zjo`0000;ooooo00OoEEEEodA4A?oooooo
ooooojVYZOoooooo000000?ooooo00Go0000ooooooooooooIVIVoiRHV008ooooo`03o`000?oooooo
oooo01;ooooo000Iooooo`06o`000?ooooooooooooooool0003ogMgM0_ooool01Ol0003ooooooooo
oooooooo<S8b02cooooo0P00000aooooo`0=0000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0
ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`020:[oo`0I0:ZZo`2Zool0ZZ[o0:[oo`000000EOoo0:[oo`1Eool0
Z_oo05Goo`000000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0
I/co09VIo`0206K<o`0309VIo`1Vc?l0000002Oooooo0P00000Iooooo`03oiRHV?l0003ok^k^00;o
oooo00Ko^[Zjo`000?ooooooooooo`000?o<c<`4ooooo`05o`000?ooooooooooooooool000003?oo
ool00ol0003oooooooooo`0Booooo`006Oooool01_l0003ooooooooooooooooo<S8bonk^kP;ooooo
00Go0000ooooooooooooooooo`00000Yooooo`<00000<_ooool03P000000e=CD06K<o`3De=@0I/co
0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD0P1Vc?l06@3De=@0I/co0=CDe01Vc?l0
e=CD0000002Zool0VIWo0:[oo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P2Zool0102IVOl0Z_oo09VIo`00000Xooooo`8000005ooo
ool00olb<S;oA4A4ooooo`02ooooo`05ojVYZOl0003ok^k^ooooool000001Oooool01Ol0003ooooo
oooooooooooo000000Sooooo1_l000000onj^[[oooooooooo`0@ooooo`006Oooool01?l0003ooooo
ooooooooool2oiRHV003ooooooo^k^ko000000?ooooo00?o8B4Qooooooooool09?ooool3000003?o
oooo0P0000003P2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Z
ool0ZZ[o0P2Zool06@2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`000000EOoo0000001Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P1Vc?l0
0`2IVOl0I/co09VIo`03000002Sooooo0P00000Eooooo`05o`000?mgMgOooooooooooooMgMd00_mg
MgL01?nHV9SooooooeEEEOmEEED2ogMgM`07o`000?o^k^ko0000omgMgOoooooogMgMo`000008oooo
o`05okZj^_n7QhOoooooooooool000005?ooool001Wooooo00?oEEEEolc<c?ooool00_ooool01?n7
QhOoMgMgoeEEEOl00002ooooo`03okZj^_mEEEGooooo02;ooooo0`00000eooooo`0A0000001Vc?l0
Z_oo0000003De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0
0P1Vc?l01P3De=@0I/co0=CDe01Vc?l0e=CD06K<o`<000000100Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0P2Zool01`2IVOl0Z_oo0000
002Zool0ZZ[o0:[oo`000000:Oooool3000001;ooooo00?o0000ogMgMoooool01_ooool01?o^k^ko
MgMgogMgMomVIVH2ojVYZ@05ob4Q8Onj^[[oEEEEo`000?mgMgL02Oooool01?nHV9So^[Zjooooool0
000Dooooo`006Oooool00onYZJWoV9RHooooo`05ooooo`05o`000?ooooooooooohN7QonHV9P08?oo
ool3000003Oooooo00<000000:ZZo`2ZZ_l00P2ZZ_l03@000000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool06@2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000002Z
ool0EOoo0:[oo`000000VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1V
c?l0VIWo06K<o`2IVOl00P1Vc?l0202IVOl0000009VIo`1Vc?l0VIWo06K<o`2IVOl00000:oooool3
000000oooooo00?oEEEEob4Q8Oooool00oooool2onk^kQKooooo00?oIVIVomgMgOl000005?ooool0
01[ooooo00?oIVIVooooooooool01?ooool01?l0003ooooooooooomVIVHQooooo`<00000=oooool0
0`000000ZZ[o0:ZZo`020:ZZo`0=0000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`020:[oo`0I0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l000000:[oo`1Eool0Z_oo0000
002IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`0206K<o`0809VIo`000000VIWo06K<o`2IVOl0I/co09VIo`00000[ooooo`<000003oooool00oo^
k^ko0000oiRHV003ooooo`03ogMgMooooooooooo01Kooooo00?oEEEEo`000?ooool04oooool001[o
oooo00?o^[Zjonk^k_ooool00oooool01Onj^[[o0000oooooooMgMgoZJVY01gooooo1000000hoooo
o`8000000180I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool000000=CDe01Vc?l0e=CD06K<o`3De=@0I/co
0=CDe01Vc?l0e=CD06K<o`3De=@206K<o`0I0=CDe01Vc?l0e=CD06K<o`000000VIWo0:[oo`2IVOl0
Z_oo09VIo`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0
Z_oo09VIo`020:[oo`090000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0000002gooooo0P00
000>ooooo`06onk^k_mEEEGoIVIVohN7QomgMgOoQhN76?ooool00oo^k^ko410@ooooo`0Cooooo`00
8?ooool00ooMgMgo<S8booooo`0Mooooo`800000>oooool00`000000ZZ[o0:ZZo`070:ZZo`0;0000
002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool06@2ZZ_l0Z_oo0:ZZ
o`000000Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo0000002IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P0000002P2IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`00000^ooooo`<00000?oooool003gooooo0`00000looooo`0F0000002Zool0
I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0000003De=@0I/co0=CDe01Vc?l0
e=CD06K<o`3De=@0I/co0=CDe080I/co01T0e=CD06K<o`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Z
ool0VIWo0:[oo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Z
ool000000080Z_oo00/0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0000000`
ooooo`800000?Oooool003[ooooo0`00000mooooo`8000003@2ZZ_l02@000000Z_oo0:ZZo`2Zool0
ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`020:[oo`80000001L0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo
05Goo`2Zool0EOoo0:[oo`000000VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00000
09VIo`0206K<o`0<09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00000
<Oooool2000003_ooooo000gooooo`<00000?_ooool20000000H06K<o`2Zool0I/co0:[oo`1Vc?l0
Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`000000e=CD06K<o`3De=@0
I/co0=CDe01Vc?l0e=CD0P0000006@2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`2Z
Z_l00P2Zool03@2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`00
0000<_ooool3000003Sooooo000dooooo`<00000@?ooool00`000000ZZ[o0:ZZo`0A0:ZZo`070000
002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0000000205Goo`0I0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[o
o`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo0000002IVOl0I/co09VIo`1Vc?l0VIWo0000
002IVOl0I/co09VIo`0206K<o`0>09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`00000dooooo`800000=_ooool0037ooooo0`000011ooooo`<000000P2Zool0
601Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<
o`2Zool0I/co0:[oo`000000e=CD06K<o`3De=@000000:[oo`80VIWo01T0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0000002Zool0VIWo
0:[oo`000000Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo00d0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o00<00000=?ooool2000003Cooooo000_ooooo`800000@ooo
ool010000000I/co09VIo`1Vc?l2000001<0ZZ[o00D000000:[oo`000000EOoo0:[oo`0205Goo`0I
0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo
05Goo`2Zool0000009VIo`000000VIWo06K<o`2IVOl0I/co09VIo`0206K<o`0A09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000002Zool0VIWo0:[oo`000000=Ooo
ool30000037ooooo000/ooooo`<00000@oooool2000000040;fm_@1Vc?l0_Kfm06K<o`80_Kfm01<0
00000:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0
Z_oo06K<o`2Zool0I/co00<0000001D0VIWo0:[oo`2IVOl0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool00`0000001@2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo0180ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`00000gooooo`800000;oooool002Sooooo1000
0015ooooo`070000002IVOl0I/co09VIo`1Vc?l0VIWo06K<o`0209VIo`0306K<o`000000ZZ[o00l0
ZZ[o00H000000:ZZo`2Zool0ZZ[o0000002Zool205Goo`0I0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo
0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`000000I/co09VIo`1Vc?l00000
06K<o`2IVOl0I/co09VIo`0206K<o`0C09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo
06K<o`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000000hooooo`800000;Oooool002Go
oooo0`000018ooooo`080000001Vc?l0_Kfm06K<o`2m_Kd0I/co0;fm_@1Vc?l20;fm_@0H06K<o`2m
_Kd000000:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1V
c?l0000006K<o`3<c<`0I/co0<c<c01Vc?l000000P2IVOl06@2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`000000VIWo0:[oo`2IVOl0Z_oo09VI
o`000000ZZ[o0:[oo`2ZZ_l00P2Zool04`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P00000hooooo`<00000:_oo
ool002;ooooo0`000019ooooo`80000000P0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`80
VIWo00@0I/co09VIo`1Vc?l00000302ZZ_l020000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0P0000006@2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0
EOoo0000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0000006K<o`2IVOl00P1Vc?l05P2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`00000jooooo`<000009oooool001oooooo0`00001;ooooo`0;0000
002m_Kd0I/co0;fm_@1Vc?l0_Kfm06K<o`2m_Kd0I/co0;fm_@1Vc?l00P2m_Kd03P1Vc?l0_Kfm06K<
o`2m_Kd000000:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0P000000201Vc?l0c<c<
06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<0P1Vc?l06@000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0000002ZZ_l00P2Zool05`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0000009VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0000003cooooo0P00
000Uooooo`007Oooool2000004cooooo0P0000002`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
VIWo06K<o`2IVOl0I/co0080VIWo00H0I/co09VIo`1Vc?l0VIWo06K<o`0000070:ZZo`0;0000002Z
ool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool02`2ZZ_l000000:[oo`1E
ool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo0080000000`0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0I/co09VIo`1Vc?l0VIWo06K<o`00000206K<o`0H09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000
002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl00000?Oooool2000002?ooooo000Jooooo`<00000C?ooool20000000=06K<o`3<VL`00000
0;fm_@1Vc?l0_Kfm06K<o`2m_Kd0I/co0;fm_@1Vc?l0_Kfm06K<o`020;fm_@0H06K<o`2m_Kd0I/co
0;fm_@1Vc?l0_Kfm0000002Zool0I/co0:[oo`1Vc?l0Z_oo0000003<c<`0I/co0<c<c01Vc?l0c<c<
06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<0P1Vc?l06@3<c<`0I/co0000002IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl00P0000005`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000002IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo00@00000??oo
ool30000023ooooo000Gooooo`<00000COooool20000000?09VIo`1EZ_l0VIWo05FZo`2IVOl00000
06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0080VIWo00P0I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co000000<0ZZ[o00d000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo01T0ZZ[o0:[oo`2ZZ_l000000:[oo`1Eool0Z_oo05Goo`2Zool0
000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
VIWo0080I/co01T0000006K<o`2IVOl0I/co0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000002Zool0ZZ[o0080Z_oo00<0
0000ooooooooool0??ooool2000001kooooo000Dooooo`<00000Coooool04P000000I/co0<bIc01V
c?l0c9W<06K<o`3<VL`0I/co0<bIc0000000_Kfm06K<o`2m_Kd0I/co0;fm_@1Vc?l0_Kfm06K<o`80
_Kfm01P0I/co0;fm_@1Vc?l0_Kfm06K<o`2m_Kd0I/co0;fm_@000000Z_oo0000003<c<`0I/co0<c<
c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`206K<o`0I0<c<c01Vc?l0c<c<
06K<o`000000VIWo0:[oo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`020:[oo`0I09VIo`000000ZZ[o0000002IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
00000030`<00Z_oo0<30`0020:[oo`030<30`0000000000003kooooo0P00000Looooo`004Oooool3
0000053ooooo0P0000004P1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl00000
06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`80VIWo00P0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0
I/co09VIo`<0000000d0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Z
ool0ZZ[o0080Z_oo01T0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`000000Z_oo0000002IVOl0I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0080I/co
01T0VIWo000000000000000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`000000Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo00@0ZZ[o0:[oo`2Z
Z_l00000?oooool3000001Wooooo000=ooooo`@00000DOooool20000000D0<bIc01Vc?l0c9W<06K<
o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc0000000_Kfm06K<o`2m_Kd0I/co0;fm
_@1Vc?l20;fm_@0H06K<o`2m_Kd0I/co0;fm_@1Vc?l0_Kfm06K<o`000000I/co0:ZZo`1Vc?l00000
06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<0P1Vc?l01@3<c<`0
I/co0<c<c01Vc?l0c<c<00<000000140VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`020:[oo`0I0000002Zool0b<S80:[oo`000000
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000
`<300:[oo`30`<00Z_oo0<30`0020:[oo`040<30`02Zool0`<300:[oo`800000@?ooool2000001Oo
oooo000<ooooo`0300000?oooooooooo057ooooo0`0000005@2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZ
o`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`000000I/co09VIo`1Vc?l0VIWo06K<
o`0209VIo`0506K<o`2IVOl0I/co09VIo`1Vc?l00P0000004@2IVOl0Z_oo09VIo`2Zool0VIWo0000
002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo01T0ZZ[o0:[o
o`2ZZ_l0Z_oo0000001Eool0Z_oo05Goo`000000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo008000000140VIWo06K<o`2IVOl0I/co09VI
o`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`02000000060:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P2Zool01`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`000000@Ooo
ool2000001Gooooo001Mooooo`<0000001P0VIW<05FZo`2IVL`000000<bIc01Vc?l0c9W<06K<o`3<
VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<0000002m_Kd0I/co0;fm_@1V
c?l20;fm_@0306K<o`2m_Kd0I/co0080000001<0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<
o`000000I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<0080I/co01T0c<c<06K<
o`3<c<`0000005Goo`2IVOl0EOoo09VIo`1Eool0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool000000080Z_oo01T0b<S80:[oo`38b<P0Z_oo0<S8
b02Zool000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000002Zool0`<300:[o
o`30`<00Z_oo0<30`02Zool0`<300080Z_oo00H0`<300:[oo`30`<00Z_oo0<30`02Zool30000047o
oooo0`00000Booooo`005?ooool2000004Gooooo0P00000206K<o`0I09VIo`1Vc?l0VIWo06K<o`2I
VOl0000009VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1E
Z_l0VIWo0000001Vc?l0VIWo06K<o`0209VIo`0H06K<o`2IVOl0000009VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Z
ool0ZZ[o0P2Zool06@2ZZ_l0Z_oo0000001Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0000006K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl00P1Vc?l0
6@2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool02P2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0000002Zool0ZZ[o0:[oo`000013ooooo`<000003oooool001Kooooo0P000012oooo
o`030000002IVL`0EJ[o0080VIW<01T0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`000000<bIc01Vc?l0
c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<0000002m_Kd0
I/co0080_Kfm0P0000005P1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co
0:ZZo`1Vc?l0000006K<o`3<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`206K<o`80000001<0EOoo
09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0080000001d0Z_oo0<S8b02Zool0Z_oo0<S8b02Zool0b<S80:[oo`38b<P0Z_oo
0<S8b02Zool000000:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`30`<00Z_oo0<30`02Zool0`<30
0:[oo`30`<00Z_oo0<30`0020:[oo`0:0<30`02Zool0`<300:[oo`000000Z_oo0;Vi^@2Zool0^KVi
0:[oo`800000A?ooool00`00003oooooooooo`0<ooooo`005oooool2000003oooooo0P0000000`2I
VOl0I/co09VIo`0206K<o`0I09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo05FZo`2I
VOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0000006K<o`02
0000000H0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P0000006@2Zool0EOoo0:[o
o`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`000000I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co0000001Vc?l0VIWo06K<o`2IVOl00P1Vc?l06@2IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`000000VIWo0:[oo`2IVOl000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool0302ZZ_l0Z_oo0:ZZo`000000Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`800000DOooool001Oooooo0P00000oooooo`80000000<0VIWo06K<o`2IVOl0
0P1Vc?l06@2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0000009VIo`1EZ_l0VIWo05FZo`2IVOl0
EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo0000001Vc?l00P000000602Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0
00000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80000001T0Z_oo05Goo`2Zool0EOoo0:[oo`1E
ool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`00
0000I/co09VIo`1Vc?l0VIWo0080I/co01T0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0000009VIo`2Zool0VIWo0000002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Z
ool0ZZ[o0080Z_oo00`0ZZ[o0:[oo`2ZZ_l000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l20000057ooooo000Iooooo`800000>oooool20000000505FZo`2IVL`0EJ[o09VIc01EZ_l00P2I
VL`05`1EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<0000003<VL`0I/co0<bIc01Vc?l0c9W<
06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co00@0000001P0I/co0:ZZo`1Vc?l0ZZ[o
06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`000000I/co
0<c<c01Vc?l0c<c<06K<o`00000209VIo`0I05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0
EOoo09VIo`1Eool0VIWo05Goo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`000000b<S80:[oo`38b<P0
Z_oo0<S8b0020:[oo`0I0<S8b02Zool0b<S80:[oo`38b<P0Z_oo0<S8b02Zool0b<S80:[oo`000000
Z_oo0000002Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0<30`0020:[o
o`0?0<30`02Zool000000:[oo`2i^KT0Z_oo0;Vi^@2Zool0^KVi0:[oo`2i^KT0Z_oo0;Vi^@2Zool0
000003Wooooo0P00000Eooooo`006_ooool3000003Oooooo0P00000205FZo`050000001Vc?l0VIWo
06K<o`2IVOl00P1Vc?l05@2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo
05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`020000000L09VIo`1Vc?l0VIWo
09VIo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l000000:[oo`80EOoo01T0Z_oo05Goo`2Zool0
EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`000000I/co09VIo`1Vc?l0
000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0080I/co00X0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
VIWo06K<o`2IVOl0I/co0`000000302Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l0Z_oo0:ZZo`80Z_oo0P000000302Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l0Z_oo0:ZZo`<00000=?ooool3000001Oooooo000Kooooo`@00000<_ooool30000000905FZo`1E
ZZX0EJ[o05FZZP1EZ_l0000005FZo`2IVL`0EJ[o0080VIW<01T0EJ[o09VIc01EZ_l0VIW<05FZo`2I
VL`0EJ[o09VIc01EZ_l0VIW<0000003<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc000
0000VIW<06K<o`2IVL`0I/co0080VIW<01P0I/co0000001Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1V
c?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0000001Vc?l0000009VIo`1E
ool209VIo`0I05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Go
o`2IVOl0EOoo0000002IVOl000000<S8b02Zool0b<S80:[oo`38b<P0Z_oo0<S8b0020:[oo`0I0<S8
b02Zool0b<S80:[oo`38b<P0Z_oo0<S8b02Zool0b<S800000030`<00Z_oo0<30`0000000`<300:[o
o`30`<00Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0<30`0020000000A0;Vi^@2Zool0^KVi0:[o
o`2i^KT0Z_oo0;Vi^@2Zool0^KVi0:[oo`2i^KT0Z_oo0;Vi^@000000_Kfm0:[oo`2m_Kd00P00000`
ooooo`<000006Oooool001gooooo1@00000]ooooo`8000002@1EZ_l00`000000I/co09VIo`0206K<
o`0B09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0000009VIo`1EZ_l0
VIWo05FZo`2IVOl0EJ[o0P0000001@1Vc?l0VIWo06K<o`2IVOl0I/co0080VIWo01<0I/co09VIo`00
0000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo00<0000001<0EOoo0:[oo`1Eool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1E
ool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo00<0000000L0VIWo06K<o`2IVOl0I/co09VIo`1V
c?l0VIWo0080I/co00h0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`000000Z_oo09VIo`2Z
ool0VIWo0:[oo`80000000T0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`0000000P2ZZ_l0
4`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`000000c<c<0:[o
o`3<c<`0Z_oo0<c<c02Zool00P00000[ooooo`@000006oooool001kooooo1`00000Wooooo`@00000
00d0EJ[o05FZZP1EZ_l0EJZZ05FZo`1EZZX0EJ[o05FZZP1EZ_l0EJZZ05FZo`000000EJ[o0080VIW<
0100EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`000000<bIc01V
c?l0c9W<0P0000001`1Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l00P2IVL`0601Vc?l0VIW<06K<
o`000000I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZ
o`000000ZZ[o06K<o`2ZZ_l0000005Goo`80VIWo01T0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo
09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`000000Z_oo09VIo`2Zool000000:[oo`38b<P0Z_oo
0<S8b02Zool0b<S80080Z_oo01T0b<S80:[oo`38b<P0Z_oo0<S8b02Zool0b<S800000030`<00Z_oo
0<30`02Zool0`<300:[oo`30`<00Z_oo0000002Zool0`<300:[oo`30`<00Z_oo0<30`0000000^KVi
0080Z_oo01D0^KVi0:[oo`2i^KT0Z_oo0;Vi^@2Zool0^KVi0:[oo`2i^KT0Z_oo0;Vi^@000000_Kfm
0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd00P00000Wooooo`D000007?ooool0023ooooo
100000000`00EJX0000000000005000001_ooooo1@0000001@0cc<`0<fKo03?<c00cI_l0000000/0
EJ[o01`0000006K<o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo0000002IVOl0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0P2I
VOl0401Vc?l0VIWo06K<o`2IVOl0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl2000000060:[oo`2ZZ_l0Z_oo0:ZZo`2Zool000000P1Eool06@2Zool0EOoo0:[oo`1E
ool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0000009VIo`1Vc?l0VIWo06K<o`2I
VOl0000009VIo`1Vc?l0VIWo06K<o`2IVOl00P1Vc?l04@2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`00
0000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0080000000H0Z_oo0:ZZo`2Z
ool000000:ZZo`2Zool20:ZZo`0F0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`000000c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c0D000008?ooool6
000001kooooo000Rooooo`@0000000@006K<0000c000000000000P00I/`7000000gooooo1`000000
5P0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0000005FZo`1EZZX0EJ[o05FZ
ZP1EZ_l0EJZZ05FZo`1EZZX0EJ[o05FZZP1EZ_l20000000=05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<
05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`020000000:09VIc01Vc?l0VIW<06K<o`2IVL`0I/co
09VIc01Vc?l0VIW<06K<o`80VIW<00h0I/co09VIc01Vc?l0VIW<06K<o`000000I/co0:ZZo`1Vc?l0
ZZ[o06K<o`2ZZ_l0I/co0:ZZo`80000000P0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`80
000001T0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl000000:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`000000Z_oo0<S8b02Zool0b<S80080Z_oo01T0b<S80:[o
o`38b<P0Z_oo0<S8b0000000`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0<30
`02Zool0`<3000000030`<0000000;Vi^@2Zool0^KVi0080Z_oo01P0^KVi0:[oo`2i^KT0Z_oo0;Vi
^@2Zool0^KVi0:[oo`2i^KT000000;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[o
o`2m_Kd000000<coc02Zool20<coc0040:[oo`0000000000000001[ooooo0`000000102ZojX00000
00000000000Pooooo`008oooool40000000<001Vc000EJX005FZ00000000I_l006K<001Vo`00I/`0
06Ko00000000I_l009Wo3@0000000`0cc<`00:[o03?<c002002Zo`0>03?<c000Z_l0000003?<c00c
I_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`00000<05FZo`0;0000001Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P000000301EZ_l0VIWo0000001Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`80VIWo01P0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00000
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l20:[oo`0:0000001Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`800000
00T0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P000000101Vc?l0VIWo06K<o`1V
c?l50000000>0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl3000000030:[oo`2ZZ_l0Z_oo0080ZZ[o01P0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo
0:ZZo`000000c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c0000000c<c<
0:[oo`3<c<`20:[oo`040<c<c02Zool0c<c<0:[oo`H000004Oooool30000000306K<c00cc<`00000
008000008_ooool002Gooooo1@0000000`000<`0000000000004001Vc00300000000I/`006K<00<0
06K<00`0000003=Vc000VOl0<fK<002Io`0cI/`009Wo0000000cI_l0EJ[o03=Vo`1EZ_l203=Vo`0H
05FZo`0cI_l0EJ[o0000000cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l00000
05FZo`1EZZX0EJ[o05FZZP1EZ_l0EJZZ05FZo`1EZZX0EJ[o0P1EZZX02@1EZ_l0000005FZo`2IVL`0
EJ[o09VIc01EZ_l0VIW<05FZo`020000000>06IVV@1Vc?l0IVJI06K<o`1VIYT0000009VIc01Vc?l0
VIW<06K<o`2IVL`0I/co09VIc01Vc?l209VIc00;06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`00
0000I/co0:ZZo`1Vc?l00P0000002`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1V
c?l0ZZ[o0080I/co01T0ZZ[o0000001Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0000009VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000b<S800L00000
00H0Z_oo0<30`02Zool0`<300:[oo`30`<04000000040:[oo`30`<00Z_oo000000<0Z_oo0P000000
6`2i^KT0Z_oo0:[oo`2i^KT0Z_oo0;Vi^@2Zool0^KVi0:[oo`2i^KT000000;fm_@2Zool0_Kfm0:[o
o`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd000000<coc02Zool0c?o<0:[oo`020<coc00:0:[o
o`3<ol`0Z_oo0000002Zool0VLbI0:[oo`2Ic9T0Z_oo09W<V@H000001_ooool50000000606K<c000
0000Z_nZ05FZZP000000Z_nZ9?ooool002Oooooo100000003P00EJX006K<00000000I/`006Ko001V
c000I_l00000001Vo`00VOl006Ko002Io`00I_l000001P0cI/`010000000<lc<002Zo`0cc<`2002Z
o`0@03?<c000Z_l0<lc<002Zo`000000<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0
<fKo000000`0EJ[o00D0000006K<o`2IVOl0I/co09VIo`020000000@05FZo`2IVOl0EJ[o09VIo`1E
Z_l0VIWo05FZo`2IVOl0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`80VIWo01P0I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo0000002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20:[oo`0H0:ZZo`2Zool0000005Goo`2Zool0EOoo
0:[oo`1Eool0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co2@000000102IVOl0Z_oo09VIo`2Zool60000000809VIo`000000ZZ[o0:[oo`2Z
Z_l0Z_oo0:ZZo`2Zool30000000H0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000003<c<`0Z_oo0<c<
c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0000003<c<`0Z_oo0<c<c02Zool0c<c<0P2Z
ool0403<c<`0Z_oo0000003<ol`0Z_oo0<coc02Zool0c?o<0:[oo`3<ol`000000:[oZP2Zool0Z_nZ
0:[oo`2ZojX60000000306K<V@000000Z_nZ00<0000000@0I/c<03?<c000000000009Oooool002So
oooo1@0000000`00I/`0000000000003001Vc08000001000I/`02P000000<fK<002Io`0cI/`009Wo
03=Vc000VOl0000003=Vo`1EZ_l203=Vo`0H05FZo`0cI_l0EJ[o03=Vo`1EZ_l0000003?<c01EZ_l0
<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`000000EJ[o05FZZP1EZ_l0EJZZ05FZo`1EZZX0
EJ[o0P1EZZX01@1EZ_l0EJZZ05FZo`000000EJ[o008000000180IVJI06K<o`1VIYT0I/co06IVV@1V
c?l0IVJI06K<o`1VIYT0I/co06IVV@000000VIW<06K<o`2IVL`0I/co09VIc01Vc?l209VIc00806K<
o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`20000000>06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o
06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l206K<o`0H0:ZZo`1Vc?l0ZZ[o0000001Eool0
VIWo05Goo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo2@0000000`30`<00000000000008000000X0Z_oo010000000:[oo`2i^KT0
Z_oo0;Vi^@000000_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0P0000001P3<
ol`0Z_oo0<coc02Zool0c?o<0:[oo`80c?o<01D0Z_oo0000002Zool0VLbI0:[oo`2Ic9T0Z_oo09W<
V@2Zool000000:[oo`2Ic9T0Z_oo09W<V@2Zool0VLbI0000001Vc9T0Z_oo06K<V@2Zool00P000000
1`2ZojX0000005FZZP1EZZX0Z_nZ05FZZP0000009oooool002_ooooo00<00000001EZP0000000`00
00002@00I_l006K<001Vo`00I/`00000002Io`00I_l009Wo001Vo`02000000D0<fK<00X0000003?<
c000Z_l00:[o03?<c000Z_l0<lc<002Zo`0cc<`00:[o0P0000002P0cI_l0<lc<03=Vo`0cc<`0<fKo
03?<c00cI_l0<lc<03=Vo`00000;05FZo`<0000001<0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo
05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo0000001Vc?l0VIWo06K<o`2IVOl0I/co0080VIWo00P0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co00000080VIWo00h000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo01P0ZZ[o0:[oo`2ZZ_l0Z_oo0000001E
ool0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0I/co09VIo`1Vc?lD000000080:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20:[oo`0H
0:ZZo`00000000000:ZZo`000000c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo
0000002Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0P2Zool06@000000c?o<0:[oo`3<ol`0
Z_oo0<coc02Zool0c?o<0000002ZojX0Z_oo0:[oZP2Zool0Z_nZ0:[oo`000000I/bI0:[oZP1Vc9T0
Z_nZ0000003<ol`0Z_nZ0000000cc<`00P1Vc<`00`0cc<coooooooooo`0Wooooo`00;?ooool60000
00@006K<00<00000001Vc000I/`00`00I/`01`00000009Wo03=Vc000VOl0<fK<002Io`0000000P0c
I_l0601EZ_l0<fKo05FZo`0cI_l0EJ[o03=Vo`1EZ_l0<fKo0000001EZ_l0<lc<05FZo`0cc<`0EJ[o
03?<c01EZ_l0<lc<05FZo`000000EJ[o05FZZP1EZ_l0EJZZ05FZo`80EJZZ0`0000005P00VOl0EJ[o
002Io`000000IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI
0000002IVL`0I/co09VIc01Vc?l209VIc00506K<o`2IVL`0I/co09VIc01Vc?l00P0000004@2Zool0
I/co0:[oo`1Vc?l0000006K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0
ZZ[o0080I/co00@0ZZ[o06K<o`2ZZ_l0I/co0`0000004@2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo01@00000302Zool30000000B
0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0000002Zool0c?o<0:[oo`3<ol`0Z_oo
0<coc02Zool0c?o<0`0000004P2Zool0VLbI0:[oo`2Ic9T0Z_oo09W<V@2Zool000000:[oo`2Ic9T0
Z_oo09W<V@2Zool0VLbI0000001Vc9T0Z_oo06K<V@80000000@0I/c<0:[oZP2ZojX0EJZZ0`00000Z
ooooo`00;_ooool010000000003<00000000EJX300000009001Vo`00I/`00000002Io`00I_l009Wo
001Vo`00VOl0000000D0<fK<0P000000500cc<`00:[o03?<c000Z_l0<lc<002Zo`0cc<`00:[o03?<
c0000000<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l000000P1EZ_l40000000I09VI
c01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc0000000VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZ
o`2IVOl0EJ[o09VIo`1EZ_l0VIWo0000001Vc?l0VIWo06K<o`0209VIo`0506K<o`2IVOl0I/co09VI
o`0000001`2IVOl030000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`80Z_oo01T0ZZ[o0:[oo`2ZZ_l000000:[oo`1Eool0Z_oo0000002IVOl0I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo01<0000000P0Z_oo
0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo00D0ZZ[o0000003@d=00Z_oo0=3@d0030000
000@0:[oo`3<c<`0Z_oo0<c<c02Zool000000:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0
00000:[oo`80c?o<00D0Z_oo0<coc02Zool0c?o<0:[oo`02000000050:[oZP2Zool0Z_nZ0:[oo`2Z
ojX00P0000001`1Vc9T0Z_nZ06K<V@000000Z_nZ0<coc02ZojX00`00000]ooooo`00;oooool30000
008005FZ1@000005001Vc00500000000VOl0<fK<002Io`0cI/`00P00VOl04P000000<fKo05FZo`0c
I_l0EJ[o03=Vo`1EZ_l0<fKo05FZo`0cI_l0000005FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`@0
000001d009Wo05FZo`00VOl009Wo05FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0000006IV
V@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@000000VIW<06K<
o`0209VIc00H06K<o`2IVL`0I/co0000001Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<
o`000000I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o0P1Vc?l06@2ZZ_l0I/co
0000002IVOl0EOoo09VIo`1Eool0VIWo0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`1EZ_l00P2Zool4000000030>SXj0000000000000T0
00002`2Zool020000000Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0`0000003@2Zool000000:[o
o`3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0000009W<V@2Zool00P2Ic9T03`2Zool0VLbI0:[o
o`2Ic9T0000009W<V@2Zool0VLbI0:[oo`2Ic9T0Z_oo0000002Zool0I/bI0:[oo`02000000030:[o
ZP000000000000<00000;_ooool0037ooooo0`0000001000EOl0000000000000I/`600000003002I
o`000000<fK<00D0<fK<00d0000003?<c000Z_l0<lc<002Zo`0cc<`00:[o03?<c000Z_l0<lc<0000
000cI_l0<lc<00@0000000H0<fKo03?<c00cI_l0000005FZo`2IVL`205FZo`0I09VIc01EZ_l0VIW<
05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o
09VIo`1EZ_l0VIWo05FZo`2IVOl0000006K<o`0209VIo`0306K<o`000000000000/0VIWo00X00000
0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P2Zool20000000B0:[oo`1Eool0Z_oo
05Goo`2Zool0EOoo0:[oo`000000VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
0P0000000`2IVOl0Z_oo09VIo`020:[oo`0309VIo`3Xj>P0j>SX0080j>SX2P0000002P2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20000000:0=3@d02Zool0d=3@0:[oo`3@d=00
Z_oo0=3@d02Zool0d=3@0:[oo`@0000000X0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`000000:[oo`3<
ol`0Z_oo0P3<ol`03`2Zool0c?o<0:[oo`000000Z_oo0:[oZP2Zool0Z_nZ0:[oo`2ZojX000000:[o
ZP1Vc9T0Z_nZ06K<V@030000000306K<c02ZojX00000033ooooo000cooooo`8000000P00EJX01@00
000006K<001Vc000I/`00000008006K<200000001`00VOl0000003=Vo`1EZ_l0<fKo05FZo`0cI_l0
1P0000002P0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000001EZ_l2002Io`0I05FZo`00
VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0EJ[o002Io`000000IVJI06K<o`1VIYT0I/co06IVV@1V
c?l0IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI0000000209VIc00H0000002Zool0I/co0:[oo`1V
c?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0000001Vc?l0ZZ[o06K<o`2Z
Z_l0I/co0:ZZo`1Vc?l0ZZ[o0P0000001`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool01@000000
3@2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0000005FZo`2Zool0EJ[o0:[oo`1EZ_l00P2Zool0
0`1EZ_l0j>SX0>SXj0030>SXj0H00000302Zool04@000000Z_oo0:[oo`1Vc?l0Z_oo06K<o`2Zool0
I/co0:[oo`1Vc?l0Z_oo06K<o`000000c?o<0:[oo`3<ol`0Z_oo00<0000000L0Z_oo0<coc0000000
VLbI0:[oo`2Ic9T0Z_oo0080VLbI00`0Z_oo09W<V@000000VLbI0:[oo`2Ic9T0Z_oo09W<V@2Zool0
00000:[oo`1Vc9T30000000506K<c0000000I/c<06K<V@000000<Oooool003Cooooo0`0000000`00
EJX00000001Vc002001Vc00700000000VL`006Ko002Ic000I_l009W<0000000203?<c003002Ic000
0000000000D000000100<lc<002Io`0cc<`009Wo03?<c0000000<fKo03?<c00cI_l0<lc<03=Vo`0c
c<`0<fKo03?<c00cI_l000000P1EZ_l0602IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VI
c01EZ_l0VIW<0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZ
o`@000003`2IVOl01P000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`8000000P1Eool01P2Zool0EOoo0:[o
o`1Eool0Z_oo05Goo`L0000000`0I/co09VIo`1Vc?l0VIWo06K<o`000000Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl3ono_k`030:[oo`3Xj>P0j>SX00<0j>SX100000002`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo
0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0080000001@0d=3@0:[oo`2Zool0d=3@0:[oo`3@d=00Z_oo
0=3@d02Zool0d=3@0:[oo`000000c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`H0000000/0
Z_oo0<coc03<ol`0Z_oo0000002Zool0Z_nZ0:[oo`2ZojX0Z_oo0:[oZP04000000<0I/c<00@00000
06K<c02ZojX00000<_ooool003Kooooo1@000002001Vc00300000000I/`006K<00<006K<0P000000
601V<l`006Ko06Hcc000I_l0IS?<0000000cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo0000
001EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`80000001D0EJ[o002Io`1EZ_l009Wo
05FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0000006IVV@1Vc?l0IVJI06K<o`1VIYT0I/co
06IVV@1Vc?l00`0000006`1Vc?l0EJ[o05FZo`1Vc?l0000006K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo
06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0000001Vc?l0ZZ[o06K<o`000000VIWo
05Goo`0209VIo`0505Goo`2IVOl0EOoo09VIo`1Eool02@0000001@2IVOl0Z_oo09VIo`000000EJ[o
00Wokno_00<0Z_oo05FZo`3Xj>P00`3Xj>P01@000000`<300:[oo`30`<00000000T0Z_oo00@00000
06K<o`2Zool0I/co0P2Zool05`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l000000<coc02Zool0
c?o<0:[oo`3<ol`0Z_oo0<coc02Zool000000:[oo`2Ic9T0Z_oo09W<V@2Zool0VLbI00`0000000@0
I/c<0000001Vc<`0Z_nZ0P0000000`1Vc<`0I/bIooooo`0cooooo`00>?ooool40000008006K<0P00
00000`00I_l009W<001Vo`02002Ic00H0000000cc<`009W<03?<c000VL`0<lc<00000000VOl0<lc<
002Io`0cc<`009Wo03?<c000VOl0<lc<0000000cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<
0P0cI_l04`000000EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0
000009VIo`1EZ_l0VIWo05FZo`2IVOl00P000000102IVOl0EJ[o09VIo`1EZ_l209VIo`0305FZo`2I
VOl0000000l0VIWo00H000000:ZZo`000000Z_oo05Goo`2Zool205Goo`050:[oo`1Eool0Z_oo05Go
o`2Zool0200000000`1Eool0000006K<o`0;ono_k`0<09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000
002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0P0000002`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`000000Z_oo
0=3@d02Zool0d=3@0080Z_oo01P0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool000000<c<c02Zool0c<c<
0:[oo`3<c<`0Z_oo0<c<c02Zool000000:[oo`2ZojX0Z_oo0:[oZP2Zool0Z_nZ0:[oo`0000020:[o
ZP0:0<30`02ZojX0`<300:[oZP30`<00000003?oc01Vc<`0<oo<00000080I/c<00@000000:[oZP00
00000000=Oooool003Wooooo0P0000000`00EJX0000000000002001Vc00300000000I/`006K<00<0
06K<01L0000006Hcc000I_l0IS?<001Vo`1V<l`0000003?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<
c00cI_l0000005FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0203?<c00@05FZo`000000EJ[o002I
o`1EZ_l009Wo05FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0000006IVV@<0000000H0EJ[o
06K<o`1EZ_l0I/co05FZo`1Vc?l205FZo`0B06K<o`1EZ_l0I/co0000001Vc?l0Z_oo06K<o`2Zool0
I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0`0000000`1Eool0VIWo05Goo`02
09VIo`0505Goo`2IVOl0EOoo09VIo`1Eool020000000102IVOl0000000000000000:ono_k`0>05FZ
o`2Zool0EJ[o0:[oo`1EZ_l000000<30`02Zool0`<300:[oo`30`<00Z_oo0<30`02Zool2000000<0
Z_oo00H0000006K<o`2Zool0I/co0:[oo`1Vc?l20:[oo`0H06K<o`2Zool0I/co0:[oo`1Vc?l00000
0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool000000:[oo`2Ic9T0Z_oo09W<V@2Zool0VLbI
0:[oo`000000Z_oo0P1Vc<`01`2Zool0I/c<0:[oo`1Vc<`0000006K<c03<ol`00P0000000`1Vc<`0
Z_nZ00000002000003Oooooo000kooooo`0300000000EJX0003<00@0000000/006Ko002Ic000VL`0
06Ko002Ic0000000<lc<002Ic00cc<`009W<03?<c0020000000>03?<c000VOl0<lc<002Io`0cc<`0
09Wo03?<c0000000<fKo03?<c00cI_l0<lc<03=Vo`0cc<`203=Vo`0>03?<c00cI_l0000005FZo`2I
VL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l20000000905FZo`2IVOl0EJ[o09VI
o`1EZ_l0VIWo05FZo`2IVOl0EJ[o0080VIWo00D0EJ[o09VIo`1EZ_l0VIWo0000000;09VIo`800000
0`2ZZ_l00`000000EOoo0:[oo`0205Goo`050:[oo`1Eool0Z_oo05Goo`2Zool02@000000102IVOl0
I/co09VIo`000008ono_k`040:[oo`2IVOl0Z_oo09VIo`80000001@0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`000000Z_oo0000002Zool0d=3@0:[oo`3@d=00Z_oo0=3@
d080Z_oo01P0d=3@0:[oo`3@d=00Z_oo0000003<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo
0000002Zool0Z_nZ0:[oo`2ZojX0Z_oo0:[oZP2Zool000000:[oZP30`<020:[oZP070<30`02ZojX0
00000000000col`0I/c<0000000406K<c00300000?oooooooooo03Oooooo000looooo`80000000<0
05FZ0000000000000P000005001Vc00E0000001V<l`006Ko06Hcc000I_l0IS?<001Vo`000000<fKo
03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo0000001EZ_l0<lc<05FZo`0cc<`0EJ[o0080<lc<00`0EJ[o
03?<c01EZ_l0000005FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl20000000;05FZo`2IVL`0
000005FZo`1Vc?l0EJ[o06K<o`1EZ_l0I/co05FZo`1Vc?l00P1EZ_l0601Vc?l0EJ[o06K<o`1EZ_l0
I/co0000001Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`000000I/co0:[oo`1Vc?l0
Z_oo06K<o`2Zool0000005Goo`80VIWo00H0EOoo09VIo`1Eool0VIWo05Goo`2IVOl7000000040:[o
o`2IVOl0Z_oo09VIo`Wokno_0140Z_oo05FZo`2Zool000000:[oo`30`<00Z_oo0<30`02Zool0`<30
0:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`040000000506K<o`2Zool0I/co0:[oo`1Vc?l00P2Z
ool04`1Vc?l0Z_oo06K<o`000000c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`000000Z_oo
09W<V@2Zool0VLbI0:[oo`2Ic9T00P0000000`2Zool0I/c<0:[oo`0206K<c0080:[oo`000000c?o<
06K<c03<ol`000000:[oZP1Vc<`2000003_ooooo000nooooo`05000000000<`005FZ00000000EJX0
100000005P00I_l009W<0000000cc<`009W<03?<c000VL`0<lc<002Ic0000000<lc<002Io`0cc<`0
09Wo03?<c000VOl0<lc<0000000cI_l0<lc<03=Vo`0cc<`203=Vo`0903?<c00cI_l0<lc<03=Vo`00
0000EJ[o09VIc01EZ_l0VIW<00<000001@1EZ_l020000000EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0
EJ[o0P2IVOl01`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`0000001P2IVOl2000000P0ZZ[o00X00000
05Goo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo1@000000102IVOl0I/co09VIo`1Vc?l9
ono_k`80Z_oo01@0VIWo0000002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0
ZZ[o0:[oo`2ZZ_l000000:[oo`2m_Kd0Z_oo0;fm_@<0000001`0Z_oo0=3@d02Zool0Z_oo0=3@d02Z
ool000000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool000000:[oo`2ZojX0Z_oo0:[oZP2Z
ool0Z_nZ00000030`<00Z_nZ0<30`02ZojX0`<300`000000101Vc<`0<oo<06K<c00col`4000003co
oooo000nooooo`05000000000<`005FZ00000000EJX0100000005P00I_l009W<0000000cc<`009W<
03?<c000VL`0<lc<002Ic0000000<lc<002Io`0cc<`009Wo03?<c000VOl0<lc<0000000cI_l0<lc<
03=Vo`0cc<`203=Vo`0903?<c00cI_l0<lc<03=Vo`000000EJ[o09VIc01EZ_l0VIW<00<000001@1E
Z_l020000000EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o0P2IVOl01`1EZ_l0VIWo05FZo`2IVOl0
EJ[o09VIo`0000001P2IVOl2000000P0ZZ[o00X0000005Goo`1Eool0Z_oo05Goo`2Zool0EOoo0:[o
o`1Eool0Z_oo1@0000000`2IVOl0I/co09VIo`04ono_k`0306K<o`00003okno_00?okno_0P2Zool0
502IVOl000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`000000Z_oo0;fm_@2Zool0_Kfm0`000000702Zool0d=3@0:[oo`2Zool0d=3@0:[oo`000000c<c<
0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`000000Z_oo0:[oZP2Zool0Z_nZ0:[oo`2ZojX00000
0<30`02ZojX0`<300:[oZP30`<030000000406K<c00col`0I/c<03?oc0@00000??ooool003oooooo
0P0000001@00EJX00000001Vc000I/`0002Z00D000000180IS?<001Vo`1V<l`006Ko06Hcc000I_l0
000003=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000EJ[o03?<c01EZ_l203?<c00705FZo`0c
c<`0EJ[o03?<c01EZ_l0000005FZo`020000000@09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01E
Z_l0VIW<0000001EZ_l0I/co05FZo`1Vc?l0EJ[o06K<o`80EJ[o00/0I/co05FZo`1Vc?l0EJ[o06K<
o`1EZ_l0I/co0000001Vc?l0Z_oo06K<o`020000000;0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[o
o`1Vc?l0Z_oo06K<o`2Zool00`000000302IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo0000
002IVOl0Z_oo09VIo`Gokno_00@0VIWo0:[oo`2IVOl000000_o_knl40000000F0:[oo`30`<00Z_oo
0<30`02Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`000000Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`@0000001P0I/co0000003<ol`0Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0
Z_oo0000002Zool0VLbI0:[oo`2Ic9T0Z_oo09W<V@000000I/c<0:[oo`1Vc<`0Z_oo06K<c0000002
06K<c0030<coc0000000000000@00000?_ooool0047ooooo1@0000001000I/`00000001Vo`00I/`6
0000000=03?<c000VL`0000003?<c000VOl0<lc<002Io`0cc<`009Wo03?<c0000000<fKo03?<c002
03=Vo`0303?<c00cI_l0000000D000002`1EZ_l01P000000EJ[o09VIo`1EZ_l0VIWo05FZo`80VIWo
00/0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`000000VIWo0000000@0:ZZo`060000002Z
ool0EOoo0:[oo`1Eool0Z_oo0P0000000`1Vc?l0VIWo06K<o`05ono_k`0406K<o`2IVOl0I/co09VI
o`80000000?okno_0000000000000P000000602Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`000000Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm
0:[oo`D0000001<0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool000000:[oo`2ZojX0Z_oo0:[oZP2Zool0
Z_nZ00000030`<00Z_nZ0<30`02ZojX0`<3000H0000000<0c?o<000000000000@?ooool004?ooooo
100000000`000:X00000001Vc003001Vc00300000000I_l00:ZZ0140000001L0EJ[o03?<c01EZ_l0
<lc<05FZo`0cc<`0000009VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0
000005FZo`1Vc?l0EJ[o06K<o`0205FZo`0806K<o`1EZ_l0I/co05FZo`1Vc?l0EJ[o06K<o`1EZ_l3
0000000=0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`02
06K<o`0;0:[oo`1Vc?l0000009VIo`1Eool0VIWo0000002Zool0VIWo0:[oo`2IVOl01?o_knl01@2Z
ool0VIWo0:[oo`2IVOl0Z_oo00T0000000T0`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30
`<000P000000302Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo00000080
Z_oo00<0c?o<0:[oo`3<ol`00`000000303<ol`0Z_oo0000002Zool0VLbI0:[oo`2Ic9T0Z_oo09W<
V@000000I/c<0:[oo`D0000000H0I/c<0:[oZP2ZojX000000:[oZP000012ooooo`00A_ooool50000
000B001Vc000I_l006K<00000000VL`0<fK<002Ic00cI/`009W<03=Vc000000009Wo03?<c000VOl0
<lc<002Io`0cc<`000000P0cI_l02P0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c000
000;05FZo`040000001EZ_l0VIWo05FZo`80VIWo00H0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl20000
000406K<o`2IVOl0I/co00000140ZZ[o00L000000:[oo`000000VIWo06K<o`2IVOl0I/co00Cokno_
00H0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l90000000G0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool000000;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0000
002Zool00P3<c<`01P2Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c0`0000000D0Z_nZ0000003<ol`0Z_nZ
0<coc003000000030<coc?oooooooooo04;ooooo0018ooooo`@000000`00I/`03P00000006Ko002Z
ZP00I_l00:ZZ001Vo`00ZZX00000002Ic00cI_l009W<03=Vo`00VL`0<fKo0P0000006@1EZ_l0<lc<
05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0000009VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o
09VIc01EZ_l0VIW<05FZo`2IVL`0000005FZo`1Vc?l00P1EZ_l0101Vc?l0EJ[o06K<o`1EZ_l20000
000B06K<o`2IVL`0I/co09VIc01Vc?l0VIW<0000002Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0
I/co0:[oo`1Vc?l0Z_oo0P1Vc?l00`2Zool0I/co0:[oo`030000000309VIo`2Zooookno_00Cokno_
00L0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo00X0000001H0Z_oo0<30`02Zool0`<300:[oo`30
`<0000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0000002Z
ool0c?o<0P2Zool05P3<ol`0Z_oo0<coc02Zool0c?o<0000003<ol`0Z_oo0<coc02Zool0c?o<0:[o
o`000000Z_oo09W<V@2Zool0VLbI0:[oo`000000I/c<0:[oZP1Vc<`4000004Gooooo001:ooooo`<0
0000010006K<001Vo`00I/`00000002Ic00cI/`009W<03=Vc000VL`0<fK<00000000VOl0<lc<002I
o`0cc<`009Wo0P0cc<`030000000<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<
000000/0EJ[o00H0000005FZo`2IVOl0VIWo05FZo`2IVOl20000000:06K<o`2IVOl0I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co000000h0ZZ[o00D000000<coo`2ZZ_l0c?oo00000005ono_k`0809VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l90000000G09VIo`00000000000:[oo`2ZZ_l0Z_oo
0000002m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`000000Z_oo
0<c<c02Zool00P3<c<`0502Zool0c<c<0:[oo`3<c<`0000006K<c03<ol`0I/c<0<coc01Vc<`0c?o<
0000002ZojX0I/bI0:[oZP1Vc9T0Z_nZ0000003<ol`0Z_nZ0`000018ooooo`00C?ooool2000000<0
06K<00`00000001Vo`00ZZX006Ko002ZZP00I_l00:ZZ00000000VL`0<fKo002Ic00cI_l2002Ic00I
03=Vo`000000EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<0000002IVL`0EJ[o
09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<0000000205FZo`80000001H0I/co09VI
c01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`000000:[oo`1Vc?l0Z_oo06K<
o`2Zool0I/co0:[oo`1Vc?l0Z_oo0P1Vc?l2000000040=CDe01Vc?l0e=CD06K<o`Cokno_00P0VIWo
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`80000000<0VIWo0000000000001@000000602Zool0
VIWo0:[oo`2IVOl000000<30`0000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool000000:[oo`3<ol`0Z_oo0<coc080Z_oo00l0c?o<0:[oo`3<ol`000000<coc02Z
ool0c?o<0:[oo`3<ol`0Z_oo0000002Zool0VLbI0:[oo`2Ic9T00P000000101Vc<`0Z_nZ00000000
001:ooooo`00COooool30000000=001Vo`00I/`00000002Ic00cI/`009W<03=Vc000VL`0<fK<0000
0000VOl0<lc<002Io`0203?<c00>002Io`0cc<`0000003=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=V
o`0cc<`0<fKo03?<c000000:05FZo`@0000000l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`000000202ZZ_l2000000040:ZZo`3<ool0ZZ[o0<coo`Go
kno_00d0000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo0:[oo`2IVOl0Z_oo00D0
000000D0VIWo0:[oo`2IVOl0Z_oo09VIo`030000000A0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[o
o`2m_Kd0Z_oo0;fm_@2Zool000000:[oo`3<c<`0Z_oo0<c<c02Zool00P3<c<`0502Zool000000000
001Vc<`0c?o<06K<c03<ol`0I/c<0<coc0000000Z_nZ06K<V@2ZojX0I/bI0000002ZojX0c?o<0:[o
ZP3<ol`00000Boooool004oooooo1@0000002@00I_l00:ZZ001Vo`00ZZX006Ko002ZZP00000009W<
03=Vo`02002Ic00E03=Vo`00VL`0<fKo0000001EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<
05FZo`0cc<`0000009VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o00<0000001/0EJ[o06K<c01Vc<`0EJ[o
0000001Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<
0000002Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`0000000P1Vc?l00`3De=@0I/co0=CDe005ono_k`0A
0=CDe01Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl00P2Zool0202IVOoog@P6omd81_oM20H000000:[oo`2k^k/0Z_oo0P0000003`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0000002Zool0c?o<0:[oo`3<ol`0Z_oo0<coc0020:[o
o`0@0000002Zool0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool000000:[oo`2Ic9T0Z_oo09W<V@000000
Z_nZ06K<c0800000COooool0053ooooo1@0000002000VL`0<fK<002Ic00cI/`009W<03=Vc0000000
09Wo0P0cc<`04000VOl0<lc<002Io`0cc<`0000003=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0c
c<`0<fKo03?<c000000205FZo`<0000000@0EJ[o09VIo`1EZ_l0VIWo0P1EZ_l04P2IVOl0EJ[o0000
002IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000
00<0ZZ[o0P0000001@2ZZ_l0c?oo0<coo`2ZZ_l0c?oo00Cokno_01<0ZZ[o0<coo`2ZZ_l0c?oo0:ZZ
o`000000VIWo06K<o`2IVOl0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0080
Z_oo00<0VIWoomd81_oM20H01?oM20H00`2ZZ_l0Z_oo0:ZZo`030000000<0;fm_@2Zool0_Kfm0:[o
o`000000Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0P000000303<ol`0I/c<0<coc01Vc<`0c?o<
06K<c03<ol`000000:[oZP1Vc9T0Z_nZ06K<V@@00000Coooool005;ooooo0P0000000`00I/`00000
0000000300000003001Vo`00ZZX00000008009W<00h0<fKo002Ic00cI_l009W<03=Vo`000000EJ[o
03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c0@0000000L0EJ[o06K<c01EZ_l0I/c<05FZo`1Vc<`0
EJ[o0080I/c<01P0EJ[o06K<c01EZ_l0000006K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0
I/co09VIc01Vc?l0VIW<06K<o`2IVL`000000:[oo`000000e=CD06K<o`3De=@206K<o`030=CDe?o_
knookno_00;okno_01@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0000002Zool000000:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`80Z_oo00<0VIWo0:[ooooM20H01ooM20H0
0`2k^k/0Z_oo0;^k^`020000000:0:[oo`000000Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0000
0080Z_oo00T0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool000000:[oo`2Ic9T01P00001@ooooo`00Dooo
ool200000005001EZP00EOl00000002Ic000I_l02@0000001@00VOl0<lc<0000000cI_l0<lc<00D0
000000/0<lc<03=Vo`0cc<`0000009VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`0205FZo`0B09VI
o`1EZ_l0VIWo05FZo`000000VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo0`000000102ZZ_l0c?oo0:ZZo`3<ool5ono_k`080:ZZo`3<ool0ZZ[o0<coo`2ZZ_l0
c?oo0:ZZo`3<ool30000000:0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`80
Z_oo00<0VIWo00000?oM20H02?oM20H00`2ZZ_l0Z_oo0:ZZo`06000000050:[oo`3<c<`0Z_oo0000
003<ol`00P1Vc<`01@3<ol`0I/c<0<coc01Vc<`0c?o<00D0000000<0Z_nZ000000000000D_ooool0
05Gooooo0P0000001P00EJX0000000000000I/`009W<001Vc08009W<00@006K<0000000cI_l00:[o
1@000000400cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c0000000I/c<05FZo`1Vc<`0
EJ[o06K<c01EZ_l206K<c00@05FZo`1Vc<`0EJ[o06K<c01EZ_l0000006K<o`2IVL`0I/co09VIc01V
c?l0VIW<06K<o`2IVL`0I/co09VIc080000000H0I/co0:[oo`1Vc?l0000006K<o`3De=@5ono_k`0<
06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0000009VIo`2Zool0VIWo0P000000202Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0P2Zool00`000000Z_ooomd81P07omd81P0:0;^k^`2Z
ool0^k^k0000003<ol`0Z_oo0<coc02Zool0c?o<0:[oo`d0000000D0Z_nZ0<coc0000000I/c<0000
001Dooooo`00Eoooool01P00000005Go001EZP00000006Ko002Ic08006Ko01T009W<001Vo`000000
09W<03?<c000VL`0<lc<002Ic00cc<`0000003?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0
<lc<0000002IVOl0EJ[o09VIo`1EZ_l0VIWo0080EJ[o00h0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0
000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`8000001P2IVOl00`00003okno_ono_k`02ono_
k`0@0<coo`2ZZ_l0c?oo0:ZZo`3<ool0ZZ[o0<coo`2ZZ_l0c?oo0000001Vc?l0VIWo06K<o`2IVOl0
I/co09VIo`80000000H0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl2000000030:[oo`2ZZ_oog@P600Ko
g@P60100ZZ[o0:[oo`2ZZ_l000000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c0000000Z_nZ0<co
c02ZojX0c?o<0P2ZojX02P3<ol`0Z_nZ0000000col`0I/c<03?oc01Vc<`000000:[oZP00001Eoooo
o`00F?ooool200000003001Vc000000006K<008009W<01T006K<002Ic000I/`0000003=Vo`00Z_l0
<fKo002Zo`0cI_l00:[o0000000cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c0000000
I/c<05FZo`1Vc<`0EJ[o0080I/c<00`0EJ[o06K<c01EZ_l0I/c<05FZo`1Vc<`0EJ[o0000001Vc?l0
VIW<06K<o`2IVL`20000000706K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`05ono_k`0I0=CDe01V
c?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`000000VIWo0:[oo`2IVOl0Z_oo000000020:[oo`030;^k^`2Zoooog@P600Gog@P6
0140^k^k0:[oo`2k^k/000000<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0<coc0000000I/c<0:[oo`1V
c<`0Z_oo06K<c0020:[oo`0506K<c0000000Z_nZ0<coc02ZojX00`00001Gooooo`00F_ooool50000
000I002Ic000I_l009W<001Vo`00000009W<03?<c000VL`0<lc<002Ic00cc<`0000003?<c00cI_l0
<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<0000002IVOl0EJ[o09VIo`0205FZo`0:09VIo`1EZ_l0
VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0000009VIo`800000202IVOl5ono_k`080000002ZZ_l0c?oo
0:ZZo`3<ool0ZZ[o0<coo`2ZZ_l20000000;06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0
I/co09VIo`1Vc?l00P0000000`2IVOl000000:[oo`020:ZZo`030:[oo`2ZZ_l0Z_oo00Kog@P60P00
00003P3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`000000:[oZP3<ol`0Z_nZ0<coc02ZojX0c?o<
0P2ZojX010000000<oo<06K<c00col`2000005Wooooo001Looooo`@0000001P009W<001Vc000VL`0
06K<0000000cI_l00:[o03=Vo`00Z_l0<fKo002Zo`000000<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0
<lc<05FZo`0cc<`0000006K<c01EZ_l206K<c00805FZo`1Vc<`0EJ[o06K<c01EZ_l0I/c<05FZo`1V
c<`20000000906K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co00Cokno_01P0Z_oo06K<
o`1Vc?l0000006K<o`3De=@0I/co0=CDe01Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl3000000060;^k^`2Zool0Z_oo0;^k^`2Zool0^k^k
0_oM20H00`2Zoooog@P6omd81P02omd81P0>0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0<coc0000000
I/c<0:[oo`1Vc<`0Z_oo06K<c02Zool3000000030:[oZP3<ol`0Z_nZ00800000F_ooool005oooooo
0`0000005P00I_l009W<001Vo`00000009W<03?<c000VL`0<lc<002Ic00cc<`0000003?<c00cI_l0
<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<0000002IVOl205FZo`0609VIo`1EZ_l0VIWo05FZo`2I
VOl0EJ[o0P0000000`2IVOl0I/co0000000609VIo`Gokno_1@2IVOl05`000000ZZ[o0<coo`2ZZ_l0
000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
00000:[oo`2ZZ_l0Z_oo00<0000000L0Z_oo0:ZZo`2Zoooog@P60:[oo`2ZZ_l0Z_oo00Cog@P600h0
c<c<0:[oo`3<c<`0Z_oo0<c<c0000000Z_nZ0<coc02ZojX0c?o<0:[oZP3<ol`0000006K<c080<oo<
00<0I/c<03?oc0000000G?ooool0063ooooo1@0000004`00I/`0000003=Vo`00Z_l0<fKo002Zo`0c
I_l00:[o0000000cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c00000000P1Vc<`00`1E
Z_l0I/c<05FZo`030000000:05FZo`2IVL`0EJ[o09VIc01EZ_l0000006K<o`2Zool0I/co0:[oo`Go
kno_00<0Z_oo06K<o`2Zool00P1Vc?l06@2Zool0I/co0000001Vc?l000000:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000=3@d02Zool0d=3@0:[o
o`3@d=000P2Zool2000000060;^k^`2Zool0^k^k0:[oo`000000Z_oo1?oM20H03@3<ol`0Z_oo0<co
c0000000I/c<0:[oo`1Vc<`0Z_oo06K<c02Zool000000<coc02ZojX01000001Mooooo`00H_ooool2
0000000D001Vc0000000000000000000VL`0<lc<002Ic00cc<`009W<03?<c0000000<lc<03=Vo`0c
c<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`20000000=09VIo`000000000006K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co0000000209VIo`Cokno_2@2IVOl30000000D06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`000000Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l20:[oo`090:ZZo`2Zool000000000002Zool000000:[oo`3<c<`0Z_oo00Cog@P600P0
c<c<0000002ZojX0c?o<0:[oZP3<ol`0Z_nZ0<coc0H00000Goooool006Cooooo0P0000000`00EJX0
06K<000000040000000803=Vo`00Z_l0000003?<c01EZ_l0<lc<05FZo`0cc<`70000000<05FZo`2I
VL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l000001?o_knl01P1Vc?l0Z_oo06K<
o`2Zool0I/co0:[oo`80I/co0P0000005`3<c<`0I/co0<c<c0000000VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0080
Z_oo00<0d=3@0:[oo`3@d=001P0000001`2Zoooog@P6omd81_oM20H0000006K<c02Zool01P000000
0`1Vc<`000000000001Qooooo`00IOooool200000004001Eo`00I/`005Go00000080<fK<20000000
0`0cc<`0<fKo03?<c00203=Vo`0<03?<c00cI_l0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co1Oo_knl709VIo`80000000H0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool20000000A09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l00P2Zool02P2ZZ_l0Z_oo0000003<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`000004omd81P80
000000<0Z_nZ09W<V@0000000P1Vc<`2000006?ooooo001Wooooo`0A00000000EJX006K<001EZP00
000006K<002Io`00I/`009Wo001Vc000VOl0000005FZo`0cc<`0EJ[o03?<c01EZ_l00P0cc<`02`1E
Z_l0<lc<05FZo`000000EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o00Gokno_00H0I/co0:[oo`1V
c?l0Z_oo06K<o`2Zool200000080I/co01T0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<06K<o`00
0000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d02Z
ool0d=3@0080Z_oo00/0d=3@0000003<ol`0Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo00000004
omd81P80Z_oo00@0000006K<c02ZojX00000IOooool006Sooooo00@00000001Eo`00I/`005Go0P00
000503=Vc0050000000cI_l0<lc<03=Vo`0cc<`00P0cI_l02P0cc<`0<fKo03?<c00cI_l0000006K<
o`2IVOl0I/co09VIo`1Vc?l4ono_k`0309VIo`1Vc?l0000000<0VIWo0P0000003@2Zool0ZZ[o0:[o
o`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P0000003P1Vc?l0VIWo06K<
o`000000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P2Zool030000000c<c<
0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`000000Z_nZ09W<V@Cog@P600@0000006K<c01Vc<`0
0000I_ooool006Sooooo00@00000001Eo`00I/`005Go0P00000503=Vc0050000000cI_l0<lc<03=V
o`0cc<`00P0cI_l0200cc<`0<fKo03?<c00cI_l0000006K<o`2IVOl0I/co1Oo_knl0101Vc?l0VIWo
06K<o`00000309VIo`80000000d0Z_oo0:ZZo`2Zool0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo
0:ZZo`2Zool0ZZ[o0080000000h0I/co09VIo`1Vc?l000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo00d000000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0
00000:[oZP2Ic9T0Z_nZ00Cog@P60P1Vc<`00`00003oooooooooo`1Tooooo`00JOooool20000000=
001Vc000EJX006K<00000000VOl006K<002Io`00I/`009Wo0000001EZ_l0<lc<05FZo`0203?<c007
05FZo`0cc<`0EJ[o03?<c01EZ_l0000005FZo`05ono_k`0<05FZo`2IVL`0EJ[o09VIc01EZ_l00000
06K<o`000000I/co0<c<c01Vc?l0c<c<0P1Vc?l0603<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0
I/co0<c<c01Vc?l0c<c<0000002IVOl000000=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0
d=3@0:[oo`<0000000T0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`0000001@2Zool4omd8
1VSooooo001[ooooo`<0000000<006K<0000000cI/`0100cI/`00`000000<fKo03?<c00203=Vo`06
03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo1?o_knl01`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0
0`000000102Zool0ZZ[o0:[oo`2ZZ_l20:[oo`0;0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Z
ool0ZZ[o0:[oo`2ZZ_l00`0000002`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`00
0000Z_oo0080c<c<00H0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`2000000060:[oZP2Ic9T0Z_nZ09W<
V@2ZojX000001?oM20IXooooo`00KOooool400000007002Io`00I/`009Wo001Vc000VOl0000005FZ
o`0203?<c00505FZo`0cc<`0EJ[o03?<c01EZ_l01?o_knl01@2IVL`0EJ[o09VIc01EZ_l0VIW<00<0
000000L0VIW<06K<o`2IVL`000000<c<c01Vc?l0c<c<0080I/co00h0c<c<06K<o`3<c<`0I/co0<c<
c01Vc?l0c<c<06K<o`3<c<`0I/co0000002Zool0d=3@0:[oo`<0000000P0Z_oo0=3@d02Zool0d=3@
0:[oo`000000Z_oo0<coc080Z_oo00H0c?o<0:[oo`3<ol`0Z_oo0<coc00000060:[oo`80000000?o
ooooomd81_oM20H00_oM20IWooooo`00Koooool00`00000005FZ00000002000000<0<fK<00H00000
03=Vo`0cI_l0<lc<03=Vo`0cc<`5ono_k`030000001Vc?l0VIWo00<0000000X0EJ[o09VIo`1EZ_l0
VIWo05FZo`2IVOl0EJ[o0000002Zool0ZZ[o0P2Zool0202ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l0Z_oo0P0000001`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00`0000001@2ZZ_l000000:[o
o`3<c<`0Z_oo0080c<c<00/0Z_oo0<c<c02Zool0c<c<0000002Ic9T0Z_nZ09W<V@2ZojX0VLbI0:[o
ZP02000000?ooooo1?oM20IVooooo`00L?ooool2000000030000c0000000000000D0000000<0EJ[o
03?<c?o_knl01?o_knl40000000;09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<
o`2IVL`00P00000206K<o`0D0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c0000000d=3@0:[oo`3@
d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool500000080Z_oo00@0c?o<0:[oo`3<
ol`000000P2Zool5000000Kooooo1?oM20IUooooo`00L_ooool300000003001Vc000VOl006K<00<0
00001?o_knl04`0cI_l0<lc<03=Vo`0cc<`0<fKo0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2I
VOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl00P0000006@2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`00
0000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl000000:[oo`38
b<P0Z_oo0<S8b02Zool0200000000`1Vc<`0EOnZ00000008ooooo`Gog@P6I?ooool007Cooooo0`00
00000`00I/`009Woono_k`04ono_k`0D05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`000000I/co
09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`206K<o`040000001Vc?l0
c<c<06K<o`80000001<0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d02Z
ool000000:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0080Z_oo00H000000<coc01Vc<`0c?o<06K<c03<
ol`2000000[ooooo1OoM20ISooooo`00MOooool3000000Gokno_01D0000003?<c00cI_l0<lc<03=V
o`0cc<`0<fKo03?<c00cI_l0000009VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZ
o`2IVOl00P1EZ_l06@2IVOl000000:ZZo`000000VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002Zool0b<S80:[oo`38b<P0Z_oo0<S8b02Zool00P000000
1P1Vc<`0EOnZ06K<c01EojX0I/c<000000gooooo1?oM20ISooooo`00Moooool4ono_k`0G002Io`00
I/`009Wo0000000cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000001Vc?l0VIW<06K<o`2I
VL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`00P1Vc?l06@2IVL`00000000000000000d=3@0:[oo`3@
d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool000000:[oo`3<ol`0Z_oo0<coc02Z
ool0c?o<0:[oo`0000000P3<ol`00`1Vc<`0c?o<06K<c002000000oooooo1?oM20IRooooo`00M_oo
ool4ono_k`0H00000000VOl006K<002Io`00I/`0000003?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<
c00cI_l0000009VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo0`0000000`2IVOl0ZZ[o
09VIo`020000000C09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002Zool0b<S8
0:[oo`38b<P0Z_oo0<S8b02Zool0000006K<c00205GoZP0306K<c01EojX0000001;ooooo1?oM20IQ
ooooo`00M?ooool5ono_k`;ooooo0P0000004`00VOl006K<002Io`000000<lc<05FZo`0cc<`0EJ[o
03?<c01EZ_l0<lc<05FZo`000000I/co09VIc01Vc?l0VIW<06K<o`2IVL`00P00000206K<o`060:[o
o`1Vc?l0Z_oo06K<o`2Zool0I/co0P0000004@3@d=00Z_oo0=3@d02Zool0d=3@0:[oo`000000Z_oo
0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0000003<ol`0I/c<0080c?o<0P00000Cooooo`Gog@P6H?oo
ool007?ooooo1Oo_knl5ooooo`<00000018006K<0000000cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0c
c<`0<fKo0000002IVOl0EJ[o09VIo`1EZ_l0000009VIo`2ZZ_l209VIo`0G0:ZZo`2IVOl0ZZ[o09VI
o`2ZZ_l0VIWo0:ZZo`2IVOl0000006K<o`2IVOl0I/co09VIo`000000Z_oo0<S8b02Zool0b<S80:[o
o`38b<P0Z_oo0000001Vc<`01000000Fooooo`Gog@P6Goooool007;ooooo1?o_knl8ooooo`D00000
00X0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`000000I/co0P0000000`2Zool0I/co0:[o
o`0206K<o`090:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0080000000T0Z_oo0000
002Zool0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool01000000Jooooo`Gog@P6G_ooool0073ooooo1Oo_
knl;ooooo`80000000<006K<0000000000002@000000102IVOl0ZZ[o09VIo`2ZZ_l209VIo`0:0:ZZ
o`2IVOl0ZZ[o09VIo`2ZZ_l0VIWo0:ZZo`2IVOl0ZZ[o09VIo``000007Oooool5omd81PGooooo1?l0
00001_m4A4CogMgMooooooooooook^k^oeEEE@;o000000KoZJVYoooooolQ8B7o0000oa0@4?o<c<`3
ooooo`04oiRHV?l0003o0000olc<c3oooooo001aooooo`?okno_3_ooool04000000005FZ001EZP00
0000EJ[o06IVV@1EZ_l0IVJI05FZo`1VIYT0EJ[o06IVV@000000Z_oo06K<o`2Zool206K<o`0D0:[o
o`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0000001Vc<`0Z_oo06K<c02Zool0I/c<0:[o
o`1Vc<`000000:[oE@00000Pooooo`?og@P61_ooool01_l0003oQhN7okZj^_nYZJWo8B4Qoc8b<P;o
oooo00[oMgMgob4Q8Oo^k^kogMgMokZj^_ooooooZJVYoooooon7QhOo410@0oooool01?l@413oMgMg
ooooooo^k^hoooooo`00L_ooool00oo_knooooooooooo`0>ooooo`80000000d006K<00000000VOl0
EJ[o002Io`1EZ_l009Wo05FZo`00VOl0EJ[o0000002IVOl0ZZ[o0080VIWo0100ZZ[o09VIo`2ZZ_l0
VIWo0:ZZo`2IVOl0ZZ[o09VIo`000000`<300:[oo`30`<00Z_oo0<30`02Zool0`<300P00000Soooo
o`03omd81_oooooooooo00Gooooo00Ko0000okZj^_oooooooooookZj^_l00002ooooo`03oa0@4?nH
V9Sooooo00Gooooo00?oEEEEoa0@4?ooool00_ooool00ol0003o^[Zjooooo`10ooooo`00BOooool0
0ol0003o^[Zjooooo`04ooooo`05oiRHV?l0003o0000oeEEEOl000000_ooool00ol0003o^[Zjoooo
o`02ooooo`05onk^k_mEEEGo0000o`000?nYZJT00_ooool01_l0003o^[Zjoooooooooooo^[Zjo`00
00?ooooo00CoV9RHo`000?l0003oc<c<5Oooool40000000706IVV@1EZ_l0IVJI05FZo`1VIYT0EJ[o
06IVV@0200000080I/co00H0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l20000000606K<c02Zool0I/c<
0:[oo`1Vc<`0Z_oo0P00000]ooooo`06o`000?n7QhOo^[ZjojVYZOlQ8B7oIVIV0_ooool5o`000005
ooooooo<c<co410@o`000?nHV9P00oooool00ol0003o^[Zjooooo`10ooooo`00BOooool00ol0003o
^[Zjooooo`04ooooo`05o`000?n7QhOoooooodA4A?l000000_ooool00ol0003o^[Zjooooo`02oooo
o`05ogMgMolQ8B7ok^k^omgMgOnj^[X00_ooool01_l0003o^[Zjoooooooooooo^[Zjo`0000?ooooo
00Co410@ogMgMoooooook^k^5oooool30000000805FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00
VOl20000000=0:ZZo`2IVOl0ZZ[o09VIo`2ZZ_l000000:[oo`30`<00Z_oo0<30`02Zool0`<300:[o
o`02000002kooooo1?l000003OmEEEGooooooooooooooooo8B4QoiRHV?ooooooZJVYob4Q8Ooooooo
410@oeEEEOo^k^h01?ooool00ol0003o^[Zjooooo`10ooooo`00BOooool00ol0003o^[Zjooooo`04
ooooo`05oa0@4?mEEEGok^k^okZj^_l000000_ooool00ol0003o^[Zjooooo`02ooooo`03oa0@4?nH
V9Sooooo00Cooooo00Ko0000okZj^_oooooooooookZj^_l00003ooooo`03o`000?nj^[[ooooo01[o
oooo0P0000001`1VIYT0EJ[o06IVV@1EZ_l0IVJI05FZo`1VIYT00P1EZ_l03@000000I/co0:[oo`1V
c?l000000:[oo`1Vc<`0Z_oo06K<c02Zool0I/c<0:[oo`000000<?ooool01_l0003o^[ZjoooooooM
gMgoA4A4oeEEE@;ooooo00[oMgMgoc8b<_ooooooA4A4ofIVI_oooooo410@ohN7QooooooogMgM0ooo
ool00ol0003o^[Zjooooo`10ooooo`00BOooool00ol0003o^[Zjooooo`04ooooo`03olc<c?lb<S;o
000000;o00000_ooool00ol0003o^[Zjooooo`02ooooo`Go00000_ooool01_l0003o^[Zjoooooooo
oooo^[Zjo`0000?ooooo00?o0000okZj^_ooool06oooool20000000605FZo`00VOl0EJ[o002Io`1E
Z_l009Wo0P1EZ_l03000VOl000000:ZZo`000000Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0000
037ooooo00Ko0000okZj^_oooooooooookZj^_l00003ooooo`0;ofIVI_l0003o<S8bonk^k_oooooo
^[Zjoa0@4?l0003oIVIVoooooomgMgL01?l00010ooooo`00BOooool4o`000003oeEEEOo^k^kooooo
00?ooooo00KoZJVYo`000?ooooooooooo`000?mVIVH3ooooo`05ob4Q8OnHV9SoooooojVYZOlQ8B40
0_ooool01_l0003oQhN7ooooooooooooZJVYo`0000?ooooo00?o0000okZj^_ooool07OoooolC0000
03;ooooo00Ko0000ohN7Qonj^[[oZJVYob4Q8Olb<S8?ooooo`03o`000?nj^[[ooooo043ooooo0019
ooooo`0<o`000?n7QhOo^[ZjoiRHV?lQ8B7o<S8boooooonj^[[oQhN7oooooom4A4Co<S8b0_ooool2
o`000008oiRHV?o<c<coooooogMgMolb<S;oooooodA4A?mVIVH2ooooo`;o000000Coc<c<onk^k_m4
A4CoA4A40oooool00ol0003o^[Zjooooo`0Rooooo`T00000=oooool4o`000003odA4A?oMgMgooooo
00kooooo00?oA4A4okZj^_ooool0@?ooool004Wooooo00co0000okZj^_ooooooooooojVYZOl0003o
ooooomgMgOlb<S;o0000oa0@4?o<c<`2ooooo`04o`000?n7QhOo410@oc8b<P;ooooo00CoIVIVo`00
0?lb<S;ok^k^0_ooool02?l0003oQhN7ob4Q8Ol0003o8B4Qolc<c?ooooooMgMg1?l0002jooooo`00
BOooool01_l0003oQhN7okZj^_nHV9So410@oc8b<Qgooooo00?o0000okZj^_ooool0^_ooool004Wo
oooo1?l000000omEEEGok^k^ooooo`0Looooo`03odA4A?nj^[[ooooo0;[ooooo003oooooob[ooooo
003oooooob[ooooo003oooooob[ooooo003oooooob[ooooo003oooooob[ooooo003oooooob[ooooo
003oooooob[ooooo003oooooob[ooooo002Looooo`<00000R_ooool009Wooooo0`000003ooooo`80
0000R?ooool009Kooooo0`000008ooooo`<00000QOooool009;ooooo1000000>ooooo`800000Pooo
ool008oooooo0`00000Dooooo`800000POooool008cooooo0`00000Iooooo`<00000O_ooool008co
oooo0`00000Iooooo`<00000O_ooool008[ooooo0P00000?ooooo`<000003Oooool2000007cooooo
0027ooooo`<000004?ooool01@000000EOoo0:[oo`1Eool0000000kooooo0`00001iooooo`00Q?oo
ool3000001;ooooo00L000000:[oo`2IVOl0Z_oo09VIo`2Zool00000013ooooo0`00001fooooo`00
POooool3000001Cooooo00T0000005Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`0000004_ooool2
000007Cooooo001nooooo`<000005_ooool02`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool0000001?ooooo0P00001booooo`00Noooool3000001Sooooo00d0000005Goo`2Zool0
EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0000001Cooooo0`00001_ooooo`00N?oo
ool3000001[ooooo00l000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Z
ool0VIWo0:[oo`0000005_ooool2000006gooooo001eooooo`<000007?ooool04@000000EOoo0:[o
o`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0000001Oo
oooo0P00001[ooooo`00L_ooool3000001gooooo0P0000004P2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo000001Sooooo0P00001Y
ooooo`00Koooool3000001oooooo01H0000005Goo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0
Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool000006Oooool30000
06Kooooo001/ooooo`<000008Oooool060000000Z_oo09VIo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000
01_ooooo0P00001Tooooo`00JOooool3000002;ooooo0P0000005`1Eool0Z_oo05Goo`1Eool0Z_oo
05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo
0:[oo`1Eool0Z_oo008000007?ooool2000006;ooooo001Wooooo`8000009?ooool01@000000I/co
0=CDe0000000Z_oo0080VIWo01H0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000:[oo`2IVOl000007Oooool4000005ko
oooo001Tooooo`<000009Oooool01P000000ZZ[o0:[oo`2ZZ_l0Z_oo00000080EOoo01L0Z_oo05Go
o`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[o
o`000000VIWo06K<o`2IVOl0I/co0000000Pooooo`800000G?ooool001[ooooo0_o^k^h6ooooo`03
onk^k_oooooooooo03cooooo0`00000Wooooo`070000001Vc?l0e=CD06K<o`3De=@0I/co0=CDe002
0000000H0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000008Oooool2000005[ooooo000J
ooooo`03ogMgMooooooooooo00Gooooo00?ogMgMojVYZOooool0>?ooool4000002Wooooo00P00000
0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo01T0000005Goo`2Zool0EOoo0:[oo`1Eool0
Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0000009VIo`1Vc?l0VIWo06K<o`2IVOl0
I/co09VIo`1Vc?l0000002;ooooo0`00001Gooooo`006Oooool00ooMgMgoIVIVooooo`07ooooo`03
odA4A?oooooooooo03Cooooo0`00000[ooooo`80000000P0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0
I/co0=CDe080I/co00d0e=CD0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo0080000000X0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0P00000S
ooooo`800000EOooool001Wooooo00SoQhN7ojVYZOooooook^k^oeEEEOl0003o<S8bolc<c0;ooooo
00?oQhN7okZj^_ooool0<Oooool3000002gooooo00/000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`020:[oo`0I0:ZZo`2Zool0000005Goo`2Zool0EOoo0:[oo`1Eool0Z_oo
05Goo`2Zool0EOoo0000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`0206K<o`0300000?oooooooooo02;ooooo0P00000Pooooo`0FogMgMom4A4CoMgMgoeEEEOnH
V9Sok^k^ooooooo^k^ko<S8boa0@4?m4A4Coc<c<oiRHV?l0003oIVIVoooooomVIVKo0000oiRHV?oo
oooo8B4QofIVIPCooooo00Kok^k^oeEEEOmVIVKoMgMgofIVI_o^k^hCooooo`006Oooool02?lb<S;o
gMgMoooooomEEEGo8B4Qolc<c?ooooooZJVY0_ooool00onj^[[oEEEEooooo`0^ooooo`<00000;ooo
ool030000000e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe080I/co01T0
e=CD06K<o`3De=@000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`000000VIWo0:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0080Z_oo00<0VIWo00000?ooool0
9?ooool3000001cooooo00Ko<S8boeEEEOoooooooooookZj^_l00002ooooo`07oeEEEOm4A4Cooooo
oooooonYZJWoooooo`000003ooooo`05o`000?ooooooooooofIVI_nHV9P01Oooool01OoMgMgooooo
oooooonj^[[oEEEE01?ooooo000Iooooo`05o`000?ooooooooooo`000?nYZJT01_ooool00olb<S;o
ooooooooo`0[ooooo`800000<Oooool03@000000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool06@2ZZ_l0Z_oo0:ZZo`2Zool0000005Goo`2Zool0EOoo0:[o
o`1Eool0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl00P1Vc?l00`2IVOl0I/co0000000Wooooo`8000006Oooool00onHV9So0000onk^kP02oooo
o`06okZj^_l0003oooooooooool0003oc<c<1?ooool01Ol0003ooooooooooooooooo000000cooooo
00?oc<c<oa0@4?ooool04_ooool001Wooooo00Co0000oooooooooooo<S8b1oooool00ol0003ooooo
ooooo`0Xooooo`<00000<_ooool03P000000e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3D
e=@0I/co0=CDe01Vc?l0e=CD0P1Vc?l06@3De=@0I/co0=CDe01Vc?l0e=CD0000002Zool0VIWo0:[o
o`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl00P2Zool0102IVOl0Z_oo09VIo`00000Xooooo`8000005oooool00olb<S;oA4A4ooooo`02
ooooo`05ojVYZOl0003ok^k^ooooool000001Oooool01Ol0003ooooooooooooooooo000000Wooooo
00Gok^k^ohN7QomgMgOo410@ofIVIP0Cooooo`006Oooool00ol0003oooooooooo`02oiRHV003oooo
ooo^k^koZJVY00?ooooo00?o8B4Qooooooooool09Oooool3000003?ooooo0P0000003P2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P2Zool06@2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0:[oo`000000EOoo0000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P1Vc?l00`2IVOl0I/co09VIo`030000
02Sooooo0P00000Eooooo`05o`000?mgMgOooooooooooooMgMd00_mgMgL01?nHV9SooooooeEEEOmE
EED2ogMgM`07o`000?o^k^ko0000omgMgOoooooogMgMo`00000:ooooo`03okZj^_lQ8B7o^[Zj01Co
oooo000Iooooo`08oeEEEOo<c<cooooooooooonHV9SoMgMgob4Q8OmgMgL2ooooo`03okZj^_mEEEGo
oooo02?ooooo0`00000eooooo`0A0000001Vc?l0Z_oo0000003De=@0I/co0=CDe01Vc?l0e=CD06K<
o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@00P1Vc?l01P3De=@0I/co0=CDe01Vc?l0e=CD06K<
o`<000000100Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0P2Zool01`2IVOl0Z_oo0000002Zool0ZZ[o0:[oo`000000:Oooool3000001;o
oooo00?o0000ogMgMoooool01_ooool01?o^k^koMgMgogMgMomVIVH2ojVYZ@05ob4Q8Onj^[[oEEEE
o`000?mgMgL02oooool00onYZJWoMgMgooooo`0Cooooo`006Oooool00onYZJWoV9RHooooo`07oooo
o`03ohN7QonHV9Sooooo023ooooo0`00000gooooo`030000002ZZ_l0ZZ[o0080ZZ[o00d000000:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo01T0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`000000Z_oo05Goo`2Zool0000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0080I/co00P0VIWo0000002IVOl0I/co09VI
o`1Vc?l0VIWo000002_ooooo0`00000?ooooo`03oeEEEOlQ8B7ooooo00?ooooo0_o^k^hHooooo`03
oa0@4?oooooooooo01;ooooo000Jooooo`03ofIVI_oooooooooo00Kooooo00?oIVIVooooooooool0
8?ooool3000003Oooooo00<000000:ZZo`2ZZ_l00P2ZZ_l03@000000Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool06@2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000
002Zool0EOoo0:[oo`000000VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl00P1Vc?l0202IVOl0000009VIo`1Vc?l0VIWo06K<o`2IVOl00000:ooo
ool3000000oooooo00?ok^k^o`000?nHV9P00oooool00omgMgOoooooooooo`0Cooooo`05omgMgOo<
c<cooooooiRHV?l@41005?ooool001[ooooo00?o^[Zjonk^k_ooool01Oooool00ooMgMgoZJVYoooo
o`0Mooooo`@00000>?ooool20000000B06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0000003De=@0I/co
0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD0P1Vc?l06@3De=@0I/co0=CDe01Vc?l0
000009VIo`2Zool0VIWo0:[oo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P2Zool02@000000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo0000000]ooooo`8000003_ooool01_o^k^koEEEEofIVI_n7QhOoMgMgohN7QaKooooo00CoV9RH
oeEEEOl0003oV9RH5?ooool0043ooooo0P00000kooooo`030000002ZZ_l0ZZ[o00L0ZZ[o00/00000
0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`020:[oo`0I0:ZZo`2Zool0ZZ[o
0000002Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`020000000:09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo000002kooooo0`00000oooooo`00?Oooool3000003cooooo01H000000:[oo`1V
c?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool000000=CDe01Vc?l0e=CD06K<o`3D
e=@0I/co0=CDe01Vc?l0e=CD0P1Vc?l06@3De=@0I/co0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`0000000P2Zool02`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool00000033o
oooo0P00000mooooo`00>_ooool3000003gooooo0P00000=0:ZZo`090000002Zool0ZZ[o0:[oo`2Z
Z_l0Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo0P0000005`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0
EOoo0:[oo`1Eool0Z_oo0000002IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000
VIWo0080I/co00`0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`00000a
ooooo`800000>oooool003Oooooo0`00000nooooo`80000001P0I/co0:[oo`1Vc?l0Z_oo06K<o`2Z
ool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0000003De=@0I/co0=CDe01V
c?l0e=CD06K<o`3De=@20000000I0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`000000Z_oo0:ZZ
o`020:[oo`0=0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0000
000booooo`<00000>?ooool003Cooooo0`000010ooooo`030000002ZZ_l0ZZ[o0140ZZ[o00L00000
0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool000000080EOoo01T0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo
05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0000009VIo`1Vc?l0VIWo06K<o`2IVOl00000
09VIo`1Vc?l0VIWo0080I/co00h0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo000003Cooooo0P00000fooooo`00<Oooool30000047ooooo0`0000020:[oo`0H
06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co
0:[oo`1Vc?l0Z_oo0000003De=@0I/co0=CDe0000000Z_oo0P2IVOl05P2Zool0VIWo0:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000:[oo`2IVOl0
Z_oo0000002Zool50000000=0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l0Z_oo0:ZZo`03000003Cooooo0P00000dooooo`00;oooool2000004?ooooo00@0000006K<o`2I
VOl0I/co0P00000C0:ZZo`050000002Zool0000005Goo`2Zool00P1Eool05@2Zool0EOoo0:[oo`1E
ool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo0000002I
VOl0000009VIo`070000000@06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1V
c?l000000:[oo`2IVOl0Z_oo000003Gooooo0`00000aooooo`00;?ooool3000004?ooooo0P000000
102m_Kd0I/co0;fm_@1Vc?l20;fm_@0C0000002Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co
0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`030000000E09VIo`2Zool0VIWo
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo00`000000100ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00000
09VIo`2Zool0VIWo0:[oo`2IVOl00000=oooool2000002oooooo000Xooooo`@00000AOooool01`00
0000VIWo06K<o`2IVOl0I/co09VIo`1Vc?l00P2IVOl00`1Vc?l000000:ZZo`0?0:ZZo`060000002Z
Z_l0Z_oo0:ZZo`000000Z_oo0P1Eool0502Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[o
o`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0000006K<o`2IVOl0I/co2@0000004@2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool00000
03Sooooo0P00000]ooooo`009Oooool3000004Sooooo00P0000006K<o`2m_Kd0I/co0;fm_@1Vc?l0
_Kfm06K<o`80_Kfm01P0I/co0;fm_@000000Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Z
ool0I/co0:[oo`1Vc?l0Z_oo06K<o`000000I/co0<c<c01Vc?l0c<c<06K<o`00000209VIo`0D0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000
002IVOl0Z_oo09VIo`2Zool90000000A0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`000000VIWo
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P00000hooooo`<00000:_ooool002;ooooo
0`000019ooooo`80000000P0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`80VIWo00@0I/co
09VIo`1Vc?l00000302ZZ_l020000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P000000502Z
ool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0000001V
c?l0VIWo06K<o`2IVOl0I/co2@000000502IVOl0I/co09VIo`1Vc?l0VIWo06K<o`000000Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00000>_ooool3000002Oooooo
000Oooooo`<00000Boooool02`000000_Kfm06K<o`2m_Kd0I/co0;fm_@1Vc?l0_Kfm06K<o`2m_Kd0
I/co0080_Kfm00h0I/co0;fm_@1Vc?l0_Kfm0000002Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0
I/co0:[oo`80000000P0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c080I/co01D0000009VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000002IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl01`0000005P2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`000000VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`00000looooo`80
00009Oooool001gooooo0P00001<ooooo`80000000/0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`0209VIo`0606K<o`2IVOl0I/co09VIo`1Vc?l000001`2ZZ_l02`000000
Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo00/0ZZ[o0000002Zool0
EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`020000000906K<o`2IVOl0I/co09VIo`1Vc?l0
VIWo06K<o`2IVOl0I/co00D0000001P0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l000000:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`00000m
ooooo`8000008oooool001[ooooo0`00001<ooooo`80000000d0I/co0<bIc0000000_Kfm06K<o`2m
_Kd0I/co0;fm_@1Vc?l0_Kfm06K<o`2m_Kd0I/co0080_Kfm01P0I/co0;fm_@1Vc?l0_Kfm06K<o`2m
_Kd000000:[oo`1Vc?l0Z_oo06K<o`2Zool000000<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c01V
c?l0c<c<06K<o`3<c<`206K<o`0I0<c<c01Vc?l0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`020000000G0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl01000000looooo`<000008?oo
ool001Oooooo0`00001=ooooo`80000000l0VIWo05FZo`2IVOl0EJ[o09VIo`000000I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l00P2IVOl0201Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1V
c?l000000`2ZZ_l03@000000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l00P2Zool06@2ZZ_l0Z_oo0:ZZo`000000Z_oo05Goo`2Zool0EOoo0:[oo`000000VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P1Vc?l0
6@000000I/co09VIo`1Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`2ZZ_l00P2Zool00`00003ooooooooo
o`0looooo`8000007_ooool001Cooooo0`00001?ooooo`0B0000001Vc?l0c9W<06K<o`3<VL`0I/co
0<bIc01Vc?l0c9W<0000002m_Kd0I/co0;fm_@1Vc?l0_Kfm06K<o`2m_Kd0I/co0P2m_Kd0601Vc?l0
_Kfm06K<o`2m_Kd0I/co0;fm_@1Vc?l0_Kfm0000002Zool000000<c<c01Vc?l0c<c<06K<o`3<c<`0
I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c080I/co01T0c<c<06K<o`3<c<`0I/co0000002I
VOl0Z_oo09VIo`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0080Z_oo01T0VIWo0000002ZZ_l0000009VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000<30`02Z
ool0`<300080Z_oo00<0`<30000000000000?_ooool2000001cooooo000Aooooo`<00000D?ooool2
0000000B05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`000000I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co0P2IVOl0201Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0`00
00003@2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Z
ool06@2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000002Zool0000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P1Vc?l06@2IVOl00000
000000000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo0000002Zool0ZZ[o0:[oo`2ZZ_l00P2Zool0102ZZ_l0Z_oo0:ZZo`00000ooooo
o`<000006Oooool000gooooo1000001Aooooo`80000001@0c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0
c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<0000002m_Kd0I/co0;fm_@1Vc?l0_Kfm06K<o`80_Kfm
01P0I/co0;fm_@1Vc?l0_Kfm06K<o`2m_Kd0I/co0000001Vc?l0ZZ[o06K<o`000000I/co0<c<c01V
c?l0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`206K<o`050<c<c01Vc?l0c<c<06K<
o`3<c<`00`0000004@2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0080Z_oo01T000000:[oo`38b<P0Z_oo0000002Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo00000030`<00Z_oo0<30
`02Zool0`<300080Z_oo00@0`<300:[oo`30`<00Z_oo0P000010ooooo`8000005oooool000cooooo
00<00000ooooooooool0DOooool30000000E09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0
VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo0000001Vc?l0VIWo06K<o`2IVOl0I/co0080VIWo00D0
I/co09VIo`1Vc?l0VIWo06K<o`020000000A09VIo`2Zool0VIWo0:[oo`2IVOl000000:ZZo`2Zool0
ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool06@2ZZ_l0Z_oo0:ZZo`2Zool0
000005Goo`2Zool0EOoo0000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P0000004@2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0080000000H0Z_oo0:ZZo`2Zool0
ZZ[o0:[oo`2ZZ_l20:[oo`070:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo00000011ooooo`8000005Ooo
ool005gooooo0`000000602IVL`0EJ[o09VIc0000000c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<
06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`000000;fm_@1Vc?l0_Kfm06K<o`80_Kfm00<0
I/co0;fm_@1Vc?l00P0000004`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0000001Vc?l0
c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`00P1Vc?l03`3<c<`0I/co0<c<c0000000
EOoo09VIo`1Eool0VIWo05Goo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`040>SXj0060:[oo`2IVOl0
Z_oo09VIo`2Zool000000P2Zool06@38b<P0Z_oo0<S8b02Zool0b<S80:[oo`000000Z_oo09VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30
`<000P2Zool01P30`<00Z_oo0<30`02Zool0`<300:[oo`<00000@Oooool3000001;ooooo000Doooo
o`800000AOooool200000080I/co01T0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo05FZo`2IVOl0
EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0000006K<o`2IVOl0
I/co0080VIWo01P0I/co09VIo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0
Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20:[oo`0>0:ZZo`2Z
ool0000005Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`000000I/co09VIo`1Vc?l60>SXj00509VI
o`1Vc?l0VIWo0000002IVOl00P1Vc?l06@2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0000009VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l00P2Zool02P2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000002Zool0ZZ[o0:[oo`000013ooooo`<0
00003oooool001Kooooo0P000012ooooo`030000002IVL`0EJ[o0080VIW<01T0EJ[o09VIc01EZ_l0
VIW<05FZo`2IVL`000000<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0
I/co0<bIc01Vc?l0c9W<0000002m_Kd0I/co0080_Kfm0P0000005P1Vc?l0ZZ[o06K<o`2ZZ_l0I/co
0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0000006K<o`3<c<`0I/co0<c<c01Vc?l0c<c<
06K<o`3<c<`206K<o`80000000/0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool00000
09VIo`080>SXj080000001d0Z_oo0<S8b02Zool0Z_oo0<S8b02Zool0b<S80:[oo`38b<P0Z_oo0<S8
b02Zool000000:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`30`<00Z_oo0<30`02Zool0`<300:[o
o`30`<00Z_oo0<30`0020:[oo`0:0<30`02Zool0`<300:[oo`000000Z_oo0;Vi^@2Zool0^KVi0:[o
o`800000A?ooool00`00003oooooooooo`0<ooooo`005oooool2000003oooooo0P0000000`2IVOl0
I/co09VIo`0206K<o`0I09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo05FZo`2IVOl0
EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0000006K<o`020000
000H0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0
Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P0000003@2Zool0EOoo0:[oo`1E
ool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`000000203Xj>P0101Vc?l0VIWo06K<o`2I
VOl206K<o`0I09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl0Z_oo09VI
o`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`020:[oo`0<0:ZZ
o`2Zool0ZZ[o0000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P00001Aooooo`005ooo
ool2000003oooooo0P0000000`2IVOl0I/co09VIo`0206K<o`0I09VIo`1Vc?l0VIWo06K<o`2IVOl0
I/co09VIo`000000VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0
VIWo05FZo`2IVOl0000006K<o`020000000H0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0
ZZ[o0P0000003@2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`00
0000203Xj>P0101Vc?l0VIWo06K<o`2IVOl206K<o`0I09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo0000002IVOl0Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`020:[oo`0<0:ZZo`2Zool0ZZ[o0000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0P00001Aooooo`006Oooool2000003_ooooo0P0000001@1EZ_l0VIW<05FZo`2IVL`0
EJ[o0080VIW<01L0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc0000000c9W<06K<o`3<VL`0
I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<o`040000000H06K<o`2ZZ_l0
I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0
000006K<o`3<c<`0I/co0<c<c01Vc?l000000P2IVOl02@1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1E
ool0VIWo05Goo`02ono_k`0309VIo`1Eool0j>SX00L0j>SX00@0Z_oo0<S8b02Zool0b<S80P2Zool0
0`38b<P0Z_oo0<S8b0040000000B0:[oo`38b<P0Z_oo0000002Zool000000:[oo`30`<00Z_oo0<30
`02Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0`<300P2Zool03`30`<00Z_oo0000002Zool0^KVi
0:[oo`2i^KT0Z_oo0;Vi^@2Zool0^KVi0:[oo`2i^KT0Z_oo0000000iooooo`8000005Oooool001[o
oooo0`00000gooooo`8000000P1EZ_l01@000000I/co09VIo`1Vc?l0VIWo0080I/co01D0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0000009VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VI
o`1EZ_l0VIWo05FZo`2IVOl00P000000702IVOl0I/co09VIo`2IVOl0000009VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000:ZZ
o`2Zool0ZZ[o0000002Zool205Goo`040:[oo`1Eool0Z_oo05Goo`Ookno_00<0EOoo0:[oo`3Xj>P0
1`3Xj>P0101Vc?l0VIWo06K<o`2IVOl206K<o`0309VIo`1Vc?l0000000D0000000<0VIWo06K<o`00
00000P000000302Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80
Z_oo0P000000302Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`<0
0000=?ooool3000001Oooooo000Kooooo`@00000<_ooool30000000905FZo`1EZZX0EJ[o05FZZP1E
Z_l0000005FZo`2IVL`0EJ[o0080VIW<01T0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01E
Z_l0VIW<0000003<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc0000000VIW<06K<o`2I
VL`0I/co0080VIW<01P0I/co0000001Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2Z
Z_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0000001Vc?l0000009VIo`1Eool209VIo`0305Go
ooo_knookno_00Ookno_00@0EOoo09VIo`1Eool0VIWo1P3Xj>P01@38b<P0Z_oo0<S8b02Zool0b<S8
0080Z_oo00<0b<S80000000000001`0000003`30`<00Z_oo0<30`0000000`<300:[oo`30`<00Z_oo
0<30`02Zool0`<300:[oo`30`<00Z_oo0<30`0020000000A0;Vi^@2Zool0^KVi0:[oo`2i^KT0Z_oo
0;Vi^@2Zool0^KVi0:[oo`2i^KT0Z_oo0;Vi^@000000_Kfm0:[oo`2m_Kd00P00000`ooooo`<00000
6Oooool001gooooo1@00000]ooooo`8000002@1EZ_l00`000000I/co09VIo`0206K<o`0B09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0000009VIo`1EZ_l0VIWo05FZo`2I
VOl0EJ[o0P0000001@1Vc?l0VIWo06K<o`2IVOl0I/co0080VIWo01<0I/co09VIo`000000VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo00<0
000000H0EOoo0:[oo`1Eool0EOoo0:[oo`1Eool8ono_k`050:[oo`1Eool0Z_oo05Goo`2Zool0103X
j>P01P1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`80I/co00<0VIWo0000000000001P0000001@2Zool0
VIWo0:[oo`2IVOl0Z_oo0080000000T0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`000000
0P2ZZ_l04`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`000000
c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool00P00000[ooooo`@000006oooool001kooooo1`00000Woooo
o`@0000000d0EJ[o05FZZP1EZ_l0EJZZ05FZo`1EZZX0EJ[o05FZZP1EZ_l0EJZZ05FZo`000000EJ[o
0080VIW<0100EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`00000
0<bIc01Vc?l0c9W<0P0000001`1Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l00P2IVL`0601Vc?l0
VIW<06K<o`000000I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0
I/co0:ZZo`000000ZZ[o06K<o`2ZZ_l0000005Goo`80VIWo00<0EOoo09VIo`1Eool01oo_knl03`1E
ool0VIWo05Goo`2IVOl000000:[oo`2IVOl0Z_oo0000002Zool0b<S80:[oo`38b<P0Z_oo0<S8b002
0:[oo`030<S8b0000000000000H000000100Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0000002Z
ool0`<300:[oo`30`<00Z_oo0<30`0000000^KVi0P2Zool05@2i^KT0Z_oo0;Vi^@2Zool0^KVi0:[o
o`2i^KT0Z_oo0;Vi^@2Zool0^KVi0000002m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm
_@02000002Oooooo1@00000Looooo`008?ooool400000003001EZP000000000000D000006oooool5
0000000503?<c00cI_l0<lc<03=Vo`0000002`1EZ_l070000000I/co06K<o`2IVOl0I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0000009VIo`000000I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l209VIo`0@06K<o`2IVOl0I/co09VIo`000000VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`80000000H0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`00000205Goo`030:[oo`1Eooookno_00Kokno_0100EOoo0:[oo`1Eool0Z_oo0000002IVOl0
I/co09VIo`1Vc?l0VIWo0000002IVOl0I/co09VIo`1Vc?l0VIWo0P1Vc?l00`2IVOl0000000000006
000000080:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl2000000060:[oo`2ZZ_l0Z_oo0000
002ZZ_l0Z_oo0P2ZZ_l05P2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00000
0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`50000023ooooo1P00000N
ooooo`008_ooool400000004001Vc0000<`000000000008006K<1`00000=ooooo`L0000001H0<lc<
05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000001EZ_l0EJZZ05FZo`1EZZX0EJ[o
05FZZP1EZ_l0EJZZ05FZo`1EZZX0EJ[o0P0000003@1EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0
VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l00P0000002P2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0
I/co09VIc01Vc?l209VIc00>06K<o`2IVL`0I/co09VIc01Vc?l0000006K<o`2ZZ_l0I/co0:ZZo`1V
c?l0ZZ[o06K<o`2ZZ_l20000000806K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l200000003
05Goooo_knookno_00Kokno_0100VIWo05Goo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`000000Z_oo0<S8b02Zool0b<S80P2Zool00`38b<P00000000000050000000A0<30`02Zool0
`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30`<0000000<30`0000000^KVi0:[oo`2i^KT0
0P2Zool0602i^KT0Z_oo0;Vi^@2Zool0^KVi0:[oo`2i^KT0Z_oo0;Vi^@000000_Kfm0:[oo`2m_Kd0
Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@000000c?o<0:[oo`80c?o<00@0Z_oo00000000
000000006_ooool3000000040:[oZP00000000000000023ooooo000Sooooo`@0000000`006K<001E
ZP00EJX00000001Vo`00I/`006Ko001Vc000I_l00000001Vo`00VOl=0000000303?<c000Z_l0<lc<
00800:[o00h0<lc<002Zo`000000<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo
000000`0EJ[o00/0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`020000
000<05FZo`2IVOl0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0P2IVOl0601V
c?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`2Z
Z_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo1?o_knl01P2Zooookno_ono_koo_
knl0Z_oo05Goo`80000000T0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P000000
101Vc?l0VIWo06K<o`1Vc?l80000000;09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl00`0000000`2Zool0ZZ[o0:[oo`020:ZZo`0H0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l000000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`00000
0<c<c02Zool0c<c<0P2Zool0103<c<`0Z_oo0<c<c02Zool60000017ooooo0`0000000`1Vc<`0<lc<
00000002000002;ooooo000Uooooo`D0000000<0003<0000000000001000I/`00`00000006K<001V
c003001Vc00<0000000cI/`009Wo03=Vc000VOl0<fK<002Io`000000<fKo05FZo`0cI_l0EJ[o0P0c
I_l0601EZ_l0<fKo05FZo`000000<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o
0000001EZ_l0EJZZ05FZo`1EZZX0EJ[o05FZZP1EZ_l0EJZZ05FZo`80EJZZ00T0EJ[o0000001EZ_l0
VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l00P0000003P1VIYT0I/co06IVV@1Vc?l0IVJI0000002IVL`0
I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co0P2IVL`02`1Vc?l0VIW<06K<o`2IVL`0I/co09VIc01V
c?l0000006K<o`2ZZ_l0I/co0080000000`0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2Z
Z_l0I/co0:ZZo`1Vc?l4ono_k`0309VIo`1Eool0VIWo00;okno_0140EOoo0000002IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000<S8b0020:[oo`P00000
00/0`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo000000030:[oo`80000001/0
^KVi0:[oo`2Zool0^KVi0:[oo`2i^KT0Z_oo0;Vi^@2Zool0^KVi0000002m_Kd0Z_oo0;fm_@2Zool0
_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0000003<ol`0Z_oo0<coc02Zool00P3<ol`02P2Zool0
c?o<0:[oo`000000Z_oo09W<V@2Zool0VLbI0:[oo`2Ic9T6000000Kooooo1@0000001P1Vc<`00000
0:[oZP1EZZX000000:[oZRCooooo000Wooooo`@0000000h005FZ001Vc000000006K<001Vo`00I/`0
06Ko00000000I_l009Wo001Vo`00VOl006Ko000000H0<fK<00@0000003?<c000Z_l0<lc<0P00Z_l0
400cc<`00:[o03?<c000Z_l0000003?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=V
o`00000<05FZo`050000001Vc?l0VIWo06K<o`2IVOl00P000000401EZ_l0VIWo05FZo`2IVOl0EJ[o
09VIo`1EZ_l0VIWo0000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l209VIo`0G06K<o`2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0000009VIo`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0
ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool01Oo_knl05`000000EOoo0:[oo`1Eool0Z_ooono_k`000000
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
00000080I/co20000000402IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool30000000H0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000003<c<`0
Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0000003<c<`0Z_oo0<c<c02Zool0
c<c<0P2Zool0403<c<`0Z_oo0000003<ol`0Z_oo0<coc02Zool0c?o<0:[oo`3<ol`000000:[oZP2Z
ool0Z_nZ0:[oo`2ZojX60000000306K<V@000000Z_nZ00<0000000@0I/c<03?<c000000000009Ooo
ool002Sooooo1@0000000`00I/`0000000000003001Vc08000001000I/`02P000000<fK<002Io`0c
I/`009Wo03=Vc000VOl0000003=Vo`1EZ_l203=Vo`0H05FZo`0cI_l0EJ[o03=Vo`1EZ_l0000003?<
c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`000000EJ[o05FZZP1EZ_l0EJZZ05FZ
o`1EZZX0EJ[o0P1EZZX01@1EZ_l0EJZZ05FZo`000000EJ[o008000000180IVJI06K<o`1VIYT0I/co
06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@000000VIW<06K<o`2IVL`0I/co09VIc01Vc?l209VI
c00806K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`20000000<06K<o`2ZZ_l0I/co0:ZZo`1V
c?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o1Oo_knl02P1Vc?l0ZZ[o0000001Eool0VIWo05Go
o`000000VIWo0:[oo`2IVOl40000000:0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`X0000000T0`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`0000002P2Zool040000000
Z_oo0;Vi^@2Zool0^KVi0000002m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool2
000000060<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0P3<ol`05@2Zool000000:[oo`2Ic9T0Z_oo09W<
V@2Zool0VLbI0:[oo`000000Z_oo09W<V@2Zool0VLbI0:[oo`2Ic9T0000006K<V@2Zool0I/bI0:[o
o`02000000070:[oZP000000EJZZ05FZZP2ZojX0EJZZ0000000Wooooo`00:oooool00`00000005FZ
0000000300000009001Vo`00I/`006Ko001Vc000000009Wo001Vo`00VOl006Ko008000001@0cI/`0
2P000000<lc<002Zo`00Z_l0<lc<002Zo`0cc<`00:[o03?<c000Z_l20000000:03=Vo`0cc<`0<fKo
03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo000000/0EJ[o0`0000004`2IVOl0EJ[o09VIo`1EZ_l0VIWo
05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0000006K<o`2IVOl0I/co09VIo`1Vc?l00P2I
VOl0201Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l000000P2IVOl02`000000ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo00Cokno_00/0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`000000
EOoo0000001Vc?l0VIWo06K<o`060000000909VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
VIWo00T000000180Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20:[oo`0H0:ZZo`00000000000:ZZo`000000c<c<0:[oo`3<
c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0000002Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Z
ool0c<c<0P2Zool06@000000c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0000002ZojX0Z_oo0:[o
ZP2Zool0Z_nZ0:[oo`000000I/bI0:[oZP1Vc9T0Z_nZ0000003<ol`0Z_nZ0000000cc<`00P1Vc<`0
0`0cc<coooooooooo`0Wooooo`00;?ooool6000000@006K<00<00000001Vc000I/`00`00I/`01`00
000009Wo03=Vc000VOl0<fK<002Io`0000000P0cI_l0601EZ_l0<fKo05FZo`0cI_l0EJ[o03=Vo`1E
Z_l0<fKo0000001EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`000000EJ[o05FZZP1E
Z_l0EJZZ05FZo`80EJZZ0`0000005P00VOl0EJ[o002Io`000000IVJI06K<o`1VIYT0I/co06IVV@1V
c?l0IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI0000002IVL`0I/co09VIc01Vc?l209VIc00506K<
o`2IVL`0I/co09VIc01Vc?l00P000000302Zool0I/co0:[oo`1Vc?l0000006K<o`2ZZ_l0I/co0:ZZ
o`1Vc?l0ZZ[o06K<o`Gokno_0P1Vc?l0102ZZ_l0I/co0:ZZo`1Vc?l3000000030:[oo`2IVOl00000
00L0000000P0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo00000080Z_oo00<0EJ[o0:[oo`000000
1@0000001`30`<00Z_oo0<30`02Zool0`<300:[oo`0000003P2Zool30000000B0:[oo`2m_Kd0Z_oo
0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0000002Zool0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0c?o<
0`0000004P2Zool0VLbI0:[oo`2Ic9T0Z_oo09W<V@2Zool000000:[oo`2Ic9T0Z_oo09W<V@2Zool0
VLbI0000001Vc9T0Z_oo06K<V@80000000@0I/c<0:[oZP2ZojX0EJZZ0`00000Zooooo`00;_ooool0
10000000003<00000000EJX300000009001Vo`00I/`00000002Io`00I_l009Wo001Vo`00VOl00000
00D0<fK<0P000000500cc<`00:[o03?<c000Z_l0<lc<002Zo`0cc<`00:[o03?<c0000000<fKo03?<
c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l000000P1EZ_l40000000I09VIc01EZ_l0VIW<05FZ
o`2IVL`0EJ[o09VIc0000000VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VI
o`1EZ_l0VIWo0000001Vc?l0VIWo06K<o`0209VIo`0506K<o`2IVOl0I/co09VIo`0000001`2IVOl0
1P000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`Gokno_00`0ZZ[o0:[oo`2Zool0ZZ[o0:[oo`2ZZ_l00000
0:[oo`1Eool0Z_oo0000002IVOl80000000806K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl2
0:[oo`0309VIo`000000000000H000000100Z_oo09VIo`2Zool0VIWo0000002ZZ_l0Z_oo0:ZZo`2Z
ool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P2Zool01@2ZZ_l000000=3@d02Zool0d=3@00<0
00000100Z_oo0<c<c02Zool0c<c<0:[oo`000000Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<
c0000000Z_oo0P3<ol`01@2Zool0c?o<0:[oo`3<ol`0Z_oo0080000000D0Z_nZ0:[oo`2ZojX0Z_oo
0:[oZP020000000706K<V@2ZojX0I/bI0000002ZojX0c?o<0:[oZP03000002gooooo000_ooooo`<0
00000P00EJX5000000D006K<00D00000002Io`0cI/`009Wo03=Vc002002Io`0B0000000cI_l0EJ[o
03=Vo`1EZ_l0<fKo05FZo`0cI_l0EJ[o03=Vo`000000EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o
100000007@00VOl0EJ[o002Io`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0EJ[o002Io`000000
IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI0000002IVL`0
I/co0080VIW<0140I/co09VIc01Vc?l0000006K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0
I/co0000001Vc?l0ZZ[o06K<o`04ono_k`030:ZZo`1Vc?l0ZZ[o0080I/co00P0ZZ[o06K<o`000000
VIWo05Goo`2IVOl0EOoo09VIo`T0000000P0Z_oo09VIo`2Zool0VIWo0:[oo`000000Z_oo05FZo`80
Z_oo00<0EJ[o0000000000001P000000102Zool0`<300:[oo`00000>0:[oo`080000002Zool0I/co
0:[oo`1Vc?l0Z_oo06K<o`2Zool30000000=0:[oo`000000Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0
Z_oo0<coc0000000VLbI0:[oo`0209W<V@0?0:[oo`2Ic9T0Z_oo09W<V@000000VLbI0:[oo`2Ic9T0
Z_oo09W<V@2Zool000000:[oo`1Vc9T0Z_oo0080000000<0Z_nZ0000000000000`00000^ooooo`00
<Oooool300000004001Eo`0000000000001Vc0H0000000<009Wo0000000cI/`01@0cI/`03@000000
<lc<002Zo`0cc<`00:[o03?<c000Z_l0<lc<002Zo`0cc<`0000003=Vo`0cc<`0100000001P0cI_l0
<lc<03=Vo`000000EJ[o09VIc080EJ[o01T0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2I
VL`0000009VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`00
0000I/co0080VIWo00<0I/co0000000000002`2IVOl00`000000ZZ[oono_k`03ono_k`040:[oo`2Z
Z_l0Z_oo0:ZZo`80Z_oo0P0000001`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0200000000`1V
c?l0VIWo06K<o`020000000309VIo`2Zool0VIWo0080Z_oo00<0VIWo0000000000001P000000402Z
ool0VIWo0000002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l20000000:0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0:[oo`@0000000X0Z_oo
0<c<c02Zool0c<c<0:[oo`3<c<`000000:[oo`3<ol`0Z_oo0P3<ol`03`2Zool0c?o<0:[oo`000000
Z_oo0:[oZP2Zool0Z_nZ0:[oo`2ZojX000000:[oZP1Vc9T0Z_nZ06K<V@030000000306K<c02ZojX0
0000033ooooo000cooooo`8000000P00EJX01@00000006K<001Vc000I/`00000008006K<20000000
1`00VOl0000003=Vo`1EZ_l0<fKo05FZo`0cI_l01P0000002P0cc<`0EJ[o03?<c01EZ_l0<lc<05FZ
o`0cc<`0EJ[o0000001EZ_l2002Io`0I05FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0EJ[o
002Io`000000IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI
0000000209VIc00>0000002Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo
06K<o`2Zool5ono_k`050:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l00P0000002P1Eool0VIWo05Goo`2IVOl0
EOoo09VIo`1Eool0VIWo05Goo`2IVOl60000000909VIo`2Zool0VIWo0000001EZ_l0Z_oo05FZo`2Z
ool0EJ[o0080Z_oo00<0EJ[o0000000000001P0000000`2Zool000000:[oo`0<0:[oo`0A0000002Z
ool0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0000003<ol`0Z_oo0<coc02Z
ool00`0000001`2Zool0c?o<0000002Ic9T0Z_oo09W<V@2Zool00P2Ic9T0302Zool0VLbI0000002I
c9T0Z_oo09W<V@2Zool0VLbI0:[oo`000000Z_oo06K<V@<0000000D0I/c<0000001Vc<`0I/bI0000
000aooooo`00=?ooool300000003001EZP00000006K<008006K<00L00000002Ic000I_l009W<001V
o`00VL`000000080<lc<00<009W<0000000000001@000000400cc<`009Wo03?<c000VOl0<lc<0000
000cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`00000205FZo`0H09VIc01EZ_l0VIW<
05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0000009VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o
09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o1000000<09VIo`Gokno_00@0Z_oo0:ZZo`2Zool0ZZ[o0P00
000205Goo`0;0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool010000000
2P1Vc?l0VIWo06K<o`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl20:[oo`0309VIo`2Zool00000
00P0000000/0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`020000000D
0=3@d02Zool0Z_oo0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool000000<c<c02Zool0c<c<
0:[oo`3<c<`0Z_oo0<c<c02Zool60000000;0:[oo`3<ol`0c?o<0:[oo`000000Z_oo0:[oZP2Zool0
Z_nZ0:[oo`2ZojX01000000306K<c0040000001Vc<`0Z_nZ000003;ooooo000fooooo`D000000P00
I/`00`00000006K<001Vc003001Vc080000001P0IS?<001Vo`1V<l`006Ko06Hcc0000000<lc<03=V
o`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<
c01EZ_l20000000E05FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0EJ[o002Io`1EZ_l009Wo
0000001VIYT0I/co06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co00<0000000l0I/co05FZo`1EZ_l0I/co
0000001Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool01?o_knl0201Vc?l00000
06K<o`2ZZ_l0I/co0000002IVOl0EOoo0P2IVOl06@1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0
VIWo05Goo`2IVOl0EOoo09VIo`1Eool0000009VIo`2Zool0VIWo0000001EZ_l0Z_oo05FZo`2Zool0
EJ[o0:[oo`1EZ_l00P2Zool00`1EZ_l0Z_oo05FZo`05000000040<30`02Zool0`<30000000T0Z_oo
00@0000006K<o`2Zool0I/co0P2Zool05`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l000000<co
c02Zool0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool000000:[oo`2Ic9T0Z_oo09W<V@2Zool0VLbI00`0
000000@0I/c<0000001Vc<`0Z_nZ0P0000000`1Vc<`0I/bIooooo`0cooooo`00>?ooool400000080
06K<0P0000000`00I_l009W<001Vo`02002Ic00H0000000cc<`009W<03?<c000VL`0<lc<00000000
VOl0<lc<002Io`0cc<`009Wo03?<c000VOl0<lc<0000000cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00c
I_l0<lc<0P0cI_l04`000000EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZ
o`2IVL`0000009VIo`1EZ_l0VIWo05FZo`2IVOl00P000000102IVOl0EJ[o09VIo`1EZ_l209VIo`03
05FZo`2IVOl0000000P0VIWo1?o_knl309VIo`060000002ZZ_l000000:[oo`1Eool0Z_oo0P1Eool0
6@2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0000
001Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P2Zool01`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`0000000_oM20H00`2Zool0ZZ[o0:[oo`020000000;0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0000002Zool0d=3@0:[oo`3@d=000P2Zool0603@d=00Z_oo0=3@d02Zool0d=3@0:[o
o`000000c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`000000Z_oo0:[oZP2Zool0Z_nZ0:[o
o`2ZojX0Z_oo00000080Z_nZ00X0`<300:[oZP30`<00Z_nZ0<30`0000000<oo<06K<c00col`00000
0P1Vc<`010000000Z_nZ00000000000eooooo`00>Oooool200000003001EZP0000000000008006K<
00<00000001Vc000I/`00`00I/`05`000000IS?<001Vo`1V<l`006Ko06Hcc0000000<lc<03=Vo`0c
c<`0<fKo03?<c00cI_l0<lc<03=Vo`000000EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0080<lc<
0100EJ[o0000001EZ_l009Wo05FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0EJ[o002Io`00
0000IVJI0`0000001P1EZ_l0I/co05FZo`1Vc?l0EJ[o06K<o`80EJ[o00T0I/co05FZo`1Vc?l00000
06K<o`2Zool0I/co0:[oo`1Vc?l01Oo_knl0101Vc?l0Z_oo06K<o`2Zool30000000305Goo`2IVOl0
EOoo0080VIWo00h0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0
EOoo09VIo`<0000000P0Z_oo05FZo`2Zool0EJ[o0:[oo`1EZ_l0Z_oo05FZo`80Z_oo00L0EJ[o0:[o
o`1EZ_l0Z_oo05FZo`000000`<3000Gog@P600@0`<300:[oo`00000000000`2Zool01P000000I/co
0:[oo`1Vc?l0Z_oo06K<o`80Z_oo01P0I/co0:[oo`1Vc?l0Z_oo06K<o`000000c?o<0:[oo`3<ol`0
Z_oo0<coc02Zool0c?o<0:[oo`000000Z_oo09W<V@2Zool0VLbI0:[oo`2Ic9T0Z_oo0000002Zool2
06K<c0070:[oo`1Vc<`0Z_oo06K<c0000000I/c<0<coc0020000000306K<c02ZojX0000000800000
=oooool003_ooooo00<00000001EZP000<`0100000002`00I_l009W<002Ic000I_l009W<0000000c
c<`009W<03?<c000VL`0<lc<0080000000h0<lc<002Io`0cc<`009Wo03?<c000VOl0<lc<0000000c
I_l0<lc<03=Vo`0cc<`0<fKo03?<c080<fKo00h0<lc<03=Vo`000000EJ[o09VIc01EZ_l0VIW<05FZ
o`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`80000000T0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o
09VIo`1EZ_l00P2IVOl01@1EZ_l0VIWo05FZo`2IVOl0000000<0VIWo1Oo_knl309VIo`8000000`2Z
Z_l00`000000EOoo0:[oo`0205Goo`0I0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo
05Goo`2Zool0EOoo0:[oo`000000VIWo06K<o`2IVOl0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`020:[oo`0309VIo`2Zool0VIWo0080000000<0Z_oo0:ZZoooM20H01_oM20H02`2ZZ_l0Z_oo
0000002Zool000000:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0080Z_oo01P0d=3@0:[oo`3@d=00Z_oo
0000003<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0000002Zool0Z_nZ0:[oo`2ZojX0Z_oo
0:[oZP2Zool000000:[oZP30`<020:[oZP070<30`02ZojX000000000000col`0I/c<0000000406K<
c00300000?oooooooooo03Oooooo000looooo`80000000<005FZ0000000000000P000005001Vc00E
0000001V<l`006Ko06Hcc000I_l0IS?<001Vo`000000<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo
0000001EZ_l0<lc<05FZo`0cc<`0EJ[o0080<lc<00`0EJ[o03?<c01EZ_l0000005FZo`00VOl0EJ[o
002Io`1EZ_l009Wo05FZo`00VOl20000000;05FZo`2IVL`0000005FZo`1Vc?l0EJ[o06K<o`1EZ_l0
I/co05FZo`1Vc?l00P1EZ_l01`1Vc?l0EJ[o06K<o`1EZ_l0I/co0000001Vc?l01?o_knl03@2Zool0
I/co0:[oo`1Vc?l0000006K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0000001Eool00P2IVOl04P1Eool0
VIWo05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`000000Z_oo09VIo`2Zool0
VIWo0:[oo`80000000D0EJ[o0:[oo`1EZ_l0Z_oo05FZo`020:[oo`0805FZo`2Zool000000:[oo`30
`<00Z_oo0<30`02Zool9omd81P<0000000D0I/co0:[oo`1Vc?l0Z_oo06K<o`020:[oo`0C06K<o`2Z
ool0I/co0000003<ol`0Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0000002Zool0VLbI0:[oo`2I
c9T0Z_oo09W<V@02000000030:[oo`1Vc<`0Z_oo0080I/c<00P0Z_oo0000003<ol`0I/c<0<coc000
0000Z_nZ06K<c0800000>oooool003kooooo00D000000000c000EJX00000001EZP040000000F001V
o`00VL`0000003?<c000VL`0<lc<002Ic00cc<`009W<0000000cc<`009Wo03?<c000VOl0<lc<002I
o`0cc<`0000003=Vo`0cc<`0<fKo03?<c080<fKo00T0<lc<03=Vo`0cc<`0<fKo0000001EZ_l0VIW<
05FZo`2IVL`00`00000505FZo`080000001EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l209VIo`06
05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo1?o_knl309VIo`800000202ZZ_l03@000000EOoo05Goo`2Z
ool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool00P0000003@2IVOl0I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co0000002Zool0VIWo0:[oo`2IVOl00P2Zool0202IVOl000000:ZZo`2Z
ool0ZZ[o0:[oo`2ZZ_l0Z_oo2OoM20H00`2m_Kd0Z_oo0;fm_@030000000L0:[oo`3@d=00Z_oo0:[o
o`3@d=00Z_oo0000003<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0000002Zool0Z_nZ0:[o
o`2ZojX0Z_oo0:[oZP000000`<300:[oZP30`<00Z_nZ0<30`0<0000000@0I/c<03?oc01Vc<`0<oo<
1000000looooo`00?_ooool01@000000003<001EZP00000005FZ00@0000001H006Ko002Ic0000000
<lc<002Ic00cc<`009W<03?<c000VL`0000003?<c000VOl0<lc<002Io`0cc<`009Wo03?<c0000000
<fKo03?<c00cI_l0<lc<0P0cI_l02@0cc<`0<fKo03?<c00cI_l0000005FZo`2IVL`0EJ[o09VIc003
000000D0EJ[o00P0000005FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`80VIWo00@0EJ[o09VIo`1E
Z_l0VIWo1Oo_knl409VIo`800000202ZZ_l03@000000EOoo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo
05Goo`2Zool0EOoo0:[oo`1Eool00P0000003@2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
0000002Zool0VIWo0:[oo`2IVOl00P2Zool0202IVOl000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo
2?oM20H0102Zool0_Kfm0:[oo`2m_Kd30000000L0:[oo`3@d=00Z_oo0:[oo`3@d=00Z_oo0000003<
c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0000002Zool0Z_nZ0:[oo`2ZojX0Z_oo0:[oZP00
0000`<300:[oZP30`<00Z_nZ0<30`0<0000000@0I/c<03?oc01Vc<`0<oo<1000000looooo`00?ooo
ool200000005001EZP00000006K<001Vc0000:X01@0000004P1V<l`006Ko06Hcc000I_l0IS?<001V
o`000000<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo0000001EZ_l0<lc<05FZo`80<lc<00L0EJ[o
03?<c01EZ_l0<lc<05FZo`000000EJ[o008000000100VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<
05FZo`2IVL`0000005FZo`1Vc?l0EJ[o06K<o`1EZ_l0I/co0P1EZ_l00`1Vc?l0EJ[o06K<o`05ono_
k`0306K<o`2Zool0I/co0080000000/0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0
I/co0:[oo`030000000D09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0000009VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl20000000<0:[oo`1EZ_l0Z_oo0:[oo`00
0000Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo1ooM20H0202Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o10000000601Vc?l000000<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool00000
0:[oo`2Ic9T0Z_oo09W<V@2Zool0VLbI0000001Vc<`0Z_oo06K<c02Zool0I/c<00000080I/c<00<0
c?o<0000000000001000000nooooo`00@Oooool500000004001Vc000000006Ko001Vc0H0000000d0
<lc<002Ic0000000<lc<002Io`0cc<`009Wo03?<c000VOl0<lc<0000000cI_l0<lc<0080<fKo00<0
<lc<03=Vo`0000001@00000;05FZo`060000001EZ_l0VIWo05FZo`2IVOl0EJ[o0P2IVOl00`1EZ_l0
VIWoono_k`03ono_k`0505FZo`2IVOl0000009VIo`000000402ZZ_l01P000000Z_oo05Goo`2Zool0
EOoo0:[oo`8000000100I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0I/co09VIo`000000VIWo0P000000202ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo1ooM
20H02P2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool50000000C0<c<c02Zool0
c<c<0:[oo`3<c<`0Z_oo0000002Zool0Z_nZ0:[oo`2ZojX0Z_oo0:[oZP000000`<300:[oZP30`<00
Z_nZ0<30`006000000030<coc00000000000043ooooo0013ooooo`@0000000<0002Z00000000I/`0
0`00I/`00`00000006Ko002ZZP0A0000000G05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<0000002IVL`0
EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<0000001EZ_l0I/co05FZo`1Vc?l0
0P1EZ_l5ono_k`0305FZo`1Vc?l0EJ[o00<0000000d0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo
06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0080I/co01L0Z_oo06K<o`000000VIWo05Goo`2IVOl00000
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`04000000080<30`02Zool0`<300:[oo`30`<00Z_oo0<30`02Zool8omd81P090:ZZo`2Zool0
ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool000000080Z_oo00<0c?o<0:[oo`3<ol`00`000000303<ol`0
Z_oo0000002Zool0VLbI0:[oo`2Ic9T0Z_oo09W<V@000000I/c<0:[oo`D0000000H0I/c<0:[oZP2Z
ojX000000:[oZP000012ooooo`00A_ooool50000000B001Vc000I_l006K<00000000VL`0<fK<002I
c00cI/`009W<03=Vc000000009Wo03?<c000VOl0<lc<002Io`0cc<`000000P0cI_l02P0cc<`0<fKo
03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c000000;05FZo`050000001EZ_l0VIWo05FZo`2IVOl0
1Oo_knl0201EZ_l0VIWo000000000000I/co09VIo`1Vc?l000004@2ZZ_l05P000000Z_oo0000002I
VOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1V
c?l000000:[oo`2IVOl20:[oo`090000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o00So
g@P600P0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool000000:[oo`80c<c<00H0Z_oo0<c<c02Zool0c<c<
0:[oo`3<c<`<000000050:[oZP000000c?o<0:[oZP3<ol`00`0000000`3<olcoooooooooo`12oooo
o`00B?ooool4000000<006K<00h00000001Vo`00ZZX006Ko002ZZP00I_l00:ZZ00000000VL`0<fKo
002Ic00cI_l009W<03=Vo`80000001T0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0
<lc<0000002IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<0000001EZ_l0
I/co00Cokno_01H0I/co05FZo`000000000006K<o`2IVL`0I/co09VIc01Vc?l0VIW<0000002Zool0
I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0P1Vc?l00`2Zool0I/co0:[oo`03
0000000C09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Z
ool0VIWo0000002IVOl0Z_oo09VIo`020:[oo`0909VIo`00000000000:[oo`30`<00Z_oo0<30`02Z
ool0`<3000;og@P600<0Z_oo0:ZZoooM20H01?oM20H01`2ZZ_l0Z_oo0:ZZo`2Zool000000:[oo`3<
ol`00P2Zool05P3<ol`0Z_oo0<coc02Zool0c?o<0000003<ol`0Z_oo0<coc02Zool0c?o<0:[oo`00
0000Z_oo09W<V@2Zool0VLbI0:[oo`000000I/c<0:[oZP1Vc<`4000004Gooooo001:ooooo`<00000
010006K<001Vo`00I/`00000002Ic00cI/`009W<03=Vc000VL`0<fK<00000000VOl0<lc<002Io`0c
c<`009Wo0P0cc<`030000000<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<0000
00/0EJ[o00<00000ono_koo_knl00_o_knl03@2IVOl000000000001Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`0000003P2ZZ_l05`000000c?oo0:ZZo`3<ool0000006K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`000000Z_oo09VIo`2Zool0VIWo
0080Z_oo00<0VIWo0:[oo`2IVOl00P0000002@2Zool0ZZ[o0:[oo`00003og@P60:[oo`2m_Kd0Z_oo
0;fm_@05omd81P060;fm_@2Zool000000:[oo`3<c<`0Z_oo0P3<c<`0502Zool0c<c<0:[oo`3<c<`0
000006K<c03<ol`0I/c<0<coc01Vc<`0c?o<0000002ZojX0I/bI0:[oZP1Vc9T0Z_nZ0000003<ol`0
Z_nZ0`000018ooooo`00C?ooool2000000<006K<00`00000001Vo`00ZZX006Ko002ZZP00I_l00:ZZ
00000000VL`0<fKo002Ic00cI_l2002Ic00F03=Vo`000000EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0
EJ[o03?<c01EZ_l0<lc<0000002IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc0Gokno_
0P0000005P1Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc0000000
Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool206K<o`8000000100e=CD06K<o`3De=@0
I/co0=CDe0000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0P0000001@2I
VOl0Z_oo09VIo`2Zool0VIWo0080Z_oo00l0VIWo0:[oo`2IVOl0Z_oo09VIo`000000`<300000002Z
Z_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l01?oM20H01P2Zool000000:[oo`3<ol`0Z_oo0<coc080
Z_oo00l0c?o<0:[oo`3<ol`000000<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0000002Zool0VLbI0:[o
o`2Ic9T00P000000101Vc<`0Z_nZ00000000001:ooooo`00COooool30000000=001Vo`00I/`00000
002Ic00cI/`009W<03=Vc000VL`0<fK<00000000VOl0<lc<002Io`0203?<c00>002Io`0cc<`00000
03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c000000705FZo`Gokno_0P000000
3`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000
00080:ZZo`80000000P0ZZ[o0<coo`2ZZ_l0c?oo0:ZZo`3<ool0ZZ[o0<coo`80000000l0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P2Zool0
1@2IVOl0Z_oo09VIo`2Zool0VIWo00<0000000P0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm
_@Cog@P600D0Z_oo0<c<c02Zool0c<c<0:[oo`020<c<c00D0:[oo`000000000006K<c03<ol`0I/c<
0<coc01Vc<`0c?o<0000002ZojX0I/bI0:[oZP1Vc9T000000:[oZP3<ol`0Z_nZ0<coc000001;oooo
o`00Coooool500000009001Vo`00ZZX006Ko002ZZP00I_l00:ZZ00000000VL`0<fKo008009W<01@0
<fKo002Ic00cI_l0000005FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c0000000
VIW<05FZo`2IVL`0EJ[o09VIc0Cokno_01/0EJ[o06K<c01Vc<`0EJ[o0000001Vc?l0VIW<06K<o`2I
VL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<0000002Zool0I/co0:[oo`1V
c?l0Z_oo06K<o`0000000P1Vc?l06@3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe01V
c?l000000:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl00P2Zool0202IVOl0Z_oo09VIo`2Zool000000:[oo`2k^k/0Z_oo0P0000001`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l01?oM20H0102Zool0c?o<0:[oo`3<ol`20:[oo`0@0000002Zool0c?o<
0:[oo`3<ol`0Z_oo0<coc02Zool000000:[oo`2Ic9T0Z_oo09W<V@000000Z_nZ06K<c0800000COoo
ool0053ooooo1@0000002000VL`0<fK<002Ic00cI/`009W<03=Vc000000009Wo0P0cc<`04000VOl0
<lc<002Io`0cc<`0000003=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c0000002
05FZo`0300000?o_knookno_00;okno_01H0EJ[o09VIo`1EZ_l0EJ[o09VIo`1EZ_l0000009VIo`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l000000`2ZZ_l2
0000000L0:ZZo`3<ool0c?oo0:ZZo`3<ool0ZZ[o0<coo`2ZZ_l0c?oo0:ZZo`3<ool0ZZ[o0<coo`2Z
Z_l0000009VIo`1Vc?l0VIWo0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`80
Z_oo00X0VIWo0:[oo`2IVOl000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0`0000001@2m_Kd0Z_oo
0;fm_@2Zool0000000Cog@P600<0Z_oo0<c<c02Zool00P000000303<ol`0I/c<0<coc01Vc<`0c?o<
06K<c03<ol`000000:[oZP1Vc9T0Z_nZ06K<V@@00000Coooool005;ooooo0P0000000`00I/`00000
0000000300000003001Vo`00ZZX00000008009W<00h0<fKo002Ic00cI_l009W<03=Vo`000000EJ[o
03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c0<000001Oo_knl00`1EZ_l0I/c<05FZo`0206K<c00H
05FZo`1Vc<`0EJ[o0000001Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co
09VIc01Vc?l0VIW<0000002Zool000000=CDe01Vc?l0e=CD0P1Vc?l06@3De=@0I/co0=CDe01Vc?l0
e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`000000Z_oo0000002Zool0VIWo0:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P2Zool03@2IVOl0Z_oo0000002Zool0^k^k0:[oo`2k^k/0
Z_oo0;^k^`2Zool0^k^k0:[oo`2k^k/00P0000000`2Zool000000:[oo`05omd81P0=0:[oo`000000
Z_oo0:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`000000Z_oo09W<V@060000053ooooo001Coooo
o`80000000D005FZ001Eo`00000009W<001Vo`0900000005002Io`0cc<`0000003=Vo`0cc<`01@00
00000`0cc<`0<fKoono_k`04ono_k`0405FZo`2IVOl0EJ[o09VIo`80EJ[o0180VIWo05FZo`2IVOl0
EJ[o0000002IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl3
000000030:ZZo`3<ool0ZZ[o0080c?oo00`0ZZ[o0<coo`2ZZ_l0c?oo0:ZZo`3<ool0ZZ[o0<coo`2Z
Z_l0c?oo0:ZZo`3<ool30000000:0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`80Z_oo00h0VIWo0000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo
0:ZZo`D000001OoM20H0203<ol`0I/c<06K<c03<ol`0I/c<0<coc01Vc<`0c?o<1@0000000`2ZojX0
00000000001Booooo`00EOooool200000006001EZP0000000000001Vc000VL`006K<0P00VL`01000
I/`0000003=Vo`00Z_l50000000603?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o1?o_knl01P1Vc<`0EJ[o
06K<c01EZ_l0I/c<05FZo`80I/c<0100EJ[o06K<c01EZ_l0I/c<05FZo`000000I/co09VIc01Vc?l0
VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<0P0000001P1Vc?l0Z_oo06K<o`000000I/co0=CDe080
I/co00l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe0000000VIWo0:[o
o`2IVOl00P000000202Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0P2Zool050000000Z_oo
0;^k^`2Zool0^k^k0:[oo`2k^k/0Z_oo0;^k^`2Zool0^k^k0:[oo`2k^k/000000<coc02Zool0c?o<
0:[oo`3<ol`0Z_oo1?oM20H9000000050:[oZP3<ol`0000006K<c0000000E?ooool005Oooooo00H0
0000001Eo`00EJX00000001Vo`00VL`2001Vo`0=002Ic000I_l00000002Ic00cc<`009W<03?<c000
VL`0<lc<0000000cc<`0<fKo03?<c005ono_k`0703?<c0000000VIWo05FZo`2IVOl0EJ[o09VIo`02
05FZo`0>09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o0000002IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl2000000H0VIWo01D000000:ZZo`3<ool0c?oo0:ZZo`3<ool0ZZ[o0<coo`2ZZ_l0c?oo0:ZZo`3<
ool0ZZ[o0<coo`000000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P0000001P2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`80000001D0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l000000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c00000001?oM20H20:[oZP0:0<coc02Z
ojX0000003?oc01Vc<`0<oo<06K<c0000000Z_nZ000005Gooooo001Hooooo`80000000<006K<0000
0000I/`00P00VL`03000I/`009W<001Vc0000000<fKo002Zo`0cI_l00:[o03=Vo`00Z_l0000003?<
c0Gokno_00P0<lc<05FZo`0cc<`0000006K<c01EZ_l0I/c<05FZo`80I/c<00`0EJ[o06K<c01EZ_l0
I/c<05FZo`1Vc<`0EJ[o0000001Vc?l0VIW<06K<o`2IVL`20000000:06K<o`2Zool0I/co0:[oo`1V
c?l0Z_oo06K<o`2Zool0I/co00000080I/co01T0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<
o`3De=@0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0000002IVOl0Z_oo09VI
o`2Zool000000080Z_oo01H0^k^k0:[oo`2k^k/0Z_oo0;^k^`2Zool0^k^k0:[oo`2k^k/0Z_oo0;^k
^`000000c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0000001Vc<`0Z_oo1?oM20H01P2Zool0I/c<
0000002ZojX0c?o<0:[oZP<00000Eoooool005[ooooo1@0000002`00VL`006Ko002Ic000I_l00000
002Ic00cc<`009W<03?<c000VL`0<lc<00Cokno_00X0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`00000
09VIo`1EZ_l0VIWo0P1EZ_l02P2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o0000002IVOl2
000000`0VIWo0P0000001`2ZZ_l0c?oo0:ZZo`3<ool0ZZ[o0<coo`2ZZ_l00P0000002`1Vc?l0VIWo
06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0080000000<0VIWo0000002Zool00P2Z
Z_l02@2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`020000000<0<c<c02Zool0c<c<
0:[oo`3<c<`0Z_oo0<c<c0000000Z_nZ0<coc02ZojX0c?o<1?oM20H010000000<oo<06K<c00col`2
000005Wooooo001Looooo`@0000000T009W<001Vc000VL`006K<0000000cI_l00:[o03=Vo`00Z_l0
1?o_knl02`1EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<0000001Vc<`0EJ[o0080I/c<00P0
EJ[o06K<c01EZ_l0I/c<05FZo`1Vc<`0EJ[o06K<c080000000h0I/co0:[oo`1Vc?l0Z_oo06K<o`2Z
ool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`80I/co01D0000006K<o`3De=@0I/co0=CD
e01Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl00`0000006`2k^k/0Z_oo0:[oo`2k^k/0Z_oo0;^k^`2Zool0^k^k0:[oo`2k^k/0Z_oo0000
002Zool0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0000001Vc<`0Z_oo06K<c02Zool0I/c<0:[o
o`04omd81P040<coc02ZojX00000000005[ooooo001Oooooo`<0000000D006Ko002Ic000I_l00000
002Ic005ono_k`0<0000000cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c0000000VIWo
0P1EZ_l01P2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`80000000<0VIWo06K<o`000000402IVOl05`00
0000ZZ[o0<coo`2ZZ_l0000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0I/co09VIo`1Vc?l000000:[oo`2ZZ_l0Z_oo00<0000001T0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l0Z_oo0000002Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0000002ZojX0c?o<0:[oZP3<
ol`0Z_nZ0<coc0000000I/c<00Cog@P600<00000ooooooooool0F_ooool0063ooooo1@0000000`00
I/cokno_ono_k`03ono_k`0=03=Vo`00Z_l0000003?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01E
Z_l0<lc<0000000206K<c00305FZo`1Vc<`0EJ[o00<000000180EJ[o09VIc01EZ_l0VIW<05FZo`00
0000I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool206K<o`0I0:[o
o`1Vc?l0000006K<o`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`000000d=3@0:[oo`3@d=00Z_oo0=3@d0020:[oo`80000001L0^k^k0:[oo`2k
^k/0Z_oo0000002Zool0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0000001Vc<`0Z_oo06K<c02Z
ool0I/c<0:[oo`000000c?o<0:[oZP04omd81Ugooooo001Rooooo`80000000<006K<ono_koo_knl0
0_o_knl03`0cc<`009W<03?<c000VL`0<lc<0000000cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0
<fKo03?<c0020000000=09VIo`000000000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0
I/co0000000?09VIo`<0000001@0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co0000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo01D0ZZ[o0:[oo`000000
00000:[oo`000000Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c0000000Z_nZ0<coc02ZojX0
c?o<0:[oZP3<ol`01@000004omd81Ucooooo001Tooooo`Cokno_1@000000200cI_l00:[o0000000c
c<`0EJ[o03?<c01EZ_l0<lc<1`0000005P1EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZ
o`2IVL`0EJ[o0000001Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool206K<o`80
000001L0c<c<06K<o`3<c<`0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl000000=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d0020:[oo`030=3@d02Zool0d=3@00H0
000000L0Z_oo0<coc02Zool0c?o<0000001Vc<`0Z_oo00H0000000<0I/c<0000000000000_ooool4
omd81U_ooooo001Rooooo`Gokno_00@005Go001Vc000EOl000000P0cI/`80000000303?<c00cI_l0
<lc<0080<fKo00l0<lc<03=Vo`000000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
VIWo06K<o`0000002@2IVOl2000000060:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0P0000004@2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0
ZZ[o0080Z_oo00T0ZZ[o0:[oo`000000c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool01`0000000`2ZojX0
VLbI0000000206K<c08000001Oooool4omd81U[ooooo001Qooooo`Gokno_01;ooooo00000000EJX0
06K<001EZP00000006K<002Io`00I/`009Wo001Vc000VOl0000005FZo`0cc<`0EJ[o03?<c01EZ_l2
03?<c00F05FZo`0cc<`0EJ[o0000001EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2I
VL`0EJ[o0000001Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`8000000P1Vc?l06@3<c<`0I/co0<c<c01V
c?l0c<c<06K<o`3<c<`0I/co0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000d=3@0:[oo`3@
d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=000P2Zool02`3@d=0000000<coc02Zool0c?o<0:[oo`3<
ol`0Z_oo0<coc02Zool0000000H0Z_oo00@0000006K<c02ZojX000002?ooool4omd81UWooooo001P
ooooo`Cokno_1?ooool01000000005Go001Vc000EOl2000000D0<fK<00D0000003=Vo`0cc<`0<fKo
03?<c00203=Vo`0A03?<c00cI_l0<lc<03=Vo`000000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`0000000`2IVOl20000000=0:[oo`2ZZ_l0Z_oo0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`020000000>06K<o`2IVOl0I/co0000002Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20:[oo`0A0000003<c<`0Z_oo0<c<c02Zool0c<c<
0:[oo`3<c<`0Z_oo0000002ZojX0VLbI0:[oZP2Ic9T0Z_nZ09W<V@0000000P1Vc<`00`00003ooooo
ooooo`08ooooo`Cog@P6F?ooool005oooooo1?o_knl5ooooo`0400000000EOl006K<001Eo`800000
1@0cI/`01@000000<fKo03?<c00cI_l0<lc<0080<fKo0140<lc<03=Vo`0cc<`0<fKo0000001Vc?l0
VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000000309VIo`80000000d0Z_oo
0:ZZo`2Zool0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0080000000h0I/co
09VIo`1Vc?l000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo0140
00000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool000000:[oZP2Ic9T0Z_nZ09W<V@2ZojX0
VLbI0000000206K<c00300000?oooooooooo00Wooooo0ooM20IHooooo`00GOooool5ono_k`Oooooo
0P0000003@00I/`005FZ001Vc000000009Wo001Vc000VOl006K<002Io`000000EJ[o03?<c01EZ_l0
0P0cc<`0601EZ_l0<lc<05FZo`0cc<`0EJ[o0000001EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0
VIW<05FZo`2IVL`0EJ[o0000001Vc?l0000006K<o`3<c<`0I/co0<c<c080I/co01P0c<c<06K<o`3<
c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c0000000VIWo0000003@d=00Z_oo0=3@d02Z
ool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool3000000090<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0<co
c02Zool0000000D0Z_oo1000000=ooooo`Cog@P6Eoooool005cooooo1Oo_knl:ooooo`<0000000<0
06K<0000000cI/`0100cI/`00`000000<fKo03?<c00203=Vo`0A03?<c00cI_l0<lc<03=Vo`0cc<`0
<fKo0000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00`000000102Zool0
ZZ[o0:[oo`2ZZ_l20:[oo`0;0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l00`0000002`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`000000Z_oo0080c<c<
00H0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`2000000050:[oZP2Ic9T0Z_nZ09W<V@2ZojX00`00000@
ooooo`Cog@P6E_ooool005_ooooo1?o_knl>ooooo`@0000000L009Wo001Vc000VOl006K<002Io`00
0000EJ[o0080<lc<00h0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000001EZ_l0VIW<05FZo`2I
VL`0EJ[o09VIc0<0000000L0VIW<06K<o`2IVL`000000<c<c01Vc?l0c<c<0080I/co00h0c<c<06K<
o`3<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0000002Zool0d=3@0:[oo`<0000000P0Z_oo
0=3@d02Zool0d=3@0:[oo`000000Z_oo0<coc080Z_oo00H0c?o<0:[oo`3<ol`0Z_oo0<coc0000006
0:[oo`8000004oooool4omd81UGooooo001Iooooo`Gokno_4Oooool00`00000005FZ000000020000
00<0<fK<00h0000003=Vo`0cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000I/co
09VIo`<0000000X0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o0000002Zool0ZZ[o0P2Zool0202Z
Z_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0P0000001`2IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl00`0000001@2ZZ_l000000:[oo`3<c<`0Z_oo0080c<c<00/0Z_oo0<c<c02Zool0c<c<0000
002Ic9T0Z_nZ09W<V@2ZojX0VLbI0:[oZP02000001Gooooo1?oM20IDooooo`00F?ooool5ono_ka?o
oooo0P0000000`000<`00000000000050000000505FZo`0cc<`0EJ[o03?<c01EZ_l01P0000002`2I
VL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<008000000P1Vc?l0503<c<`0
I/co0<c<c01Vc?l0c<c<06K<o`3<c<`000000=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0
d=3@0:[oo`3@d=00Z_oo1@0000020:[oo`040<coc02Zool0c?o<00000080Z_oo1@00000Hooooo`Co
g@P6Doooool005Oooooo1?o_knlGooooo`<0000000<006K<002Io`00I/`01`0000004`0cI_l0<lc<
03=Vo`0cc<`0<fKo0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo
05FZo`2IVOl00P0000006@2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`000000I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl000000:[oo`38b<P0Z_oo0<S8b02Zool02000
00000`1Vc<`0EOnZ0000000Kooooo`Cog@P6D_ooool005Kooooo1?o_knlJooooo`<0000001/006K<
002Io`00VOl006K<002Io`000000<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`000000I/co
09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`00P1Vc?l010000000I/co
0<c<c01Vc?l20000000C0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=00
Z_oo0000002Zool0c?o<0:[oo`3<ol`0Z_oo0<coc0020:[oo`060000003<ol`0I/c<0<coc01Vc<`0
c?o<0P00000Mooooo`?og@P6D_ooool005Cooooo1Oo_knlLooooo`<000000P00VOl06000I/`009Wo
001Vc0000000<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000VIWo05FZo`2IVOl0EJ[o
09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`80EJ[o01T0VIWo0000002ZZ_l0000009VIo`1Vc?l0
VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000Z_oo0<S8b02Zool0
b<S80:[oo`38b<P0Z_oo0080000000H0I/c<05GoZP1Vc<`0EOnZ06K<c000000Pooooo`03omd81_oo
oooooooo057ooooo001Eooooo`?okno_7oooool30000000H001Vc000VOl006K<002Io`000000<lc<
05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`000000I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co
09VIc01Vc?l0VIW<0P1Vc?l06@2IVL`00000000000000000d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0
d=3@0:[oo`3@d=00Z_oo0=3@d02Zool000000:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`000000
0P3<ol`00`1Vc<`0c?o<06K<c002000007Gooooo001Fooooo`03ono_kooooooooooo027ooooo01P0
0000002Io`00I/`009Wo001Vc0000000<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000
VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl30000000309VIo`2ZZ_l0VIWo00800000
01<0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl000000:[oo`38b<P0Z_oo0<S8b02Z
ool0b<S80:[oo`000000I/c<0080EOnZ00<0I/c<05GoZP000000Moooool007_ooooo0P0000004`00
VOl006K<002Io`000000<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`000000I/co09VIc01V
c?l0VIW<06K<o`2IVL`00P00000206K<o`060:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0P0000004@3@
d=00Z_oo0=3@d02Zool0d=3@0:[oo`000000Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0000003<
ol`0I/c<0080c?o<0P00001hooooo`00:Oooool00ol0003o^[Zjooooo`04ooooo`05oiRHV?l0003o
0000oeEEEOl000000_ooool00ol0003o^[Zjooooo`03ooooo`05onk^k_mEEEGo0000o`000?nYZJT0
0_ooool01_l0003o^[Zjoooooooooooo^[Zjo`0000?ooooo00CoV9RHo`000?l0003oc<c<;?ooool3
0000000B001Vc0000000<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000VIWo05FZo`2I
VOl0EJ[o0000002IVOl0ZZ[o0P2IVOl05`2ZZ_l0VIWo0:ZZo`2IVOl0ZZ[o09VIo`2ZZ_l0VIWo0000
001Vc?l0VIWo06K<o`2IVOl000000:[oo`38b<P0Z_oo0<S8b02Zool0b<S80:[oo`000000I/c<00@0
0000:Oooool4o`000006odA4A?oMgMgoooooooooooo^k^koEEEE0_l000001_nYZJWoooooob4Q8Ol0
003o410@olc<c0?ooooo00CoV9RHo`000?l0003oc<c<>?ooool002Wooooo00?o0000okZj^_ooool0
1?ooool01Ol0003oQhN7oooooom4A4Co000000;ooooo00?o0000okZj^_ooool00oooool01OmgMgOo
8B4Qonk^k_oMgMgo^[Zj00;ooooo00Ko0000okZj^_oooooooooookZj^_l00003ooooo`04oa0@4?mg
MgOoooooonk^kRgooooo1@0000002P0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000001V
c?l2000000030:[oo`1Vc?l0Z_oo0080I/co00T0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<
o`2Zool00P0000002@2Zool000000:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`04000002cooooo
00Ko0000ohN7Qonj^[[oZJVYob4Q8Olb<S82ooooo`0:ogMgMolQ8B7ok^k^omgMgOnj^[[oooooojVY
ZOooooooQhN7oa0@40?ooooo00Co410@ogMgMoooooook^k^>?ooool002Wooooo00?o0000okZj^_oo
ool01?ooool01Ol@413oEEEEonk^k_nj^[[o000000;ooooo00?o0000okZj^_ooool00oooool00ol@
413oV9RHooooo`04ooooo`06o`000?nj^[[ooooooooooonj^[[o00000oooool00ol0003o^[Zjoooo
o`0`ooooo`80000000<006K<0000000000002@000000102IVOl0ZZ[o09VIo`2ZZ_l209VIo`0:0:ZZ
o`2IVOl0ZZ[o09VIo`2ZZ_l0VIWo0:ZZo`2IVOl0ZZ[o09VIo``00000;_ooool01_l0003o^[Zjoooo
oooooooo^[Zjo`0000;ooooo00?o410@oiRHV?ooool01Oooool00omEEEGo410@ooooo`02ooooo`03
o`000?nj^[[ooooo03Wooooo000Yooooo`03o`000?nj^[[ooooo00Cooooo00?oc<c<oc8b<_l00000
0_l00002ooooo`03o`000?nj^[[ooooo00?ooooo1Ol00002ooooo`06o`000?nj^[[ooooooooooonj
^[[o00000oooool00ol0003o^[Zjooooo`0booooo`0@00000000EJX005FZ0000001EZ_l0IVJI05FZ
o`1VIYT0EJ[o06IVV@1EZ_l0IVJI0000002Zool0I/co0:[oo`80I/co01@0Z_oo06K<o`2Zool0I/co
0:[oo`1Vc?l0Z_oo06K<o`2Zool0000006K<c02Zool0I/c<0:[oo`1Vc<`0Z_oo06K<c0000000Z_mE
0000033ooooo00Ko0000ohN7Qonj^[[oZJVYob4Q8OmVIVH2ooooo`Go000000Goooooolc<c?l@413o
0000oiRHV003ooooo`03o`000?nj^[[ooooo03Wooooo000Yooooo`Co000000?oEEEEonk^k_ooool0
0oooool01_nYZJWo0000oooooooooooo0000ofIVIPCooooo00Go8B4QoiRHV?ooooooZJVYob4Q8@02
ooooo`06o`000?n7QhOooooooooooonYZJWo00000oooool00ol0003o^[Zjooooo`0cooooo`800000
00d006K<00000000VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0EJ[o0000002IVOl0ZZ[o0080VIWo
0100ZZ[o09VIo`2ZZ_l0VIWo0:ZZo`2IVOl0ZZ[o09VIo`000000`<300:[oo`30`<00Z_oo0<30`02Z
ool0`<300P00000booooo`Co000000goEEEEooooooooooooooooob4Q8OnHV9SoooooojVYZOlQ8B7o
oooooa0@4?mEEEGok^k^00Cooooo00?o0000okZj^_ooool0>Oooool002Wooooo00co0000ohN7Qonj
^[[oV9RHob4Q8Olb<S;ooooookZj^_n7QhOoooooodA4A?lb<S82ooooo`;o000000WoV9RHolc<c?oo
ooooooooogMgMolb<S;oooooodA4A?mVIVH00_ooool2o`000004olc<c?o^k^koA4A4odA4A0?ooooo
00?o0000okZj^_ooool0=Oooool40000000706IVV@1EZ_l0IVJI05FZo`1VIYT0EJ[o06IVV@020000
0080I/co00H0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l20000000606K<c02Zool0I/c<0:[oo`1Vc<`0
Z_oo0P00000dooooo`06o`000?nj^[[oooooomgMgOm4A4CoEEEE0_ooool02_mgMgOo<S8boooooom4
A4CoIVIVooooool@413oQhN7oooooooMgMd3ooooo`03o`000?nj^[[ooooo03Wooooo000Yooooo`0<
o`000?nj^[[ooooooooooonYZJWo0000oooooooMgMgo<S8bo`000?l@413oc<c<0_ooool01?l0003o
QhN7oa0@4?lb<S83ooooo`04ofIVI_l0003o<S8bonk^kP;ooooo00So0000ohN7QolQ8B7o0000ob4Q
8Oo<c<coooooogMgM`Co0000=oooool30000000805FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00
VOl20000000=0:ZZo`2IVOl0ZZ[o09VIo`2ZZ_l000000:[oo`30`<00Z_oo0<30`02Zool0`<300:[o
o`02000003Gooooo00Ko0000okZj^_oooooooooookZj^_l00003ooooo`0;ofIVI_l0003o<S8bonk^
k_oooooo^[Zjoa0@4?l0003oIVIVoooooomgMgL01?l0000iooooo`00:Oooool01_l0003oQhN7okZj
^_nHV9So410@oc8b<Qkooooo00?o0000okZj^_ooool0>Oooool20000000706IVV@1EZ_l0IVJI05FZ
o`1VIYT0EJ[o06IVV@0205FZo`0=0000001Vc?l0Z_oo06K<o`000000Z_oo06K<c02Zool0I/c<0:[o
o`1Vc<`0Z_oo0000000gooooo`06o`000?n7QhOo^[ZjojVYZOlQ8B7o<S8b3oooool00ol0003o^[Zj
ooooo`0iooooo`00:Oooool4o`000003oeEEEOo^k^kooooo01gooooo00?oA4A4okZj^_ooool0>_oo
ool20000000605FZo`00VOl0EJ[o002Io`1EZ_l009Wo0P1EZ_l03000VOl000000:ZZo`000000Z_oo
0<30`02Zool0`<300:[oo`30`<00Z_oo000003Sooooo1?l000000om4A4CogMgMooooo`0>ooooo`03
odA4A?nj^[[ooooo03Wooooo002<oooooa<00000R_ooool0097ooooo2@00002?ooooo`00oooooolZ
ooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZ
ooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00W?ooool3
000008[ooooo002Iooooo`<000000oooool2000008Sooooo002Fooooo`<000002?ooool3000008Go
oooo002Booooo`@000003_ooool2000008?ooooo002?ooooo`<000005?ooool20000087ooooo002<
ooooo`<000006Oooool3000007kooooo002<ooooo`<000006Oooool3000007kooooo002:ooooo`80
00003oooool3000000gooooo0P00001looooo`00Qoooool30000013ooooo00D0000005Goo`2Zool0
EOoo0000000>ooooo`<00000NOooool008Cooooo0`00000Booooo`070000002Zool0VIWo0:[oo`2I
VOl0Z_oo0000000@ooooo`<00000M_ooool0087ooooo0`00000Dooooo`090000001Eool0Z_oo05Go
o`2Zool0EOoo0:[oo`1Eool0000001;ooooo0P00001dooooo`00O_ooool3000001Kooooo00/00000
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000000Cooooo`800000L_ooool007_o
oooo0`00000Hooooo`0=0000001Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0
EOoo0000000Dooooo`<00000Koooool007Sooooo0`00000Jooooo`0?0000002Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0000001Kooooo0P00001]ooooo`00
MOooool3000001cooooo0140000005Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[o
o`1Eool0Z_oo05Goo`2Zool0EOoo0000000Gooooo`800000Joooool007;ooooo0`00000Mooooo`80
00000180Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`00000Hooooo`800000JOooool006oooooo0`00000Oooooo`0F0000001Eool0
EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0
Z_oo05Goo`2Zool0EOoo000001Wooooo0`00001Vooooo`00K?ooool30000027ooooo01P000000:[o
o`2IVOl0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`00000Kooooo`800000I?ooool006Wooooo0`00000Roooo
o`80000001L0EOoo0:[oo`1Eool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo
05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`02000001cooooo0P00001Roooo
o`00Ioooool2000002Cooooo00D0000006K<o`3De=@000000:[oo`0209VIo`0F0:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0000002Zool0VIWo000001gooooo1000001Nooooo`00I?ooool3000002Gooooo00H000000:ZZo`2Z
ool0ZZ[o0:[oo`00000205Goo`0G0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Go
o`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0000009VIo`1Vc?l0VIWo06K<o`0000008?ooool2
000005cooooo001Qooooo`<000009oooool01`000000I/co0=CDe01Vc?l0e=CD06K<o`3De=@00P00
0000602Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0000027ooooo0P00001Jooooo`00GOoo
ool4000002Wooooo00P000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo01T0000005Go
o`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0000009VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0000002;ooooo0`00001Gooooo`006_ooool00omg
MgOoc<c<ooooo`06ooooo`03omgMgOnHV9Sooooo03Cooooo0`00000[ooooo`80000000P0I/co0=CD
e01Vc?l0e=CD06K<o`3De=@0I/co0=CDe080I/co00d0e=CD0000002Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0080000000X0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0P00000Sooooo`800000EOooool001Wooooo00?ok^k^ob4Q8Oooool02?ooool0
0om4A4Coooooooooo`0`ooooo`<00000;Oooool02`000000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo01T0ZZ[o0:[oo`000000EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0
EOoo0:[oo`1Eool0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
VIWo0080I/co00<00000ooooooooool08_ooool2000005?ooooo000Iooooo`06ohN7QomVIVKooooo
oooooom4A4Co8B4Q0_mVIVH01On7QhOooooooooooomVIVKoV9RH02kooooo0`00000_ooooo`0<0000
003De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD0P1Vc?l06@3De=@0I/co
0=CDe0000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000002IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P2Zool00`2IVOl00000ooooo`0Tooooo`<0
00007Oooool05_mgMgOoA4A4ogMgMomEEEGoV9RHonk^k_ooooook^k^oc8b<_l@413oA4A4olc<c?nH
V9So0000ofIVI_ooooooIVIVo`000?nHV9Soooooob4Q8OmVIVH4ooooo`03oeEEEOl0003o000000;o
000000?oIVIVooooooooool04Oooool001Wooooo00KoA4A4okZj^_ooooooooooo`000?mVIVH2oooo
o`05oa0@4?n7QhOooooookZj^_m4A4@0;?ooool20000037ooooo00d000000:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo01T0ZZ[o0:[oo`2ZZ_l0Z_oo0000
001Eool0Z_oo05Goo`2Zool0EOoo0000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo0080I/co00<0VIWo06K<o`0000009oooool2000001[ooooo00Ko
<S8boeEEEOoooooooooookZj^_l00002ooooo`07oeEEEOm4A4CooooooooooonYZJWoooooo`000003
ooooo`05o`000?ooooooooooofIVI_nHV9P01Oooool01On7QhOok^k^oooooooooooo^[Zj01?ooooo
000Iooooo`06oa0@4?o^k^koooooooooool0003oMgMg0_ooool01Olb<S;o0000oooooooooooo0000
02Wooooo0`00000booooo`0>0000003De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe01V
c?l0e=CD06K<o`3De=@206K<o`0I0=CDe01Vc?l0e=CD06K<o`3De=@000000:[oo`2IVOl0Z_oo0000
002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`020:[oo`0409VIo`2Zool0VIWo000002Sooooo0P00000Gooooo`03oiRHV?l0003ok^k^00;ooooo
00Ko^[Zjo`000?ooooooooooo`000?o<c<`4ooooo`05o`000?ooooooooooooooool000002_ooool0
0onHV9Soooooooooo`0Dooooo`006Oooool01_l0003ooooooooooooooooo0000ogMgM`;ooooo00Go
410@o`000?ooooooooooo`00000Vooooo`<00000<oooool20000000>0:[oo`2ZZ_l0Z_oo0:ZZo`2Z
ool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20:[oo`0I0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0000001Eool0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`0206K<o`0309VIo`1Vc?l0VIWo00<00000:?ooool20000
01Gooooo00?o<S8bodA4A?ooool00_ooool01OnYZJWo0000onk^k_oooooo000000Gooooo00Go0000
ooooooooooooooooo`00000:ooooo`03onk^k_mgMgOooooo01Cooooo000Iooooo`0:o`000?oooooo
ooooooooool0003oEEEEoooooon7QhOo0000oeEEE@;ooooo00?o0000ooooooooool08Oooool30000
03Gooooo0140000006K<o`2Zool000000=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD
06K<o`3De=@0I/co0=CDe00206K<o`060=CDe01Vc?l0e=CD06K<o`3De=@0I/co0`000000402Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl2
0:[oo`0709VIo`2Zool000000:[oo`2ZZ_l0Z_oo0000000Yooooo`<000004_ooool01Ol0003oMgMg
oooooooooooogMgM00;oMgMg00CoV9RHoooooomEEEGoEEEE0_mgMgL01ol0003ok^k^o`000?oMgMgo
ooooomgMgOl000002oooool00onHV9So^[Zjooooo`0Cooooo`006Oooool03Om4A4Co^[Zjoooooooo
oooo0000oeEEEOlb<S;o0000odA4A?o^k^koooooolc<c?lQ8B408?ooool3000003Oooooo00<00000
0:ZZo`2ZZ_l00P2ZZ_l03@000000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l00P2Zool06@2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000002Zool0EOoo0:[oo`000000VIWo
06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P1V
c?l0202IVOl0000009VIo`1Vc?l0VIWo06K<o`2IVOl00000:oooool3000000oooooo00?o0000ogMg
Moooool01_ooool01?o^k^koMgMgogMgMomVIVH2ojVYZ@05ob4Q8Onj^[[oEEEEo`000?mgMgL02ooo
ool00oo^k^ko<S8booooo`0Cooooo`006Oooool01_nHV9SoQhN7oooooooooooo0000ogMgM`Gooooo
00?oV9RHofIVI_ooool07oooool3000003Oooooo00<000000:ZZo`2ZZ_l00P2ZZ_l03@000000Z_oo
0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool06@2ZZ_l0Z_oo
0:ZZo`2Zool0ZZ[o0000002Zool0EOoo0:[oo`000000VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P1Vc?l0202IVOl0000009VIo`1Vc?l0VIWo
06K<o`2IVOl00000:oooool3000000oooooo00?oEEEEob4Q8Oooool00oooool2onk^kQCooooo00Go
k^k^ooooooooooook^k^o`00000Dooooo`006Oooool01_o^k^ko<S8boooooooooooo0000ogMgM`Go
oooo00?oA4A4olc<c?ooool06oooool4000003Sooooo0P0000004P1Vc?l0Z_oo06K<o`2Zool0I/co
0:[oo`000000e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe080I/co01T0
e=CD06K<o`3De=@0I/co0000002IVOl0Z_oo09VIo`2Zool0VIWo0000002Zool0VIWo0:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0080Z_oo00T000000:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0:[oo`000000;Oooool2000000gooooo00?ok^k^o`000?nHV9P00oooool0
0omgMgOoooooooooo`0Cooooo`05ojVYZOnj^[[ooooooeEEEOm4A4@05?ooool001[ooooo00GoMgMg
omgMgOnj^[[o0000ogMgM`04ooooo`03onk^k_lb<S;ooooo01[ooooo0P00000kooooo`030000002Z
Z_l0ZZ[o00L0ZZ[o00/000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`02
0:[oo`0I0:ZZo`2Zool0ZZ[o0000002Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0000009VIo`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`020000000:09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo000002kooooo0`00000;ooooo`06onk^k_mEEEGo
IVIVohN7QomgMgOoQhN75_ooool01?nHV9So410@oa0@4?o<c<`Dooooo`006_ooool01Oo^k^kooooo
olc<c?mEEEGoMgMg00Cooooo00?ok^k^omgMgOooool05oooool3000003cooooo01H000000:[oo`1V
c?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool000000=CDe01Vc?l0e=CD06K<o`3D
e=@0I/co0=CDe01Vc?l0e=CD0P1Vc?l06@3De=@0I/co0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`0000000P2Zool02`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool00000033o
oooo0P00000mooooo`00>_ooool3000003gooooo0P00000=0:ZZo`090000002Zool0ZZ[o0:[oo`2Z
Z_l0Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo0P000000102Zool0EOoo0:[oo`1Eool40000000?0:[oo`1E
ool0Z_oo0000002IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo0080I/co
00`0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`00000aooooo`800000
>oooool003Oooooo0`00000nooooo`80000001P0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[o
o`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0000003De=@0I/co0=CDe01Vc?l0e=CD06K<
o`3De=@2000000050:[oo`2IVOl0Z_oo09VIo`2Zool01P0000003P2IVOl0Z_oo09VIo`000000Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000002Zool0ZZ[o0P2Zool03@2ZZ_l0Z_oo0:ZZo`2Zool0
ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`000000<_ooool3000003Sooooo000dooooo`<0
0000@?ooool00`000000ZZ[o0:ZZo`0A0:ZZo`070000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo00000002
05Goo`040:[oo`1Eool0Z_oo05Goo`P0000000d0Z_oo05Goo`2Zool0000009VIo`1Vc?l0VIWo06K<
o`2IVOl0000009VIo`1Vc?l0VIWo0080I/co00h0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo000003Cooooo0P00000fooooo`00<Oooool30000047ooooo0`00
00020:[oo`0H06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<
o`2Zool0I/co0:[oo`1Vc?l0Z_oo0000003De=@0I/co0=CDe0000000Z_oo0P2IVOl0102Zool0VIWo
0:[oo`2IVOl80000000=0:[oo`2IVOl0Z_oo09VIo`000000Z_oo09VIo`2Zool000000:[oo`2ZZ_l0
Z_oo0:ZZo`020:[oo`0=0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`03000003Cooooo0P00000dooooo`00;oooool2000004?ooooo00@0000006K<o`2IVOl0
I/co0P00000C0:ZZo`050000002Zool0000005Goo`2Zool00P1Eool0102Zool0EOoo0:[oo`1Eool8
0000000=0:[oo`1Eool0Z_oo05Goo`2Zool0000009VIo`000000VIWo06K<o`2IVOl0I/co09VIo`02
06K<o`0A09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000002Z
ool0VIWo0:[oo`000000=Oooool30000037ooooo000/ooooo`<00000@oooool2000000040;fm_@1V
c?l0_Kfm06K<o`80_Kfm01<000000:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<
o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co00<0000000P0VIWo0:[oo`2IVOl0VIWo0:[o
o`2IVOl0Z_oo09VIo`P0000000D0Z_oo09VIo`2Zool0VIWo0:[oo`03000000050:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l00P2Zool04P2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0000002IVOl0Z_oo09VIo`2Zool0VIWo000003Oooooo0P00000_ooooo`00:?ooool4000004Gooooo
00L0000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0080VIWo00<0I/co0000002ZZ_l03`2ZZ_l01P00
0000ZZ[o0:[oo`2ZZ_l000000:[oo`80EOoo00D0Z_oo05Goo`2Zool0EOoo0:[oo`060000000>05Go
o`2Zool0EOoo0:[oo`1Eool0000006K<o`2IVOl0I/co0000001Vc?l0VIWo06K<o`2IVOl206K<o`0C
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`000000Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo0000000hooooo`800000;Oooool002Gooooo0`000018ooooo`080000001Vc?l0
_Kfm06K<o`2m_Kd0I/co0;fm_@1Vc?l20;fm_@0H06K<o`2m_Kd000000:[oo`1Vc?l0Z_oo06K<o`2Z
ool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0000006K<o`3<c<`0I/co0<c<c01V
c?l000000P2IVOl01P2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`@0000000l0Z_oo09VIo`2Zool0VIWo
0:[oo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l00P2Zool04`2ZZ_l0Z_oo
0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl00P00000hooooo`<00000:_ooool002;ooooo0`000019ooooo`80000000P0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`80VIWo00@0I/co09VIo`1Vc?l00000302ZZ_l020000000
ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P0000006@2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Z
ool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1V
c?l0000006K<o`2IVOl00P1Vc?l05P2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000002Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`00000jooooo`<00000
9oooool001oooooo0`00001;ooooo`0;0000002m_Kd0I/co0;fm_@1Vc?l0_Kfm06K<o`2m_Kd0I/co
0;fm_@1Vc?l00P2m_Kd03P1Vc?l0_Kfm06K<o`2m_Kd000000:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co
0:[oo`1Vc?l0Z_oo0P000000201Vc?l0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<0P1Vc?l06@00
0000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0000009VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0000002ZZ_l00P2Zool05`2ZZ_l0Z_oo0:ZZo`2Z
ool0ZZ[o0:[oo`2ZZ_l0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0000003cooooo0P00000Uooooo`007Oooool2000004cooooo0P0000002`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0080VIWo00H0I/co09VIo`1V
c?l0VIWo06K<o`0000070:ZZo`0;0000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l00P2Zool02`2ZZ_l000000:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo0080
000000`0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`00000206K<o`0H
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00000?Oooool2000002?ooooo000Jooooo`<0
0000C?ooool20000000=06K<o`3<VL`000000;fm_@1Vc?l0_Kfm06K<o`2m_Kd0I/co0;fm_@1Vc?l0
_Kfm06K<o`020;fm_@0H06K<o`2m_Kd0I/co0;fm_@1Vc?l0_Kfm0000002Zool0I/co0:[oo`1Vc?l0
Z_oo0000003<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<0P1Vc?l06@3<
c<`0I/co0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P0000005`2ZZ_l0Z_oo0:ZZo`2Z
ool0ZZ[o0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo00@00000??ooool30000023ooooo000Gooooo`<00000COooool20000
000?09VIo`1EZ_l0VIWo05FZo`2IVOl0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0
I/co0080VIWo00P0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co000000<0ZZ[o00d000000:[oo`2Z
Z_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo01T0ZZ[o0:[oo`2Z
Z_l000000:[oo`1Eool0Z_oo05Goo`2Zool0000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0080I/co01T0000006K<o`2IVOl0I/co0000002Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo0000002Zool0ZZ[o0080Z_oo00<00000ooooooooool0??ooool2000001kooooo000Doooo
o`<00000Coooool04P000000I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc0000000_Kfm06K<
o`2m_Kd0I/co0;fm_@1Vc?l0_Kfm06K<o`80_Kfm01P0I/co0;fm_@1Vc?l0_Kfm06K<o`2m_Kd0I/co
0;fm_@000000Z_oo0000003<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<
06K<o`3<c<`206K<o`0I0<c<c01Vc?l0c<c<06K<o`000000VIWo0:[oo`2IVOl000000:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`020:[o
o`0I09VIo`000000ZZ[o0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo00000030`<00Z_oo0<30`0020:[oo`030<30`0000000
000003kooooo0P00000Looooo`004Oooool30000053ooooo0P0000004P1EZ_l0VIWo05FZo`2IVOl0
EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`80VIWo
00P0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`<0000000d0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo100000005@2ZZ_l000000:[oo`00
0000VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0I/co09VIo`0206K<o`0I09VIo`00000000000000002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`2ZZ_l0Z_oo0:ZZo`02
0:[oo`040:ZZo`2Zool0ZZ[o000003oooooo0`00000Iooooo`003Oooool40000057ooooo0P000000
503<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`000000;fm
_@1Vc?l0_Kfm06K<o`2m_Kd0I/co0P2m_Kd0601Vc?l0_Kfm06K<o`2m_Kd0I/co0;fm_@1Vc?l00000
06K<o`2ZZ_l0I/co0000001Vc?l0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co
0<c<c0X0000000L0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo00@0000000H0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl20:[oo`0I0000002Zool0b<S80:[oo`000000Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000`<300:[oo`30`<00Z_oo0<30`002
0:[oo`040<30`02Zool0`<300:[oo`800000@?ooool2000001Oooooo000<ooooo`0300000?oooooo
oooo057ooooo0`0000005@2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo
05FZo`2IVOl0EJ[o09VIo`000000I/co09VIo`1Vc?l0VIWo06K<o`0209VIo`0506K<o`2IVOl0I/co
09VIo`1Vc?l00P000000402IVOl0Z_oo09VIo`2Zool0VIWo0000002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool9000000050:[oo`1Eool0000006K<o`2IVOl0103Xj>P500000005
09VIo`1Vc?l0VIWo06K<o`2IVOl00P0000004@2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0080000000H0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l20:[oo`070:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo00000011ooooo`8000005Oooool0
05gooooo0`000000602IVL`0EJ[o09VIc0000000c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<
o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`000000;fm_@1Vc?l0_Kfm06K<o`80_Kfm00<0I/co
0;fm_@1Vc?l00P0000004@2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0000001Vc?l0c<c<
06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<00X0000000@0EOoo09VIo`1Eool000001P3Xj>P500000004
0:[oo`2IVOl0Z_oo00000080Z_oo01T0b<S80:[oo`38b<P0Z_oo0<S8b02Zool000000:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000002Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0
`<300080Z_oo00H0`<300:[oo`30`<00Z_oo0<30`02Zool30000047ooooo0`00000Booooo`005?oo
ool2000004Gooooo0P00000206K<o`0I09VIo`1Vc?l0VIWo06K<o`2IVOl0000009VIo`1EZ_l0VIWo
05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo0000001Vc?l0VIWo
06K<o`0209VIo`0E06K<o`2IVOl0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo00/0000000<0Z_oo05Goo`2Zool0203X
j>P40000000406K<o`2IVOl0000009VIo`80I/co01T0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo
0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo
0:ZZo`2Zool0ZZ[o0080Z_oo00X0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`000000Z_oo0:ZZo`2Zool00000
@oooool3000000oooooo000Fooooo`800000@_ooool00`000000VIW<05FZo`0209VIc00I05FZo`2I
VL`0EJ[o09VIc01EZ_l0VIW<0000003<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc01V
c?l0c9W<06K<o`3<VL`0I/co0<bIc0000000_Kfm06K<o`020;fm_@80000001<0I/co0:ZZo`1Vc?l0
ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0000001Vc?l0c<c<06K<o`3<c<`0
I/co00/0000000<0EOoo09VIo`1Eool0203Xj>P60000000M0:[oo`38b<P0Z_oo0:[oo`38b<P0Z_oo
0<S8b02Zool0b<S80:[oo`38b<P0Z_oo0000002Zool0VIWo0:[oo`2IVOl0Z_oo0000002Zool0`<30
0:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30`<000P2Zool02P30`<00Z_oo0<30`02Zool00000
0:[oo`2i^KT0Z_oo0;Vi^@2Zool2000004Cooooo00<00000ooooooooool03?ooool001Oooooo0P00
000oooooo`80000000<0VIWo06K<o`2IVOl00P1Vc?l06@2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0000009VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1E
Z_l0VIWo0000001Vc?l00P0000005@2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000:ZZo`2Zool0ZZ[o0:[oo`0:0000000405Goo`2Z
ool0EOoo0:[oo`P0j>SX10000000101Vc?l0VIWo06K<o`2IVOl206K<o`0I09VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl0Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`020:[oo`0<0:ZZo`2Zool0ZZ[o0000002Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P00001Aooooo`005oooool2000003oooooo0P0000000`2IVOl0
I/co09VIo`0206K<o`0I09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo05FZo`2IVOl0
EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0000006K<o`020000
000E0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0
Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l0Z_oo00X0000000@0EOoo0:[oo`1Eool0Z_oo203Xj>P40000
000406K<o`2IVOl0I/co09VIo`80I/co01T0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0000009VIo`2Zool0VIWo0000002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Z
ool0ZZ[o0080Z_oo00`0ZZ[o0:[oo`2ZZ_l000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l20000057ooooo000Iooooo`800000>oooool20000000505FZo`2IVL`0EJ[o09VIc01EZ_l00P2I
VL`05`1EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<0000003<VL`0I/co0<bIc01Vc?l0c9W<
06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co00@0000001D0I/co0:ZZo`1Vc?l0ZZ[o
06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`000000I/co
0<c<c01Vc?l02@0000001@1Eool0VIWo05Goo`2IVOl0EOoo00P0j>SX10000000102Zool0b<S80:[o
o`38b<P20:[oo`0I0<S8b02Zool0b<S80:[oo`38b<P0Z_oo0<S8b02Zool0b<S80:[oo`000000Z_oo
0000002Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0<30`0020:[oo`0?
0<30`02Zool000000:[oo`2i^KT0Z_oo0;Vi^@2Zool0^KVi0:[oo`2i^KT0Z_oo0;Vi^@2Zool00000
03Wooooo0P00000Eooooo`006_ooool3000003Oooooo0P00000205FZo`050000001Vc?l0VIWo06K<
o`2IVOl00P1Vc?l05@2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo05FZ
o`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`020000000J09VIo`1Vc?l0VIWo09VI
o`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l70000000705Goo`2Zool0EOoo0:[oo`1Eool0Z_oo
05Goo`060>SXj0D0000000@0I/co09VIo`1Vc?l0VIWo0P1Vc?l02P2IVOl0I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co09VIo`1Vc?l30000000<0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0P2Zool20000000<0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0`00000dooooo`<000005oooool001_ooooo1000000booooo`<0000000T0
EJ[o05FZZP1EZ_l0EJZZ05FZo`000000EJ[o09VIc01EZ_l00P2IVL`06@1EZ_l0VIW<05FZo`2IVL`0
EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`000000<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0
c9W<0000002IVL`0I/co09VIc01Vc?l00P2IVL`05`1Vc?l0000006K<o`2ZZ_l0I/co0:ZZo`1Vc?l0
ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0000006K<o`000000
VIWo00D0000000T0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0103Xj>P500000005
0<S8b02Zool0b<S80:[oo`38b<P00P2Zool06@38b<P0Z_oo0<S8b02Zool0b<S80:[oo`38b<P0Z_oo
0<S8b0000000`<300:[oo`30`<0000000<30`02Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0`<30
0:[oo`30`<000P0000004@2i^KT0Z_oo0;Vi^@2Zool0^KVi0:[oo`2i^KT0Z_oo0;Vi^@2Zool0^KVi
0:[oo`2i^KT000000;fm_@2Zool0_Kfm00800000<?ooool3000001Wooooo000Mooooo`D00000;Ooo
ool2000000T0EJ[o00<0000006K<o`2IVOl00P1Vc?l04P2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0I/co09VIo`1Vc?l0VIWo0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`80000000D0I/co09VI
o`1Vc?l0VIWo06K<o`0209VIo`0C06K<o`2IVOl0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`030000000C05Goo`2Zool0EOoo05Go
o`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[o
o`040000000606K<oooM20Kog@P6omd81P1Vc?l0VIWo0P1Vc?l03P2IVOl0I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co0000002Zool0VIWo0:[oo`2IVOl0Z_oo0P0000002@2ZZ_l0Z_oo0:ZZo`2Zool0
ZZ[o0:[oo`2ZZ_l0Z_oo000000020:ZZo`0C0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0000003<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`02000002_ooooo1000000K
ooooo`007_ooool7000002Oooooo100000003@1EZ_l0EJZZ05FZo`1EZZX0EJ[o05FZZP1EZ_l0EJZZ
05FZo`1EZZX0EJ[o0000001EZ_l00P2IVL`0401EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<
05FZo`2IVL`0EJ[o09VIc0000000c9W<06K<o`3<VL`20000000706K<o`2IVL`0I/co09VIc01Vc?l0
VIW<06K<o`0209VIc00H06K<o`2IVL`0I/co0000001Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0
ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o0000002ZZ_l0I/co0:ZZo`000000EOoo0P2IVOl0101E
ool0VIWo05Goo`2IVOl5ono_k`0;09VIo`1Eool0VIWo05Goo`2IVOl000000:[oo`2IVOl0Z_oo0000
002Zool01ooM20H06@38b<P0Z_oo0<S8b02Zool0b<S80:[oo`38b<P000000<30`02Zool0`<300:[o
o`30`<00Z_oo0<30`02Zool000000:[oo`30`<00Z_oo0<30`02Zool0`<300000002i^KT00P2Zool0
5@2i^KT0Z_oo0;Vi^@2Zool0^KVi0:[oo`2i^KT0Z_oo0;Vi^@2Zool0^KVi0000002m_Kd0Z_oo0;fm
_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@02000002Oooooo1@00000Looooo`008?ooool400000003
001EZP000000000000D000006oooool50000000503?<c00cI_l0<lc<03=Vo`0000002`1EZ_l07000
0000I/co06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0000009VIo`000000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l209VIo`0@06K<
o`2IVOl0I/co09VIo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`80000000L0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`000000EOoo00[okno_00`0EOoo0:[oo`1Eool0Z_oo
0000002IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl9omd81P0>06K<o`2IVOl0I/co0000002Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl2000000060:[oo`2ZZ_l0Z_oo0000002Z
Z_l0Z_oo0P2ZZ_l05P2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l000000<c<
c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`50000023ooooo1P00000Noooo
o`008_ooool400000004001Vc0000<`000000000008006K<1`00000=ooooo`L0000001H0<lc<05FZ
o`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000001EZ_l0EJZZ05FZo`1EZZX0EJ[o05FZ
ZP1EZ_l0EJZZ05FZo`1EZZX0EJ[o0P0000003@1EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<
05FZo`2IVL`0EJ[o09VIc01EZ_l00P0000002P2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co
09VIc01Vc?l209VIc00>06K<o`2IVL`0I/co09VIc01Vc?l0000006K<o`2ZZ_l0I/co0:ZZo`1Vc?l0
ZZ[o06K<o`2ZZ_l20000000806K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l2000000Sokno_
00d0EOoo09VIo`1Eool0VIWo0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0000000Wog@P6
01H0Z_oo0<S8b0000000`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0<30`02Z
ool0`<3000000030`<0000000;Vi^@2Zool0^KVi0P2Zool0602i^KT0Z_oo0;Vi^@2Zool0^KVi0:[o
o`2i^KT0Z_oo0;Vi^@000000_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm
_@000000c?o<0:[oo`80c?o<00@0Z_oo00000000000000006_ooool3000000040:[oZP0000000000
0000023ooooo000Sooooo`@0000000`006K<001EZP00EJX00000001Vo`00I/`006Ko001Vc000I_l0
0000001Vo`00VOl=0000000303?<c000Z_l0<lc<00800:[o00h0<lc<002Zo`000000<lc<03=Vo`0c
c<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo000000`0EJ[o00/0000006K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`020000000<05FZo`2IVOl0000006K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co0P2IVOl0601Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo
0:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo
0:ZZo`80Z_oo00<00000ono_koo_knl01Oo_knl03@2Zool0EOoo000000000000VIWo06K<o`2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl01ooM20H04P1Vc?l0VIWo06K<o`000000Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`<0000000<0Z_oo0:ZZo`2Z
ool00P2ZZ_l0602Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000003<c<`0Z_oo0<c<c02Z
ool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0000003<c<`0Z_oo0<c<c080Z_oo00@0c<c<0:[o
o`3<c<`0Z_oo1P00000Aooooo`<0000000<0I/c<03?<c00000000P00000Rooooo`009Oooool50000
00030000c0000000000000@006K<00<00000001Vc000I/`00`00I/`030000000<fK<002Io`0cI/`0
09Wo03=Vc000VOl0000003=Vo`1EZ_l0<fKo05FZo`80<fKo01P0EJ[o03=Vo`1EZ_l0000003?<c01E
Z_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`000000EJ[o05FZZP1EZ_l0EJZZ05FZo`1E
ZZX0EJ[o05FZZP1EZ_l205FZZP0905FZo`000000EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o0080
000000h0IVJI06K<o`1VIYT0I/co06IVV@000000VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<
o`80VIW<00/0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co0000001Vc?l0ZZ[o06K<o`020000000;
0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l00P1Vc?l7ono_k`0>09VI
o`1Eool0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl7omd81P0B
0:[oo`38b<P000000<30`02Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo
0<30`02Zool000000`2Zool20000000K0;Vi^@2Zool0Z_oo0;Vi^@2Zool0^KVi0:[oo`2i^KT0Z_oo
0;Vi^@000000_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@000000c?o<
0:[oo`3<ol`0Z_oo0080c?o<00X0Z_oo0<coc02Zool000000:[oo`2Ic9T0Z_oo09W<V@2Zool0VLbI
1P000006ooooo`D0000000H0I/c<0000002ZojX0EJZZ0000002ZojXTooooo`009oooool40000000>
001EZP00I/`00000001Vc000I_l006K<001Vo`00000006Ko002Io`00I_l009Wo001Vo`00000603=V
c0040000000cc<`00:[o03?<c0800:[o0100<lc<002Zo`0cc<`00:[o0000000cc<`0<fKo03?<c00c
I_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l00000301EZ_l01@000000I/co09VIo`1Vc?l0VIWo0080
00000100EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`000000I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co0P2IVOl06@1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl00000
0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool02?o_
knl03P1Eool0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo
1ooM20H05`1Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo00<0000001P0Z_oo0:ZZo`2Zool0
ZZ[o0:[oo`2ZZ_l000000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0
00000<c<c02Zool0c<c<0:[oo`3<c<`20:[oo`0@0<c<c02Zool000000<coc02Zool0c?o<0:[oo`3<
ol`0Z_oo0<coc0000000Z_nZ0:[oo`2ZojX0Z_oo0:[oZPH0000000<0I/bI0000002ZojX00`000000
101Vc<`0<lc<00000000000Uooooo`00:?ooool500000003001Vc0000000000000<006K<0P000004
001Vc00:0000000cI/`009Wo03=Vc000VOl0<fK<002Io`000000<fKo05FZo`80<fKo01P0EJ[o03=V
o`1EZ_l0<fKo05FZo`000000<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000
001EZ_l0EJZZ05FZo`1EZZX0EJ[o05FZZP1EZ_l205FZZP0505FZo`1EZZX0EJ[o0000001EZ_l00P00
00004P1VIYT0I/co06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI0000002IVL`0I/co
09VIc01Vc?l0VIW<06K<o`80VIW<00P0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc0800000
00h0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`Co
kno_00<0ZZ[oono_koo_knl00_o_knl03`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`07omd81P0?0<30`02Zool0`<300:[oo`30`<00Z_oo0<30
`02Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0000000X0Z_oo010000000:[oo`2i^KT0Z_oo0;Vi
^@000000_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0P0000001P3<ol`0Z_oo
0<coc02Zool0c?o<0:[oo`80c?o<01D0Z_oo0000002Zool0VLbI0:[oo`2Ic9T0Z_oo09W<V@2Zool0
00000:[oo`2Ic9T0Z_oo09W<V@2Zool0VLbI0000001Vc9T0Z_oo06K<V@2Zool00P0000001`2ZojX0
000005FZZP1EZZX0Z_nZ05FZZP0000009oooool002_ooooo00<00000001EZP0000000`0000002@00
I_l006K<001Vo`00I/`00000002Io`00I_l009Wo001Vo`02000000D0<fK<00X0000003?<c000Z_l0
0:[o03?<c000Z_l0<lc<002Zo`0cc<`00:[o0P0000002P0cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00c
I_l0<lc<03=Vo`00000;05FZo`<0000001<0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2I
VOl0EJ[o09VIo`1EZ_l0VIWo0000001Vc?l0VIWo06K<o`2IVOl0I/co0080VIWo00P0I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co00000080VIWo00d000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo00Cokno_00<0Z_oo0:ZZo`2Zool00_o_knl040000000I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l2omd81P03
09VIoooM20Kog@P600?og@P601H0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P2Zool0602ZZ_l0
00000000002ZZ_l000000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`000000
Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c080Z_oo01T000000<coc02Zool0c?o<0:[oo`3<
ol`0Z_oo0<coc0000000Z_nZ0:[oo`2ZojX0Z_oo0:[oZP2Zool0000006K<V@2ZojX0I/bI0:[oZP00
0000c?o<0:[oZP000000<lc<0080I/c<00<0<lc<ooooooooool09oooool002cooooo1P000004001V
c00300000000I/`006K<00<006K<00L00000002Io`0cI/`009Wo03=Vc000VOl000000080<fKo01P0
EJ[o03=Vo`1EZ_l0<fKo05FZo`0cI_l0EJ[o03=Vo`000000EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0
EJ[o03?<c01EZ_l0000005FZo`1EZZX0EJ[o05FZZP1EZ_l205FZZP<0000001H009Wo05FZo`00VOl0
000006IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@000000
VIW<06K<o`2IVL`0I/co0P2IVL`01@1Vc?l0VIW<06K<o`2IVL`0I/co0080000000h0Z_oo06K<o`2Z
ool0I/co0000001Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`Gokno_01X0ZZ[o06K<
o`2ZZ_l0I/co00000?o_knl000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_ooomd81P2Zool000000:[oo`Gog@P600/0`<300:[oo`30`<00Z_oo
0<30`02Zool0`<300:[oo`30`<00Z_oo0000000>0:[oo`<000000180Z_oo0;fm_@2Zool0_Kfm0:[o
o`2m_Kd0Z_oo0;fm_@2Zool000000:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`3<ol`30000000B
0:[oo`2Ic9T0Z_oo09W<V@2Zool0VLbI0:[oo`000000Z_oo09W<V@2Zool0VLbI0:[oo`2Ic9T00000
06K<V@2Zool0I/bI0P000000101Vc<`0Z_nZ0:[oZP1EZZX3000002[ooooo000^ooooo`0400000000
0<`00000001EZP<0000000T006Ko001Vc000000009Wo001Vo`00VOl006Ko002Io`0000001@0cI/`2
0000000D03?<c000Z_l0<lc<002Zo`0cc<`00:[o03?<c000Z_l0<lc<0000000cI_l0<lc<03=Vo`0c
c<`0<fKo03?<c00cI_l0<lc<03=Vo`00000205FZo`@0000001T0VIW<05FZo`2IVL`0EJ[o09VIc01E
Z_l0VIW<0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2I
VOl0000006K<o`2IVOl0I/co0080VIWo00D0I/co09VIo`1Vc?l0VIWo0000000709VIo`080000002Z
Z_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l5ono_k`0J0:[oo`2ZZ_l0Z_oo0:ZZo`000000Z_oo05Go
o`2Zool0000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo0000002IVOl20:[oo`Gog@P601@0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo00D0ZZ[o
0000003@d=00Z_oo0=3@d0030000000@0:[oo`3<c<`0Z_oo0<c<c02Zool000000:[oo`3<c<`0Z_oo
0<c<c02Zool0c<c<0:[oo`3<c<`000000:[oo`80c?o<00D0Z_oo0<coc02Zool0c?o<0:[oo`020000
00050:[oZP2Zool0Z_nZ0:[oo`2ZojX00P0000001`1Vc9T0Z_nZ06K<V@000000Z_nZ0<coc02ZojX0
0`00000]ooooo`00;oooool30000008005FZ1@000005001Vc00500000000VOl0<fK<002Io`0cI/`0
0P00VOl04P000000<fKo05FZo`0cI_l0EJ[o03=Vo`1EZ_l0<fKo05FZo`0cI_l0000005FZo`0cc<`0
EJ[o03?<c01EZ_l0<lc<05FZo`@0000001d009Wo05FZo`00VOl009Wo05FZo`00VOl0EJ[o002Io`1E
Z_l009Wo05FZo`00VOl0000006IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI06K<o`1V
IYT0I/co06IVV@000000VIW<06K<o`0209VIc00C06K<o`2IVL`0I/co0000001Vc?l0Z_oo06K<o`2Z
ool0I/co0:[oo`1Vc?l0Z_oo06K<o`000000I/co0:ZZo`1Vc?l0ZZ[o06K<o`04ono_k`0L0:ZZo`1V
c?l0I/co0:ZZo`1Vc?l0000009VIo`1Eool0VIWo05Goo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`000000Z_oo05FZo`80Z_oo00<0EJ[oomd8
1_oM20H00ooM20H01`30`<00Z_oo0<30`02Zool0`<300:[oo`0000003P2Zool020000000Z_oo06K<
o`2Zool0I/co0:[oo`1Vc?l0Z_oo0`0000003@2Zool000000:[oo`3<ol`0Z_oo0<coc02Zool0c?o<
0:[oo`3<ol`0000009W<V@2Zool00P2Ic9T03`2Zool0VLbI0:[oo`2Ic9T0000009W<V@2Zool0VLbI
0:[oo`2Ic9T0Z_oo0000002Zool0I/bI0:[oo`02000000030:[oZP000000000000<00000;_ooool0
037ooooo0`0000001000EOl0000000000000I/`600000003002Io`000000<fK<00D0<fK<00d00000
03?<c000Z_l0<lc<002Zo`0cc<`00:[o03?<c000Z_l0<lc<0000000cI_l0<lc<00@0000000H0<fKo
03?<c00cI_l0000005FZo`2IVL`205FZo`0I09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0
VIW<0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0
000006K<o`0209VIo`0306K<o`000000000000/0VIWo00<000000:ZZo`2Zool01Oo_knl0102Zool0
ZZ[o0:[oo`2Zool20000000B0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`000000VIWo06K<o`2I
VOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0P0000000`2IVOl0Z_oo09VIo`020:[oo`0309VI
o`2Zoooog@P600Cog@P60180000009VIo`2Zool0VIWo0000002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20000000:0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo
0=3@d02Zool0d=3@0:[oo`@0000000X0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`000000:[oo`3<ol`0
Z_oo0P3<ol`03`2Zool0c?o<0:[oo`000000Z_oo0:[oZP2Zool0Z_nZ0:[oo`2ZojX000000:[oZP1V
c9T0Z_nZ06K<V@030000000306K<c02ZojX00000033ooooo000cooooo`8000000P00EJX01@000000
06K<001Vc000I/`00000008006K<200000001`00VOl0000003=Vo`1EZ_l0<fKo05FZo`0cI_l01P00
00002P0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000001EZ_l2002Io`0I05FZo`00VOl0
EJ[o002Io`1EZ_l009Wo05FZo`00VOl0EJ[o002Io`000000IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0
IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI0000000209VIc00@0000002Zool0I/co0:[oo`1Vc?l0
Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co000000Gokno_00<0ZZ[o06K<o`2Z
Z_l00P0000002P1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl20000000=09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000EJ[o0:[oo`1EZ_l0Z_oo05FZo`020:[oo`0305FZ
o`2Zool0EJ[o00Cog@P600@0Z_oo0000002Zool000003@2Zool04@000000Z_oo0:[oo`1Vc?l0Z_oo
06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`000000c?o<0:[oo`3<ol`0Z_oo00<0000000L0Z_oo
0<coc0000000VLbI0:[oo`2Ic9T0Z_oo0080VLbI00`0Z_oo09W<V@000000VLbI0:[oo`2Ic9T0Z_oo
09W<V@2Zool000000:[oo`1Vc9T30000000506K<c0000000I/c<06K<V@000000<Oooool003Cooooo
0`0000000`00EJX00000001Vc002001Vc00700000000VL`006Ko002Ic000I_l009W<0000000203?<
c003002Ic0000000000000D000000100<lc<002Io`0cc<`009Wo03?<c0000000<fKo03?<c00cI_l0
<lc<03=Vo`0cc<`0<fKo03?<c00cI_l000000P1EZ_l0602IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2I
VL`0EJ[o09VIc01EZ_l0VIW<0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1E
Z_l0VIWo05FZo`@000003P2IVOl4ono_k`030:ZZo`2Zool0ZZ[o008000000P1Eool06@2Zool0EOoo
0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`000000I/co09VIo`1Vc?l0VIWo
06K<o`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P2Zool0102IVOl0Z_oo09VIo`2Zool4omd8
1P<0000000/0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`020000000D
0=3@d02Zool0Z_oo0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool000000<c<c02Zool0c<c<
0:[oo`3<c<`0Z_oo0<c<c02Zool60000000;0:[oo`3<ol`0c?o<0:[oo`000000Z_oo0:[oZP2Zool0
Z_nZ0:[oo`2ZojX01000000306K<c0040000001Vc<`0Z_nZ000003;ooooo000fooooo`D000000P00
I/`00`00000006K<001Vc003001Vc080000001P0IS?<001Vo`1V<l`006Ko06Hcc0000000<lc<03=V
o`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<
c01EZ_l20000000E05FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0EJ[o002Io`1EZ_l009Wo
0000001VIYT0I/co06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co00<000000140I/co05FZo`1EZ_l0I/co
0000001Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`04ono_k`06
06K<o`2ZZ_l0I/co0000002IVOl0EOoo0P2IVOl06@1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0
VIWo05Goo`2IVOl0EOoo09VIo`1Eool0000009VIo`2Zool0VIWo0000001EZ_l0Z_oo05FZo`2Zool0
EJ[o0:[oo`1EZ_l00P2Zool01@1EZ_l0Z_oo05FZo`2Zool0EJ[o00Cog@P600<0Z_oo0<30`0000000
2@2Zool010000000I/co0:[oo`1Vc?l20:[oo`0G06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`00
0000c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`000000Z_oo09W<V@2Zool0VLbI0:[oo`2I
c9T030000000101Vc<`0000006K<c02ZojX20000000306K<c01Vc9Wooooo03?ooooo000hooooo`@0
00000P00I/`200000003001Vo`00VL`006Ko008009W<01P0000003?<c000VL`0<lc<002Ic00cc<`0
0000002Io`0cc<`009Wo03?<c000VOl0<lc<002Io`0cc<`0000003=Vo`0cc<`0<fKo03?<c00cI_l0
<lc<03=Vo`0cc<`203=Vo`0C0000001EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2I
VL`0EJ[o09VIc0000000VIWo05FZo`2IVOl0EJ[o09VIo`020000000409VIo`1EZ_l0VIWo05FZo`80
VIWo00<0EJ[o09VIo`0000002@2IVOl5ono_k`0709VIo`000000ZZ[o0000002Zool0EOoo0:[oo`02
05Goo`0I0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1E
ool0000006K<o`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`020:[oo`0609VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo1?oM20H03`2ZZ_l0Z_oo000000000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool000000:[oo`3@d=00Z_oo0=3@d0020:[oo`0H0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0000
003<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0000002Zool0Z_nZ0:[oo`2ZojX0Z_oo0:[o
ZP2Zool000000P2ZojX02P30`<00Z_nZ0<30`02ZojX0`<300000000col`0I/c<03?oc000000206K<
c0040000002ZojX00000000003Gooooo000iooooo`80000000<005FZ0000000000000P00I/`00`00
000006K<001Vc003001Vc00G0000001V<l`006Ko06Hcc000I_l0IS?<0000000cc<`0<fKo03?<c00c
I_l0<lc<03=Vo`0cc<`0<fKo0000001EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l00P0cc<`0401E
Z_l0000005FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0EJ[o002Io`1EZ_l009Wo0000001V
IYT30000000605FZo`1Vc?l0EJ[o06K<o`1EZ_l0I/co0P1EZ_l02`1Vc?l0EJ[o06K<o`000000I/co
0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co00Gokno_00<0I/co0:[oo`0000000P0000000`1Eool0VIWo
05Goo`0209VIo`0>05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0VIWo
05Goo`2IVOl3000000080:[oo`1EZ_l0Z_oo05FZo`2Zool0EJ[o0:[oo`1EZ_l20:[oo`0605FZo`2Z
ool0EJ[o0:[oo`1EZ_l000001OoM20H00`2Zool0`<300:[oo`02000000<0Z_oo00H0000006K<o`2Z
ool0I/co0:[oo`1Vc?l20:[oo`0H06K<o`2Zool0I/co0:[oo`1Vc?l000000<coc02Zool0c?o<0:[o
o`3<ol`0Z_oo0<coc02Zool000000:[oo`2Ic9T0Z_oo09W<V@2Zool0VLbI0:[oo`000000Z_oo0P1V
c<`01`2Zool0I/c<0:[oo`1Vc<`0000006K<c03<ol`00P0000000`1Vc<`0Z_nZ00000002000003Oo
oooo000kooooo`0300000000EJX0003<00@0000000/006Ko002Ic000VL`006Ko002Ic0000000<lc<
002Ic00cc<`009W<03?<c0020000000>03?<c000VOl0<lc<002Io`0cc<`009Wo03?<c0000000<fKo
03?<c00cI_l0<lc<03=Vo`0cc<`203=Vo`0>03?<c00cI_l0000005FZo`2IVL`0EJ[o09VIc01EZ_l0
VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l20000000905FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2I
VOl0EJ[o0080VIWo00D0EJ[o09VIo`1EZ_l0VIWo0000000509VIo`Cokno_0P2IVOl2000000<0ZZ[o
00<0000005Goo`2Zool00P1Eool06@2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1E
ool0Z_oo05Goo`2Zool0000009VIo`1Vc?l0VIWo0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl00P2Zool00`2IVOl0Z_oo09VIo`02000000030:[oo`2ZZ_oog@P600Cog@P600d0ZZ[o0:[oo`2Z
Z_l0Z_oo0000002Zool000000:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0080Z_oo01P0d=3@0:[oo`3@
d=00Z_oo0000003<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0000002Zool0Z_nZ0:[oo`2Z
ojX0Z_oo0:[oZP2Zool000000:[oZP30`<020:[oZP070<30`02ZojX000000000000col`0I/c<0000
000406K<c00300000?oooooooooo03Oooooo000looooo`80000000<005FZ0000000000000P000005
001Vc00E0000001V<l`006Ko06Hcc000I_l0IS?<001Vo`000000<fKo03?<c00cI_l0<lc<03=Vo`0c
c<`0<fKo0000001EZ_l0<lc<05FZo`0cc<`0EJ[o0080<lc<00`0EJ[o03?<c01EZ_l0000005FZo`00
VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl20000000;05FZo`2IVL`0000005FZo`1Vc?l0EJ[o06K<
o`1EZ_l0I/co05FZo`1Vc?l00P1EZ_l02@1Vc?l0EJ[o06K<o`1EZ_l0I/co0000001Vc?l0Z_oo06K<
o`04ono_k`0;0:[oo`1Vc?l0000006K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0000001Eool00P2IVOl0
4P1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`000000Z_oo09VI
o`2Zool0VIWo0:[oo`80000000D0EJ[o0:[oo`1EZ_l0Z_oo05FZo`020:[oo`0805FZo`2Zool00000
0:[oo`30`<00Z_oo0<30`02Zool5omd81P030:[oo`30`<00Z_oo00@0000000D0I/co0:[oo`1Vc?l0
Z_oo06K<o`020:[oo`0C06K<o`2Zool0I/co0000003<ol`0Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0
Z_oo0000002Zool0VLbI0:[oo`2Ic9T0Z_oo09W<V@02000000030:[oo`1Vc<`0Z_oo0080I/c<00P0
Z_oo0000003<ol`0I/c<0<coc0000000Z_nZ06K<c0800000>oooool003kooooo00D000000000c000
EJX00000001EZP040000000F001Vo`00VL`0000003?<c000VL`0<lc<002Ic00cc<`009W<0000000c
c<`009Wo03?<c000VOl0<lc<002Io`0cc<`0000003=Vo`0cc<`0<fKo03?<c080<fKo00T0<lc<03=V
o`0cc<`0<fKo0000001EZ_l0VIW<05FZo`2IVL`00`00000505FZo`080000001EZ_l0VIWo05FZo`2I
VOl0EJ[o09VIo`1EZ_l209VIo`0705FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo00000005ono_k`0309VI
o`000000000000P0ZZ[o00d0000005Goo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Go
o`2Zool0EOoo0080000000d0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`000000Z_oo09VI
o`2Zool0VIWo0080Z_oo00T0VIWo0000002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l01OoM20H0
1P2ZZ_l000000:[oo`2m_Kd0Z_oo0;fm_@<0000001`0Z_oo0=3@d02Zool0Z_oo0=3@d02Zool00000
0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool000000:[oo`2ZojX0Z_oo0:[oZP2Zool0Z_nZ
00000030`<00Z_nZ0<30`02ZojX0`<300`000000101Vc<`0<oo<06K<c00col`4000003cooooo000n
ooooo`05000000000<`005FZ00000000EJX0100000005P00I_l009W<0000000cc<`009W<03?<c000
VL`0<lc<002Ic0000000<lc<002Io`0cc<`009Wo03?<c000VOl0<lc<0000000cI_l0<lc<03=Vo`0c
c<`203=Vo`0903?<c00cI_l0<lc<03=Vo`000000EJ[o09VIc01EZ_l0VIW<00<000001@1EZ_l02000
0000EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o0P2IVOl01P1EZ_l0VIWo05FZo`2IVOl0EJ[o09VI
o`Gokno_0P2IVOl2000000P0ZZ[o00d0000005Goo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0
Z_oo05Goo`2Zool0EOoo0080000000d0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`000000
Z_oo09VIo`2Zool0VIWo0080Z_oo00X0VIWo0000002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo1?oM20H01P2ZZ_l000000:[oo`2m_Kd0Z_oo0;fm_@<0000001`0Z_oo0=3@d02Zool0Z_oo0=3@
d02Zool000000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool000000:[oo`2ZojX0Z_oo0:[o
ZP2Zool0Z_nZ00000030`<00Z_nZ0<30`02ZojX0`<300`000000101Vc<`0<oo<06K<c00col`40000
03cooooo000oooooo`80000000D005FZ00000000I/`006K<0000ZP050000000B06Hcc000I_l0IS?<
001Vo`1V<l`006Ko0000000cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0000005FZo`0cc<`0EJ[o
0P0cc<`01`1EZ_l0<lc<05FZo`0cc<`0EJ[o0000001EZ_l00P000000402IVL`0EJ[o09VIc01EZ_l0
VIW<05FZo`2IVL`0EJ[o09VIc0000000EJ[o06K<o`1EZ_l0I/co05FZo`1Vc?l205FZo`0506K<o`1E
Z_l0I/co05FZo`1Vc?l01?o_knl03`2Zool0I/co000000000000Z_oo06K<o`2Zool0I/co0:[oo`1V
c?l0Z_oo06K<o`2Zool0I/co0:[oo`030000000D09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1E
ool0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl20000000?0:[o
o`1EZ_l0Z_oo0:[oo`000000Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0`<3000Co
g@P600P0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`@0000001P0I/co0000003<ol`0Z_oo
0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0000002Zool0VLbI0:[oo`2Ic9T0Z_oo09W<V@000000I/c<
0:[oo`1Vc<`0Z_oo06K<c000000206K<c0030<coc0000000000000@00000?_ooool0047ooooo1@00
00001000I/`00000001Vo`00I/`60000000=03?<c000VL`0000003?<c000VOl0<lc<002Io`0cc<`0
09Wo03?<c0000000<fKo03?<c00203=Vo`0303?<c00cI_l0000000D000002`1EZ_l01P000000EJ[o
09VIo`1EZ_l0VIWo05FZo`80VIWo00@0EJ[o09VIo`1EZ_l0VIWo1?o_knl00`000000VIWo0000000@
0:ZZo`060000002Zool0EOoo0:[oo`1Eool0Z_oo0P000000401Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl20000000<0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo1?oM20H02@2Zool0_Kfm0:[oo`2m_Kd0
Z_oo0;fm_@2Zool0_Kfm0:[oo`050000000C0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0000002Zool0
Z_nZ0:[oo`2ZojX0Z_oo0:[oZP000000`<300:[oZP30`<00Z_nZ0<30`006000000030<coc0000000
0000043ooooo0013ooooo`@0000000<0002Z00000000I/`00`00I/`00`00000006Ko002ZZP0A0000
000G05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<0000002IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0
EJ[o09VIc01EZ_l0VIW<0000001EZ_l0I/co05FZo`1Vc?l00P1EZ_l00`1Vc?l0EJ[oono_k`04ono_
k`0A05FZo`00000000000000002Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0
Z_oo06K<o`2Zool00P1Vc?l05`2Zool0I/co0000002IVOl0EOoo09VIo`000000Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo00@0000000/0
`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0<30`002000000Cog@P600P0Z_oo
0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo00000080Z_oo00<0c?o<0:[oo`3<ol`00`000000303<ol`0
Z_oo0000002Zool0VLbI0:[oo`2Ic9T0Z_oo09W<V@000000I/c<0:[oo`D0000000H0I/c<0:[oZP2Z
ojX000000:[oZP000012ooooo`00A_ooool50000000B001Vc000I_l006K<00000000VL`0<fK<002I
c00cI/`009W<03=Vc000000009Wo03?<c000VOl0<lc<002Io`0cc<`000000P0cI_l02P0cc<`0<fKo
03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c000000;05FZo`040000001EZ_l0VIWo05FZo`80VIWo
00<0EJ[oono_koo_knl00oo_knl20000000406K<o`2IVOl0I/co00000140ZZ[o01H000000:[oo`00
0000VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0I/co0000002Zool0VIWo0P2Zool03P000000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool000000;fm_@2Zool0_Kfm1?oM20H01`2Zool0_Kfm0:[oo`2m_Kd0Z_oo0000002Zool00P3<
c<`01P2Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c0`0000000D0Z_nZ0000003<ol`0Z_nZ0<coc0030000
00030<coc?oooooooooo04;ooooo0018ooooo`@000000`00I/`03P00000006Ko002ZZP00I_l00:ZZ
001Vo`00ZZX00000002Ic00cI_l009W<03=Vo`00VL`0<fKo0P0000006@1EZ_l0<lc<05FZo`0cc<`0
EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0000009VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0
VIW<05FZo`2IVL`0000005FZo`1Vc?l00P1EZ_l4ono_k`8000000180I/co09VIc01Vc?l0VIW<06K<
o`2IVL`000000:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool206K<o`03
0:[oo`1Vc?l0Z_oo00<0000001<0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0000009VIo`2Zool0VIWo0080Z_oo00h0VIWo000000000000Z_oo
0<30`02Zool0`<300:[oo`30`<0000000:ZZo`2Zool0ZZ[o0:[oo`Gog@P600H0Z_oo0:ZZo`2Zool0
00000:[oo`3<ol`20:[oo`0F0<coc02Zool0c?o<0:[oo`3<ol`000000<coc02Zool0c?o<0:[oo`3<
ol`0Z_oo0000002Zool0VLbI0:[oo`2Ic9T0Z_oo0000001Vc<`0Z_nZ06K<c0@00000AOooool004[o
oooo0`0000004000I/`006Ko001Vc000000009W<03=Vc000VL`0<fK<002Ic00cI/`00000002Io`0c
c<`009Wo03?<c000VOl203?<c00<0000000cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=V
o`0cc<`000002`1EZ_l00`000000EJ[oono_k`04ono_k`0;0000001Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`0000003P2ZZ_l05`000000c?oo0:ZZo`3<ool0000006K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`000000Z_oo09VIo`2Zool0VIWo
0080Z_oo00<0VIWo0:[oo`2IVOl00P0000002P2Zool0ZZ[o0:[oo`000000_Kfm0:[oo`2m_Kd0Z_oo
0;fm_@2Zool5omd81P050:[oo`000000Z_oo0<c<c02Zool00P3<c<`0502Zool0c<c<0:[oo`3<c<`0
000006K<c03<ol`0I/c<0<coc01Vc<`0c?o<0000002ZojX0I/bI0:[oZP1Vc9T0Z_nZ0000003<ol`0
Z_nZ0`000018ooooo`00C?ooool2000000<006K<00`00000001Vo`00ZZX006Ko002ZZP00I_l00:ZZ
00000000VL`0<fKo002Ic00cI_l2002Ic00H03=Vo`000000EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0
EJ[o03?<c01EZ_l0<lc<0000002IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0
VIW<1Oo_knl05P1Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc000
0000Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool206K<o`8000000100e=CD06K<o`3D
e=@0I/co0=CDe0000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0P000000
1@2IVOl0Z_oo09VIo`2Zool0VIWo0080Z_oo0100VIWo0:[oo`2IVOl0Z_oo09VIo`000000`<300000
002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo1?oM20H01@000000Z_oo0<coc02Zool0c?o<
0080Z_oo00l0c?o<0:[oo`3<ol`000000<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0000002Zool0VLbI
0:[oo`2Ic9T00P000000101Vc<`0Z_nZ00000000001:ooooo`00COooool30000000=001Vo`00I/`0
0000002Ic00cI/`009W<03=Vc000VL`0<fK<00000000VOl0<lc<002Io`0203?<c00>002Io`0cc<`0
000003=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c000000905FZo`Cokno_0100
000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
0000202ZZ_l2000000080:ZZo`3<ool0ZZ[o0<coo`2ZZ_l0c?oo0:ZZo`3<ool20000000?09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0080Z_oo
00D0VIWo0:[oo`2IVOl0Z_oo09VIo`03000000090:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m
_Kd0Z_oo00Cog@P600@0c<c<0:[oo`3<c<`0Z_oo0P3<c<`0502Zool000000000001Vc<`0c?o<06K<
c03<ol`0I/c<0<coc0000000Z_nZ06K<V@2ZojX0I/bI0000002ZojX0c?o<0:[oZP3<ol`00000Booo
ool004oooooo1@0000002@00I_l00:ZZ001Vo`00ZZX006Ko002ZZP00000009W<03=Vo`02002Ic00F
03=Vo`00VL`0<fKo0000001EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`00000
09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o000000Cokno_01T0I/c<05FZo`000000I/co09VIc01Vc?l0
VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc0000000Z_oo06K<o`2Zool0
I/co0:[oo`1Vc?l000000080I/co01T0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0
I/co0000002Zool0VIWo0:[oo`2IVOl0Z_oo0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0080Z_oo00P0VIWo0:[oo`2IVOl0Z_oo0000002Zool0^k^k0:[oo`80000000P0ZZ[o0:[oo`2Z
Z_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`Cog@P600<0c?o<0:[oo`3<ol`00P2Zool040000000Z_oo0<co
c02Zool0c?o<0:[oo`3<ol`0Z_oo0000002Zool0VLbI0:[oo`2Ic9T000000:[oZP1Vc<`2000004go
oooo001@ooooo`D0000000P009W<03=Vc000VL`0<fK<002Ic00cI/`00000002Io`80<lc<010009Wo
03?<c000VOl0<lc<0000000cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`00000
0P1EZ_l2000000Gokno_0P1EZ_l04P2IVOl0EJ[o0000002IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co000000<0ZZ[o0P000000702ZZ_l0c?oo0<coo`2Z
Z_l0c?oo0:ZZo`3<ool0ZZ[o0<coo`2ZZ_l0c?oo0:ZZo`3<ool0ZZ[o0000002IVOl0I/co09VIo`00
0000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl20:[oo`0:09VIo`2Zool0VIWo0000
002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`<0000000H0_Kfm0:[oo`2m_Kd0Z_oo0000002Zool4omd8
1P0@0<c<c02Zool000000000003<ol`0I/c<0<coc01Vc<`0c?o<06K<c03<ol`000000:[oZP1Vc9T0
Z_nZ06K<V@@00000Coooool005;ooooo0P0000000`00I/`000000000000300000003001Vo`00ZZX0
0000008009W<00h0<fKo002Ic00cI_l009W<03=Vo`000000EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0
EJ[o03?<c0@0000000<0EJ[oono_koo_knl00oo_knl06`1EZ_l0I/c<06K<c01EZ_l0I/c<05FZo`00
0000I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc000
0000Z_oo0000003De=@0I/co0=CDe00206K<o`0I0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe01V
c?l0e=CD06K<o`3De=@0I/co0000002Zool000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`020:[oo`0=09VIo`2Zool000000:[oo`2k^k/0Z_oo0;^k^`2Zool0^k^k0:[oo`2k
^k/0Z_oo0;^k^`02000000050:[oo`000000Z_oo0<coc02Zool01?oM20H030000000Z_oo0:[oo`3<
ol`0Z_oo0<coc02Zool0c?o<0:[oo`000000Z_oo09W<V@H00000D?ooool005?ooooo0P0000001@00
EJX005Go00000000VL`006Ko00T0000000D009Wo03?<c0000000<fKo03?<c0050000000403?<c00c
I_l0<lc<000000Cokno_00<0VIWo05FZo`2IVOl00P1EZ_l04P2IVOl0EJ[o09VIo`1EZ_l0000009VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`<0000000<0ZZ[o
0<coo`2ZZ_l00P3<ool0302ZZ_l0c?oo0:ZZo`3<ool0ZZ[o0<coo`2ZZ_l0c?oo0:ZZo`3<ool0ZZ[o
0<coo`<0000000X0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0P2Zool03P2I
VOl000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o1P000000
0`2Zoooog@P6omd81P02omd81P80I/c<00D0c?o<06K<c03<ol`0I/c<0<coc005000000030:[oZP00
0000000005;ooooo001Eooooo`80000000H005FZ00000000000006K<002Ic000I/`2002Ic004001V
c0000000<fKo002Zo`D0000000P0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`Cokno_00@0
I/c<05FZo`1Vc<`0EJ[o0P1Vc<`0401EZ_l0I/c<05FZo`1Vc<`0EJ[o0000001Vc?l0VIW<06K<o`2I
VL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`20000000606K<o`2Zool0I/co0000001Vc?l0e=CD0P1V
c?l03`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD0000002IVOl0Z_oo
09VIo`02000000080:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl20:[oo`0E0000002Zool0
^k^k0:[oo`2k^k/0Z_oo0;^k^`2Zool0^k^k0:[oo`2k^k/0Z_oo0;^k^`000000c?o<0:[oo`3<ol`0
Z_oo0<coc02Zool0000000Gog@P61`0000001@2ZojX0c?o<0000001Vc<`0000005Cooooo001Goooo
o`0600000000EOl005FZ00000000I_l009W<0P00I_l03`00VL`006Ko00000000VL`0<lc<002Ic00c
c<`009W<03?<c0000000<lc<03=Vo`0cc<`0<fKo03?<c005ono_k`0509VIo`1EZ_l0VIWo05FZo`2I
VOl00P1EZ_l03P2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`000000VIWo06K<o`2IVOl0I/co09VIo`1V
c?l0VIWo0P00000609VIo`0E0000002ZZ_l0c?oo0<coo`2ZZ_l0c?oo0:ZZo`3<ool0ZZ[o0<coo`2Z
Z_l0c?oo0:ZZo`3<ool0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0080000000H0Z_oo09VIo`2Z
ool0VIWo0:[oo`2IVOl20000000F0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0000003<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`000000:[oZPCog@P600/0Z_nZ
0<coc02ZojX0000003?oc01Vc<`0<oo<06K<c0000000Z_nZ0000001Eooooo`00F?ooool200000003
001Vc000000006K<008009W<00h006K<002Ic000I/`0000003=Vo`00Z_l0<fKo002Zo`0cI_l00:[o
0000000cc<`0EJ[o03?<c0Gokno_00H0<lc<0000001Vc<`0EJ[o06K<c01EZ_l206K<c00<05FZo`1V
c<`0EJ[o06K<c01EZ_l0I/c<05FZo`000000I/co09VIc01Vc?l0VIW<0P0000002P1Vc?l0Z_oo06K<
o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`00000206K<o`0I0=CDe01Vc?l0e=CD06K<o`3De=@0I/co
0=CDe01Vc?l0e=CD0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000VIWo
0:[oo`2IVOl0Z_oo000000020:[oo`0G0;^k^`2Zool0^k^k0:[oo`2k^k/0Z_oo0;^k^`2Zool0^k^k
0:[oo`2k^k/000000<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0<coc0000000I/c<0:[oo`1Vc<`01?oM
20H01@1Vc<`000000:[oZP3<ol`0Z_nZ00<00000Eoooool005[ooooo1@0000003@00VL`006Ko002I
c000I_l00000002Ic00cc<`009W<03?<c000VL`0<lc<0000000cc<`01?o_knl0200cI_l0<lc<03=V
o`0cc<`0000009VIo`1EZ_l0VIWo0P1EZ_l02P2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o
0000002IVOl2000000`0VIWo0P0000001`2ZZ_l0c?oo0:ZZo`3<ool0ZZ[o0<coo`2ZZ_l00P000000
2`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0080000000<0VIWo0000
002Zool00P2ZZ_l02@2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`020000000=0<c<
c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c0000000Z_nZ0<coc02ZojX0c?o<0:[oZP04omd81P0303?o
c01Vc<`0<oo<00800000FOooool005cooooo100000002P00VL`006K<002Ic000I/`0000003=Vo`00
Z_l0<fKo002Zo`0cI_l5ono_k`0905FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<0000001Vc<`0EJ[o0080
I/c<00P0EJ[o06K<c01EZ_l0I/c<05FZo`1Vc<`0EJ[o06K<c080000000h0I/co0:[oo`1Vc?l0Z_oo
06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`80I/co01D0000006K<o`3De=@0
I/co0=CDe01Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl00`000000702k^k/0Z_oo0:[oo`2k^k/0Z_oo0;^k^`2Zool0^k^k0:[oo`2k^k/0
Z_oo0000002Zool0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0000001Vc<`0Z_oo06K<c02Zool0
I/c<0:[oo`000004omd81P030:[oZP000000000005[ooooo001Oooooo`<0000000L006Ko002Ic000
I_l00000002Ic00cc<`009W<00Gokno_00X0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c000
0000VIWo0P1EZ_l01P2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`80000000<0VIWo06K<o`000000402I
VOl05`000000ZZ[o0<coo`2ZZ_l0000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co09VIo`1Vc?l000000:[oo`2ZZ_l0Z_oo00<0000001X0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0000002Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0000002ZojX0c?o<
0:[oZP3<ol`0Z_nZ0<coc0000000I/c<03?oc0Cog@P6G?ooool0063ooooo1@0000000`00I/`00000
03=Vo`04ono_k`0<002Zo`000000<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`00000
0P1Vc<`00`1EZ_l0I/c<05FZo`030000000B05FZo`2IVL`0EJ[o09VIc01EZ_l0000006K<o`2Zool0
I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0P1Vc?l06@2Zool0I/co0000001V
c?l000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl000000=3@d02Zool0d=3@0:[oo`3@d=000P2Zool20000000G0;^k^`2Zool0^k^k0:[oo`000000
Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0<coc0000000I/c<0:[oo`1Vc<`0Z_oo06K<c02Zool0
00000<coc02ZojX00P000004omd81U_ooooo001Rooooo`80000000<006K<0000000000001?o_knl0
3@0cc<`009W<03?<c0000000<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`00P000000
3@2IVOl000000000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`0000003`2IVOl3
0000000D06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`00
0000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20:[oo`0E0:ZZo`2Zool000000000002Zool000000:[o
o`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`000000:[oZP3<ol`0Z_nZ0<coc02ZojX0c?o<00H0
000000?oooooomd81_oM20H00_oM20IJooooo`00I?ooool00`00003okno_ono_k`03ono_k`<00000
00P0<fKo002Zo`000000<lc<05FZo`0cc<`0EJ[o03?<c0L0000001H0EJ[o09VIc01EZ_l0VIW<05FZ
o`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`000000I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[o
o`1Vc?l0Z_oo0P1Vc?l20000000G0<c<c01Vc?l0c<c<0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0000003@d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=000P2Zool0
0`3@d=00Z_oo0=3@d006000000070:[oo`3<ol`0Z_oo0<coc0000000I/c<0:[oo`060000000306K<
c0000000000000Cooooo1?oM20IIooooo`00I?ooool5ono_k`04001Eo`000000<fK<03=Vc0P00000
00<0<lc<03=Vo`0cc<`00P0cI_l03`0cc<`0<fKo0000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co0000000909VIo`80000000H0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool2
0000000A09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l000000:[oo`2ZZ_l0Z_oo0:ZZo`2Z
ool0ZZ[o0:[oo`2ZZ_l00P2Zool02@2ZZ_l0Z_oo0000003<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`07
000000030:[oZP2Ic9T000000080I/c<0P000006ooooo`Cog@P6FOooool006?ooooo1?o_knl04@00
000005FZ001Vc000EJX00000001Vc000VOl006K<002Io`00I/`009Wo0000001EZ_l0<lc<05FZo`0c
c<`0EJ[o0080<lc<01H0EJ[o03?<c01EZ_l0000005FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2I
VL`0EJ[o09VIc01EZ_l0000006K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0P00000206K<o`0I0<c<c01V
c?l0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0000003@
d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d0020:[oo`0;0=3@d0000000c?o<0:[oo`3<
ol`0Z_oo0<coc02Zool0c?o<0:[oo`0000001P2Zool010000000I/c<0:[oZP000009ooooo`Cog@P6
F?ooool006;ooooo1?o_knl2ooooo`0400000000EOl006K<001Eo`8000001@0cI/`01@000000<fKo
03?<c00cI_l0<lc<0080<fKo0140<lc<03=Vo`0cc<`0<fKo0000001Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000000309VIo`80000000d0Z_oo0:ZZo`2Zool0Z_oo0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0080000000h0I/co09VIo`1Vc?l000000:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo014000000<c<c02Zool0c<c<
0:[oo`3<c<`0Z_oo0<c<c02Zool000000:[oZP2Ic9T0Z_nZ09W<V@2ZojX0VLbI0000000206K<c003
00000?oooooooooo00Wooooo1?oM20IGooooo`00H?ooool5ono_k`?ooooo00@00000001Eo`00I/`0
05Go0P00000503=Vc0050000000cI_l0<lc<03=Vo`0cc<`00P0cI_l04@0cc<`0<fKo03?<c00cI_l0
000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0000000<0VIWo0P00
00003@2Zool0ZZ[o0:[oo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P00
00003P1Vc?l0VIWo06K<o`000000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0P2Zool04@000000c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`000000Z_nZ09W<V@2ZojX0
VLbI0:[oZP2Ic9T000000080I/c<00<00000ooooooooool02_ooool4omd81UKooooo001Oooooo`Go
kno_1Oooool20000000=001Vc000EJX006K<00000000VOl006K<002Io`00I/`009Wo0000001EZ_l0
<lc<05FZo`0203?<c00H05FZo`0cc<`0EJ[o03?<c01EZ_l0000005FZo`2IVL`0EJ[o09VIc01EZ_l0
VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0000006K<o`000000I/co0<c<c01Vc?l0c<c<0P1Vc?l0603<
c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<0000002IVOl000000=3@d02Z
ool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0:[oo`<0000000T0c?o<0:[oo`3<ol`0Z_oo0<co
c02Zool0c?o<0:[oo`0000001@2Zool4000000oooooo1?oM20IEooooo`00G_ooool4ono_k`Wooooo
0`0000000`00I/`0000003=Vc00403=Vc0030000000cI_l0<lc<0080<fKo0140<lc<03=Vo`0cc<`0
<fKo03?<c00cI_l0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`030000
00040:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo00/0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l0Z_oo0:ZZo`030000000;0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000002Z
ool00P3<c<`01P2Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c080000000D0Z_nZ09W<V@2ZojX0VLbI0:[o
ZP03000001;ooooo1?oM20IDooooo`00GOooool4ono_k`cooooo100000001`00VOl006K<002Io`00
I/`009Wo0000001EZ_l00P0cc<`03P1EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0000005FZo`2I
VL`0EJ[o09VIc01EZ_l0VIW<0`0000001`2IVL`0I/co09VIc0000000c<c<06K<o`3<c<`00P1Vc?l0
3P3<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l000000:[oo`3@d=00Z_oo0`00
0000202Zool0d=3@0:[oo`3@d=00Z_oo0000002Zool0c?o<0P2Zool01P3<ol`0Z_oo0<coc02Zool0
c?o<000000H0Z_oo0P00000Eooooo`Cog@P6Doooool005_ooooo1Oo_knl?ooooo`0300000000EJX0
0000008000000`0cI/`03P000000<fKo03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo
0000001Vc?l0VIWo0`0000002P1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l000000:[oo`2ZZ_l2
0:[oo`080:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool20000000709VIo`1Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`03000000050:ZZo`000000Z_oo0<c<c02Zool00P3<c<`02`2Zool0c<c<0:[o
o`3<c<`0000009W<V@2ZojX0VLbI0:[oZP2Ic9T0Z_nZ008000005oooool4omd81U;ooooo001Joooo
o`Gokno_4Oooool2000000030000c0000000000000D0000000D0EJ[o03?<c01EZ_l0<lc<05FZo`06
0000000;09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`00P00000206K<
o`0D0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c0000000d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0
d=3@0:[oo`3@d=00Z_oo0=3@d02Zool500000080Z_oo00@0c?o<0:[oo`3<ol`000000P2Zool50000
01[ooooo0ooM20IBooooo`00FOooool4ono_kaGooooo0`0000000`00I/`009Wo001Vc0070000000C
03=Vo`0cc<`0<fKo03?<c00cI_l0000009VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo
05FZo`2IVOl0EJ[o09VIo`020000000I0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0000001Vc?l0VIWo
06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000Z_oo0<S8b02Zool0b<S8
0:[oo`080000000306K<c01EojX0000001gooooo00?og@P6ooooooooool0DOooool005Oooooo1Oo_
knlHooooo`<0000001/006K<002Io`00VOl006K<002Io`000000<lc<05FZo`0cc<`0EJ[o03?<c01E
Z_l0<lc<05FZo`000000I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2I
VL`00P1Vc?l010000000I/co0<c<c01Vc?l20000000C0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@
d02Zool0d=3@0:[oo`3@d=00Z_oo0000002Zool0c?o<0:[oo`3<ol`0Z_oo0<coc0020:[oo`060000
003<ol`0I/c<0<coc01Vc<`0c?o<0P00001booooo`00E_ooool5ono_ka[ooooo0`000002002Io`0H
001Vc000VOl006K<0000000cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo0000002IVOl0EJ[o
09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo0P1EZ_l06@2IVOl000000:ZZo`000000
VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002Zool0
b<S80:[oo`38b<P0Z_oo0<S8b02Zool00P0000001P1Vc<`0EOnZ06K<c01EojX0I/c<000007Cooooo
001Eooooo`Cokno_7_ooool30000000H001Vc000VOl006K<002Io`000000<lc<05FZo`0cc<`0EJ[o
03?<c01EZ_l0<lc<05FZo`000000I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<
0P1Vc?l06@2IVL`00000000000000000d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=00
Z_oo0=3@d02Zool000000:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`0000000P3<ol`00`1Vc<`0
c?o<06K<c002000007Gooooo001Dooooo`Cokno_8_ooool06000000009Wo001Vc000VOl006K<0000
000cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZ
o`2IVOl0EJ[o09VIo`<0000000<0VIWo0:ZZo`2IVOl00P0000004`2IVOl0I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co09VIo`000000Z_oo0<S8b02Zool0b<S80:[oo`38b<P0Z_oo0000001Vc<`00P1E
ojX00`1Vc<`0EOnZ0000000Vooooo`Co000000KoA4A4omgMgOooooooooooonk^k_mEEED2o`000006
ojVYZOoooooo8B4Qo`000?l@413oc<c<0oooool01?nHV9So0000o`000?o<c<`hooooo`00D_ooool5
ono_kbCooooo0P0000004`00VOl006K<002Io`000000<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<
05FZo`000000I/co09VIc01Vc?l0VIW<06K<o`2IVL`00P00000206K<o`060:[oo`1Vc?l0Z_oo06K<
o`2Zool0I/co0P0000004@3@d=00Z_oo0=3@d02Zool0d=3@0:[oo`000000Z_oo0<coc02Zool0c?o<
0:[oo`3<ol`0Z_oo0000003<ol`0I/c<0080c?o<0P00000Wooooo`06o`000?n7QhOo^[ZjojVYZOlQ
8B7o<S8b0_ooool02_mgMgOo8B4Qonk^k_oMgMgo^[ZjoooooonYZJWoooooohN7Qol@4103ooooo`04
oa0@4?mgMgOoooooonk^kSSooooo001Cooooo`?okno_9oooool30000000B001Vc0000000<lc<03=V
o`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000VIWo05FZo`2IVOl0EJ[o0000002IVOl0ZZ[o0P2I
VOl05`2ZZ_l0VIWo0:ZZo`2IVOl0ZZ[o09VIo`2ZZ_l0VIWo0000001Vc?l0VIWo06K<o`2IVOl00000
0:[oo`38b<P0Z_oo0<S8b02Zool0b<S80:[oo`000000I/c<00@00000:Oooool01_l0003o^[Zjoooo
oooooooo^[Zjo`0000;ooooo00?o410@oiRHV?ooool01Oooool00omEEEGo410@ooooo`02ooooo`03
o`000?nj^[[ooooo03Wooooo001Dooooo`03ono_kooooooooooo02Oooooo1@0000002P0cc<`0EJ[o
03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000001Vc?l2000000030:[oo`1Vc?l0Z_oo0080I/co00T0
Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool00P0000002@2Zool000000:[oo`3<ol`0
Z_oo0<coc02Zool0c?o<0:[oo`04000002cooooo00Ko0000ohN7Qonj^[[oZJVYob4Q8OmVIVH2oooo
o`Go000000Goooooolc<c?l@413o0000oiRHV003ooooo`03o`000?nj^[[ooooo03Wooooo000Yoooo
o`03o`000?nj^[[ooooo00Cooooo00GoV9RHo`000?l0003oEEEEo`000002ooooo`03o`000?nj^[[o
oooo00?ooooo00Gok^k^oeEEEOl0003o0000ojVYZ@02ooooo`06o`000?nj^[[ooooooooooonj^[[o
00000oooool01?nHV9So0000o`000?o<c<`_ooooo`80000000<006K<0000000000002@000000102I
VOl0ZZ[o09VIo`2ZZ_l209VIo`0:0:ZZo`2IVOl0ZZ[o09VIo`2ZZ_l0VIWo0:ZZo`2IVOl0ZZ[o09VI
o``00000;_ooool4o`00000=oeEEEOoooooooooooooooolQ8B7oV9RHoooooonYZJWo8B4Qooooool@
413oEEEEonk^kP04ooooo`03o`000?nj^[[ooooo03Wooooo000Yooooo`03o`000?nj^[[ooooo00Co
oooo00Go0000ohN7QoooooooA4A4o`000002ooooo`03o`000?nj^[[ooooo00?ooooo00GoMgMgob4Q
8Oo^k^kogMgMokZj^P02ooooo`06o`000?nj^[[ooooooooooonj^[[o00000oooool01?l@413oMgMg
ooooooo^k^haooooo`0@00000000EJX005FZ0000001EZ_l0IVJI05FZo`1VIYT0EJ[o06IVV@1EZ_l0
IVJI0000002Zool0I/co0:[oo`80I/co01@0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Z
ool0000006K<c02Zool0I/c<0:[oo`1Vc<`0Z_oo06K<c0000000Z_mE0000033ooooo00Ko0000okZj
^_oooooogMgModA4A?mEEED2ooooo`0:ogMgMolb<S;oooooodA4A?mVIVKooooooa0@4?n7QhOooooo
omgMg@?ooooo00?o0000okZj^_ooool0>Oooool002Wooooo00?o0000okZj^_ooool01?ooool01Ol@
413oEEEEonk^k_nj^[[o000000;ooooo00?o0000okZj^_ooool00oooool00ol@413oV9RHooooo`04
ooooo`06o`000?nj^[[ooooooooooonj^[[o00000oooool00ol0003o^[Zjooooo`0cooooo`800000
00d006K<00000000VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0EJ[o0000002IVOl0ZZ[o0080VIWo
0100ZZ[o09VIo`2ZZ_l0VIWo0:ZZo`2IVOl0ZZ[o09VIo`000000`<300:[oo`30`<00Z_oo0<30`02Z
ool0`<300P00000booooo`06o`000?nj^[[ooooooooooonj^[[o00000oooool02omVIVKo0000oc8b
<_o^k^kooooookZj^_l@413o0000ofIVI_ooooooMgMg00Co0000>Oooool002Wooooo00?o0000okZj
^_ooool01?ooool00oo<c<co<S8bo`000002o`0000;ooooo00?o0000okZj^_ooool00oooool5o`00
00;ooooo00Ko0000okZj^_oooooooooookZj^_l00003ooooo`03o`000?nj^[[ooooo03Gooooo1000
00001`1VIYT0EJ[o06IVV@1EZ_l0IVJI05FZo`1VIYT00P00000206K<o`060:[oo`1Vc?l0Z_oo06K<
o`2Zool0I/co0P0000001P1Vc<`0Z_oo06K<c02Zool0I/c<0:[oo`800000=?ooool01_l0003oQhN7
okZj^_nYZJWo8B4Qoc8b<Poooooo00?o0000okZj^_ooool0>Oooool002Wooooo1?l000000omEEEGo
k^k^ooooo`03ooooo`06ojVYZOl0003oooooooooool0003oIVIV1?ooool01OlQ8B7oV9RHoooooonY
ZJWo8B4Q00;ooooo00Ko0000ohN7QoooooooooooojVYZOl00003ooooo`03o`000?nj^[[ooooo03Oo
oooo0`000000201EZ_l009Wo05FZo`00VOl0EJ[o002Io`1EZ_l009Wo0P0000003@2ZZ_l0VIWo0:ZZ
o`2IVOl0ZZ[o0000002Zool0`<300:[oo`30`<00Z_oo0<30`02Zool00P00000eooooo`Co000000?o
A4A4omgMgOooool03_ooool00om4A4Co^[Zjooooo`0iooooo`00:Oooool03?l0003oQhN7okZj^_nH
V9So8B4Qoc8b<_oooooo^[ZjohN7QoooooooA4A4oc8b<P;ooooo0_l000002OnHV9Soc<c<oooooooo
ooooMgMgoc8b<_ooooooA4A4ofIVIP02ooooo`;o000000Coc<c<onk^k_m4A4CoA4A40oooool00ol0
003o^[Zjooooo`0iooooo`80000000L0IVJI05FZo`1VIYT0EJ[o06IVV@1EZ_l0IVJI0080EJ[o00d0
000006K<o`2Zool0I/co0000002Zool0I/c<0:[oo`1Vc<`0Z_oo06K<c02Zool0000008Sooooo000Y
ooooo`0<o`000?nj^[[ooooooooooonYZJWo0000oooooooMgMgo<S8bo`000?l@413oc<c<0_ooool0
1?l0003oQhN7oa0@4?lb<S83ooooo`04ofIVI_l0003o<S8bonk^kP;ooooo00So0000ohN7QolQ8B7o
0000ob4Q8Oo<c<coooooogMgM`Co0000>_ooool20000000605FZo`00VOl0EJ[o002Io`1EZ_l009Wo
0P1EZ_l03000VOl000000:ZZo`000000Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo000008Wooooo
000Yooooo`06o`000?n7QhOo^[ZjoiRHV?l@413o<S8b7_ooool00ol0003o^[Zjooooo`0loooooa<0
0000R_ooool002Wooooo1?l000000omEEEGok^k^ooooo`0Mooooo`03odA4A?nj^[[ooooo047ooooo
2@00002?ooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00
oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00
oooooolZooooo`00oooooolZooooo`00WOooool3000008Wooooo002Jooooo`<000000oooool20000
08Oooooo002Gooooo`<000002?ooool3000008Cooooo002Cooooo`@000003_ooool2000008;ooooo
002@ooooo`<000005?ooool20000083ooooo002=ooooo`<000006Oooool3000007gooooo002=oooo
o`<000006Oooool3000007gooooo002;ooooo`8000003oooool3000000gooooo0P00001kooooo`00
R?ooool30000013ooooo00D0000005Goo`2Zool0EOoo0000000>ooooo`<00000N?ooool008Gooooo
0`00000Booooo`070000002Zool0VIWo0:[oo`2IVOl0Z_oo0000000@ooooo`<00000MOooool008;o
oooo0`00000Dooooo`090000001Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0000001;ooooo0P00
001cooooo`00Ooooool3000001Kooooo00/000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo0000000Cooooo`800000LOooool007cooooo0`00000Hooooo`0=0000001Eool0Z_oo05Go
o`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0000000Dooooo`<00000K_ooool007Wooooo
0`00000Jooooo`0?0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool0000001Kooooo0P00001/ooooo`00M_ooool3000001cooooo0140000005Goo`2Zool0
EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0000000Goooo
o`800000J_ooool007?ooooo0`00000Mooooo`8000000180Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`00000Hooooo`800000J?oo
ool0073ooooo0`00000Oooooo`0F0000001Eool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[o
o`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo000001Wooooo0`00001U
ooooo`00KOooool30000027ooooo01P000000:[oo`2IVOl0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`00000K
ooooo`800000Hoooool006[ooooo0`00000Rooooo`80000001L0EOoo0:[oo`1Eool0EOoo0:[oo`1E
ool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Z
ool0EOoo0:[oo`02000001cooooo0P00001Qooooo`00J?ooool2000002Cooooo00D0000006K<o`3D
e=@000000:[oo`0209VIo`0F0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0000002Zool0VIWo000001gooooo1000001Moooo
o`00IOooool3000002Gooooo00H000000:ZZo`2Zool0ZZ[o0:[oo`00000205Goo`0G0:[oo`1Eool0
Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0
000009VIo`1Vc?l0VIWo06K<o`0000008?ooool2000005_ooooo001Rooooo`<000009oooool01`00
0000I/co0=CDe01Vc?l0e=CD06K<o`3De=@00P000000602Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Z
ool0VIWo0000027ooooo0P00001Iooooo`00G_ooool4000002Wooooo00P000000:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo01T0000005Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0
EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
000002;ooooo0`00001Fooooo`006_ooool2onk^kPKooooo00?ok^k^ooooooooool0=_ooool30000
02_ooooo0P000000201Vc?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD0P1Vc?l03@3De=@00000
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool00P0000002P2Zool0VIWo
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl2000002?ooooo0P00001Dooooo`006_ooool0
0omgMgOoooooooooo`05ooooo`03omgMgOnYZJWooooo03?ooooo0`00000]ooooo`0;0000002Zool0
ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool06@2ZZ_l0Z_oo0000001Eool0
Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`000000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P1Vc?l00`00003oooooooooo`0Rooooo`800000D_ooool0
01Wooooo00?ogMgMofIVI_ooool01oooool00om4A4Coooooooooo`0_ooooo`<00000;oooool03000
0000e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe080I/co01T0e=CD06K<
o`3De=@000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`000000VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0080Z_oo00<0VIWo00000?ooool09?ooool3
000004oooooo000Iooooo`0<ohN7QonYZJWoooooogMgMol@413oEEEEokZj^_lQ8B7oMgMgoooooon7
QhOo^[Zj;_ooool20000037ooooo00d000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo01T0ZZ[o0:[oo`2ZZ_l0Z_oo0000001Eool0Z_oo05Goo`2Zool0
EOoo0000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
VIWo0080I/co00<0VIWo06K<o`0000009oooool2000001[ooooo01KoMgMgodA4A?mgMgOoEEEEoiRH
V?o^k^koooooonk^k_lb<S;o410@odA4A?o<c<coV9RHo`000?mVIVKoooooofIVI_l0003oV9RHoooo
oolQ8B7oIVIV1Oooool01Onj^[[oIVIVo`000?mgMgOogMgM01?ooooo000Iooooo`08oc8b<_oMgMgo
ooooo`000?oMgMgoooooolc<c?l00002ooooo`03okZj^_mEEEGooooo02[ooooo0`00000booooo`0>
0000003De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@206K<
o`0I0=CDe01Vc?l0e=CD06K<o`3De=@000000:[oo`2IVOl0Z_oo0000002IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`020:[oo`0409VIo`2Zool0
VIWo000002Sooooo0P00000Gooooo`06oc8b<_mEEEGooooooooooonj^[[o00000_ooool01omEEEGo
A4A4ooooooooooooZJVYooooool000000oooool01Ol0003ooooooooooomVIVKoV9RH00Oooooo00?o
0000ooooooooool04oooool001Wooooo00So0000oooooooooooo^[ZjohN7QonYZJWok^k^o`0000?o
oooo00?o<S8booooooooool09_ooool3000003?ooooo0P0000003P2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo
0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P2Zool06@2ZZ_l0Z_oo0:ZZo`2Zool0
ZZ[o0:[oo`000000EOoo0000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00P1Vc?l00`2IVOl0I/co09VIo`03000002Sooooo0P00000D
ooooo`03oiRHV?l0003ok^k^00;ooooo00Ko^[Zjo`000?ooooooooooo`000?o<c<`4ooooo`05o`00
0?ooooooooooooooool000002oooool00ol0003oooooooooo`0Cooooo`006Oooool02?l0003ooooo
ooooooooooook^k^oooooonj^[[o00000oooool00ol0003oooooooooo`0Sooooo`<00000=Oooool0
4@000000I/co0:[oo`000000e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CD
e01Vc?l0e=CD0080I/co00H0e=CD06K<o`3De=@0I/co0=CDe01Vc?l30000000@0:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`80Z_oo00L0
VIWo0:[oo`000000Z_oo0:ZZo`2Zool0000002Wooooo0`00000Aooooo`03oc8b<_m4A4Cooooo00;o
oooo00GoZJVYo`000?o^k^koooooo`000005ooooo`05o`000?ooooooooooooooool000002oooool0
0ol0003oooooooooo`0Cooooo`006Oooool02?l0003ooooooooooooooooo8B4QomgMgOo^k^ko0000
0oooool00olQ8B7oooooooooo`0Pooooo`<00000=oooool00`000000ZZ[o0:ZZo`020:ZZo`0=0000
002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`020:[oo`0;0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l000000:[oo`1Eool0Z_oo0000002IVOl0100000002P1Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl206K<o`0809VIo`000000VIWo06K<o`2IVOl0I/co
09VIo`00000[ooooo`<000003_ooool01Ol0003oMgMgoooooooooooogMgM00;oMgMg00CoV9RHoooo
oomEEEGoEEEE0_mgMgL01ol0003ok^k^o`000?oMgMgoooooomgMgOl000002oooool00ol0003ooooo
ooooo`0Cooooo`006Oooool02?mEEEGoc<c<ooooooooooook^k^ohN7Qol@413oMgMg0_ooool00onj
^[[oEEEEooooo`0Qooooo`<00000=oooool00`000000ZZ[o0:ZZo`020:ZZo`0=0000002Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`020:[oo`0;0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l000000:[oo`1Eool0Z_oo0000002IVOl0100000002P1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl206K<o`0809VIo`000000VIWo06K<o`2IVOl0I/co09VIo`00000[
ooooo`<000003_ooool00ol0003oMgMgooooo`06ooooo`04onk^k_mgMgOoMgMgofIVIP;oZJVY00Go
8B4QokZj^_mEEEGo0000ogMgM`0;ooooo`03o`000?oooooooooo01?ooooo000Iooooo`03ojVYZOnH
V9Sooooo00Oooooo00?oQhN7oiRHV?ooool07Oooool4000003Sooooo0P0000004P1Vc?l0Z_oo06K<
o`2Zool0I/co0:[oo`000000e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CD
e080I/co00X0e=CD06K<o`3De=@0I/co0000002IVOl0Z_oo09VIo`2Zool0VIWo1P0000002@2IVOl0
Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`020:[oo`090000002Zool0ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0000002gooooo0P00000<ooooo`03oeEEEOlQ8B7ooooo00?ooooo0_o^k^hGoooo
o`03o`000?oooooooooo01?ooooo000Jooooo`03ofIVI_oooooooooo00Kooooo00?oIVIVoooooooo
ool06oooool2000003_ooooo00<000000:ZZo`2ZZ_l01`2ZZ_l02`000000Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo00T0ZZ[o0:[oo`2ZZ_l000000:[oo`1Eool0Z_oo
05Goo`2Zool020000000201Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0P0000002P2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`00000^ooooo`<000002Oooool00oo^k^ko0000
oiRHV003ooooo`03ogMgMooooooooooo01Cooooo00?oV9RHojVYZOl000005Oooool001[ooooo00?o
^[Zjonk^k_ooool01Oooool00ooMgMgoZJVYooooo`0Iooooo`<00000??ooool05P000000Z_oo06K<
o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`000000e=CD06K<o`3De=@0I/co0=CD
e01Vc?l0e=CD06K<o`3De=@206K<o`090=CDe01Vc?l0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
00P0000000P0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo00000080Z_oo00/0ZZ[o0:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0000000`ooooo`8000002?ooool01_o^k^koEEEEofIV
I_n7QhOoMgMgohN7QaOooooo00?ogMgMoc8b<_ooool05?ooool003_ooooo0`00000mooooo`800000
302ZZ_l4000000060:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P2Zool2000000070:[oo`1Eool0Z_oo
05Goo`2Zool0EOoo0:[oo`080000000806K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl206K<
o`0<09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00000<Oooool20000
03[ooooo000hooooo`<00000?_ooool20000000=06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Z
ool0I/co0:[oo`1Vc?l0Z_oo06K<o`06000000050=CDe01Vc?l0e=CD06K<o`3De=@00P0000002@2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`08000000080:[oo`2IVOl0Z_oo09VIo`2Z
ool000000:[oo`2ZZ_l20:[oo`0=0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0000000booooo`<00000=oooool003Gooooo0`000010ooooo`030000002ZZ_l0ZZ[o
00`0ZZ[o20000000102Zool0ZZ[o0:[oo`00000205Goo`0:0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo
0:[oo`1Eool0Z_oo05Goo`X0000000D0VIWo0000002IVOl0I/co09VIo`0206K<o`0>09VIo`1Vc?l0
VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`00000dooooo`800000=Ooo
ool003;ooooo0`000011ooooo`<000000P2Zool0301Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0
Z_oo06K<o`2Zool0I/co0:[oo`P0000000@0I/co0=CDe0000000Z_oo0P2IVOl02`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo00X0000000@0Z_oo0:ZZo`2Zool0ZZ[o0P2Z
ool03@2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00`00
000dooooo`800000<oooool0033ooooo0P000013ooooo`040000001Vc?l0VIWo06K<o`800000302Z
Z_l8000000040:[oo`000000EOoo0:[oo`80EOoo00h0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo
05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`P0000000<0VIWo06K<o`2IVOl00P1Vc?l04@2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`000000Z_oo09VIo`2Zool0
000003Gooooo0`00000`ooooo`00;Oooool3000004?ooooo0P000000102m_Kd0I/co0;fm_@1Vc?l2
0;fm_@0<0000002Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo2P000000
4P2IVOl0Z_oo09VIo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`P0000000<0ZZ[o0:[oo`2ZZ_l00P2Zool04P2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000002IVOl0Z_oo09VIo`2Zool0VIWo000003Oooooo0P00
000^ooooo`00:Oooool4000004Gooooo00L0000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0080VIWo
00<0I/co0000002ZZ_l02P2ZZ_l6000000050:ZZo`2Zool0ZZ[o0000002Zool00P1Eool03P2Zool0
EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo200000000`2I
VOl0I/co09VIo`0206K<o`0C09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`00
0000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo0000000hooooo`800000;?ooool002Kooooo0`00
0018ooooo`080000001Vc?l0_Kfm06K<o`2m_Kd0I/co0;fm_@1Vc?l20;fm_@0>06K<o`2m_Kd00000
0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool40000000606K<o`3<c<`0
I/co0<c<c01Vc?l000000P2IVOl03P2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo200000000`2ZZ_l0Z_oo0:ZZo`020:[oo`0C0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`02000003Sooooo0`00000Yooooo`008oooool3000004Wooooo0P000000202IVOl0I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co0P2IVOl0101Vc?l0VIWo06K<o`00000<0:ZZo`080000002ZZ_l0Z_oo
0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20000000>0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0
Z_oo05Goo`2Zool0EOoo0:[oo`1Eool70000000406K<o`000000I/co09VIo`80I/co00@0VIWo06K<
o`2IVOl0I/co1@0000003@2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`000000>_ooool3000002Kooooo000Pooooo`<00000Boooool02`000000_Kfm06K<o`2m_Kd0
I/co0;fm_@1Vc?l0_Kfm06K<o`2m_Kd0I/co0080_Kfm00h0I/co0;fm_@1Vc?l0_Kfm0000002Zool0
I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`80000000P0I/co0<c<c01Vc?l0c<c<06K<o`3<
c<`0I/co0<c<c080I/co0100000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo0000002IVOl0Z_oo100000001@2IVOl0Z_oo09VIo`000000ZZ[o0080Z_oo00<0ZZ[o
0:[oo`2ZZ_l01P0000003P2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool00000??ooool2000002Cooooo000Nooooo`800000C?ooool20000000;06K<o`2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l00P2IVOl01P1Vc?l0VIWo06K<o`2IVOl0
I/co000000L0ZZ[o00/000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`02
0:[oo`040:ZZo`000000Z_oo05Goo`@0j>SX00<0Z_oo05Goo`2Zool00P000000301Vc?l0VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co00000080I/co00<0VIWo06K<o`0000001`00
00003P2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00000
?Oooool2000002;ooooo000Kooooo`<00000C?ooool20000000=06K<o`3<VL`000000;fm_@1Vc?l0
_Kfm06K<o`2m_Kd0I/co0;fm_@1Vc?l0_Kfm06K<o`020;fm_@0H06K<o`2m_Kd0I/co0;fm_@1Vc?l0
_Kfm0000002Zool0I/co0:[oo`1Vc?l0Z_oo0000003<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0
I/co0<c<c01Vc?l0c<c<0P1Vc?l00`3<c<`0I/co000000060>SXj00@09VIo`000000Z_oo09VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`80000000<0ZZ[o0:[o
o`0000001`0000003@2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl01000000looooo`<000007oooool001Sooooo0`00001=ooooo`80000000l0VIWo05FZo`2I
VOl0EJ[o09VIo`000000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l00P2IVOl0201V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l000000`2ZZ_l03@000000Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool00`2ZZ_l0Z_oo0>SXj0070>SXj00?09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0080
I/co00<0000006K<o`0000001`0000003`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`000000Z_oo0:ZZo`020:[oo`0300000?oooooooooo03cooooo0P00000Moooo
o`005Oooool3000004oooooo0180000006K<o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`00000
0;fm_@1Vc?l0_Kfm06K<o`2m_Kd0I/co0;fm_@1Vc?l20;fm_@0H06K<o`2m_Kd0I/co0;fm_@1Vc?l0
_Kfm06K<o`2m_Kd000000:[oo`000000c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0
I/co0<c<c01Vc?l0c<c<0P1Vc?l00`3<c<`0I/co0>SXj0070>SXj00?09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0080Z_oo00<0VIWo00000000
00001`0000003`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo00000030
`<00Z_oo0<30`0020:[oo`030<30`0000000000003kooooo0P00000Kooooo`004_ooool30000053o
oooo0P0000004P1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0000006K<o`2I
VOl0I/co09VIo`1Vc?l0VIWo06K<o`80VIWo00P0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`<0000000d0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0080Z_oo00<0ZZ[o0:[oo`3Xj>P01`3Xj>P03`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`0206K<o`0309VIo`000000000000H000000100Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`000000Z_oo0:ZZo`2Zool0ZZ[o
0P2Zool0102ZZ_l0Z_oo0:ZZo`00000oooooo`<000006?ooool000kooooo1000001Aooooo`800000
01@0c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<0000002m
_Kd0I/co0;fm_@1Vc?l0_Kfm06K<o`80_Kfm01P0I/co0;fm_@1Vc?l0_Kfm06K<o`2m_Kd0I/co0000
001Vc?l0ZZ[o06K<o`000000I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c01Vc?l0c<c<06K<
o`3<c<`206K<o`030<c<c01Vc?l0j>SX00L0j>SX00l0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P2Zool010000000Z_oo0<S8b02Zool40000
000A09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000<30`02Zool0
`<300:[oo`30`<000P2Zool01030`<00Z_oo0<30`02Zool20000043ooooo0P00000Fooooo`003Ooo
ool00`00003oooooooooo`1Aooooo`<0000001D0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZ
o`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0000006K<o`2IVOl0I/co09VIo`1Vc?l00P2IVOl0
1@1Vc?l0VIWo06K<o`2IVOl0I/co008000000140VIWo0:[oo`2IVOl0Z_oo09VIo`000000ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`020:[oo`030:ZZo`2Zool0ZZ[o00H0
j>SX00<0I/co09VIo`0000000`0000002P1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl20000000A09VIo`1Vc?l0VIWo06K<o`2IVOl0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl00P0000001P2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo00L0
ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool00000047ooooo0P00000Dooooo`00G_ooool30000000H09VI
c01EZ_l0VIW<0000003<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<
o`3<VL`0I/co0<bIc0000000_Kfm06K<o`2m_Kd0I/co0P2m_Kd00`1Vc?l0_Kfm06K<o`020000000C
0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0000006K<o`3<c<`0I/co0<c<c01Vc?l0c<c<
06K<o`3<c<`0I/co0<c<c00206K<o`040<c<c01Vc?l0c<c<000000@0j>SX00<0EOoo000000000000
1@0000002@2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo000000020:[oo`0I0<S8b02Zool0
b<S80:[oo`38b<P0Z_oo0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`000000
Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0<30`0020:[oo`060<30`02Zool0`<300:[oo`30`<00
Z_oo0`000011ooooo`<000004Oooool001Gooooo0P000015ooooo`8000000P1Vc?l06@2IVOl0I/co
09VIo`1Vc?l0VIWo0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo
05FZo`2IVOl0EJ[o09VIo`000000I/co09VIo`1Vc?l00P2IVOl0601Vc?l0VIWo0000002IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0000002ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo00T0ZZ[o0:[oo`000000EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0
20000000201Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo0P1Vc?l06@2IVOl0I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000ZZ[o0:[oo`2Z
Z_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool02P2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000002Z
ool0ZZ[o0:[oo`000013ooooo`<000003_ooool001Oooooo0P000012ooooo`030000002IVL`0EJ[o
0080VIW<01T0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`000000<bIc01Vc?l0c9W<06K<o`3<VL`0I/co
0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<0000002m_Kd0I/co0080_Kfm0P000000
5P1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0000006K<
o`3<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`206K<o`?okno_00H0VIWo05Goo`2IVOl0EOoo09VI
o`1Eool8000000040:[oo`2IVOl0Z_oo09VIo`80000001d0Z_oo0<S8b02Zool0Z_oo0<S8b02Zool0
b<S80:[oo`38b<P0Z_oo0<S8b02Zool000000:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`30`<00
Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0<30`0020:[oo`0:0<30`02Zool0`<300:[oo`000000
Z_oo0;Vi^@2Zool0^KVi0:[oo`800000A?ooool00`00003oooooooooo`0;ooooo`006?ooool20000
03oooooo0P0000000`2IVOl0I/co09VIo`0206K<o`0I09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`000000VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZ
o`2IVOl0000006K<o`020000000D0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l9ono_k`0605Goo`2Zool0EOoo
0:[oo`1Eool0Z_oo20000000201Vc?l0VIWo06K<o`000000I/co09VIo`1Vc?l0VIWo0P1Vc?l06@2I
VOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo0:[oo`2IVOl000000:ZZo`2Z
ool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool0302ZZ_l0Z_oo0:ZZo`00
0000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`800000D?ooool001Sooooo0P00000ooooo
o`80000000<0VIWo06K<o`2IVOl00P1Vc?l06@2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00000
09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo
0000001Vc?l00P0000004@2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0000000_okno_00L0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo
00P0000000P0I/co09VIo`1Vc?l0000006K<o`2IVOl0I/co09VIo`80I/co01T0VIWo06K<o`2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0000009VIo`2Zool0VIWo0000002ZZ_l0Z_oo0:ZZo`2Zool0
ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0080Z_oo00`0ZZ[o0:[oo`2ZZ_l000000:[oo`2ZZ_l0
Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20000053ooooo000Jooooo`800000>oooool20000000505FZ
o`2IVL`0EJ[o09VIc01EZ_l00P2IVL`05`1EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<0000
003<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co00@0
00000180I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZ
o`1Vc?l0ZZ[o06K<o`00000:ono_k`0705Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`0800000008
0:[oo`2IVOl000000<S8b02Zool0b<S80:[oo`38b<P20:[oo`0I0<S8b02Zool0b<S80:[oo`38b<P0
Z_oo0<S8b02Zool0b<S80:[oo`000000Z_oo0000002Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0
`<300:[oo`30`<00Z_oo0<30`0020:[oo`0?0<30`02Zool000000:[oo`2i^KT0Z_oo0;Vi^@2Zool0
^KVi0:[oo`2i^KT0Z_oo0;Vi^@2Zool0000003Wooooo0P00000Dooooo`006oooool3000003Oooooo
0P00000205FZo`050000001Vc?l0VIWo06K<o`2IVOl00P1Vc?l05@2IVOl0I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co09VIo`000000VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o
09VIo`020000000G09VIo`1Vc?l0VIWo09VIo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`0000002?o_knl02@1Eool0Z_oo
05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`060000000909VIo`1Vc?l0000006K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo0080I/co00X0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
0`000000302Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo
0P000000302Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`<00000
=?ooool3000001Kooooo000Looooo`@00000<_ooool30000000905FZo`1EZZX0EJ[o05FZZP1EZ_l0
000005FZo`2IVL`0EJ[o0080VIW<01T0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0
VIW<0000003<VL`0I/co0<bIc01Vc?l0c9W<06K<o`3<VL`0I/co0<bIc0000000VIW<06K<o`2IVL`0
I/co0080VIW<0180I/co0000001Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0
I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l9ono_k`0:09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1E
ool0VIWo05Goo`D0000000T0VIWo00000038b<P0Z_oo0<S8b02Zool0b<S80:[oo`38b<P00P2Zool0
6@38b<P0Z_oo0<S8b02Zool0b<S80:[oo`38b<P0Z_oo0<S8b0000000`<300:[oo`30`<0000000<30
`02Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30`<000P0000004@2i^KT0Z_oo0;Vi
^@2Zool0^KVi0:[oo`2i^KT0Z_oo0;Vi^@2Zool0^KVi0:[oo`2i^KT000000;fm_@2Zool0_Kfm0080
0000<?ooool3000001Sooooo000Nooooo`D00000;Oooool2000000T0EJ[o00<0000006K<o`2IVOl0
0P1Vc?l04P2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl0
EJ[o09VIo`1EZ_l0VIWo05FZo`80000000D0I/co09VIo`1Vc?l0VIWo06K<o`0209VIo`0A06K<o`2I
VOl0000009VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Z
ool02Oo_knl03`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Z
ool0EOoo0:[oo`030000000709VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`0206K<o`0>09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool2000000090:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool000000080ZZ[o01<0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l000000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0080
0000:oooool4000001[ooooo000Oooooo`L000009oooool40000000=05FZo`1EZZX0EJ[o05FZZP1E
Z_l0EJZZ05FZo`1EZZX0EJ[o05FZZP1EZ_l0000005FZo`0209VIc00@05FZo`2IVL`0EJ[o09VIc01E
Z_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<0000003<VL`0I/co0<bIc080000000L0I/co09VI
c01Vc?l0VIW<06K<o`2IVL`0I/co0080VIW<0100I/co09VIc01Vc?l0000006K<o`2ZZ_l0I/co0:ZZ
o`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o1?o_knl00`1Vc?l0ZZ[oono_k`03ono_k`0A
05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl00000
0:[oo`2IVOl00ooM20H01@38b<P0Z_oo0<S8b02Zool0b<S80080Z_oo01T0b<S80:[oo`38b<P0Z_oo
0<S8b02Zool0b<S800000030`<00Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0000002Zool0`<30
0:[oo`30`<00Z_oo0<30`0000000^KVi0080Z_oo01D0^KVi0:[oo`2i^KT0Z_oo0;Vi^@2Zool0^KVi
0:[oo`2i^KT0Z_oo0;Vi^@000000_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd00P00
000Wooooo`D000006oooool0027ooooo100000000`00EJX0000000000005000001_ooooo1@000000
1@0cc<`0<fKo03?<c00cI_l0000000/0EJ[o01`0000006K<o`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl0000006K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co0P2IVOl03`1Vc?l0VIWo06K<o`2IVOl0000009VIo`2Zool0VIWo
0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`04ono_k`040:ZZo`2Zool0ZZ[o0:[oo`;okno_0180
EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`000000
VIWo06K<o`2IVOl7omd81P0D09VIo`1Vc?l0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000002Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl2000000060:[oo`2ZZ_l0Z_oo0000
002ZZ_l0Z_oo0P2ZZ_l05P2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00000
0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`50000023ooooo1P00000M
ooooo`008oooool400000004001Vc0000<`000000000008006K<1`00000=ooooo`L0000001H0<lc<
05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000001EZ_l0EJZZ05FZo`1EZZX0EJ[o
05FZZP1EZ_l0EJZZ05FZo`1EZZX0EJ[o0P0000003@1EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0
VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l00P0000002P2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0
I/co09VIc01Vc?l209VIc00=06K<o`2IVL`0I/co09VIc01Vc?l0000006K<o`2ZZ_l0I/co0:ZZo`1V
c?l0ZZ[o06K<o`05ono_k`0J06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[oono_k`000000EOoo09VIo`1E
ool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Z
ool9omd81P0I0<S8b02Zool0b<S80:[oo`38b<P000000<30`02Zool0`<300:[oo`30`<00Z_oo0<30
`02Zool0`<300:[oo`30`<00Z_oo0<30`0000000`<300000002i^KT0Z_oo0;Vi^@020:[oo`0H0;Vi
^@2Zool0^KVi0:[oo`2i^KT0Z_oo0;Vi^@2Zool0^KVi0000002m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[o
o`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0000003<ol`0Z_oo0P3<ol`0102Zool0000000000000000Joooo
o`<0000000@0Z_nZ00000000000000007oooool002Cooooo100000003000I/`005FZ001EZP000000
06Ko001Vc000I_l006K<001Vo`00000006Ko002Io`d0000000<0<lc<002Zo`0cc<`00P00Z_l03P0c
c<`00:[o0000000cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l00000301EZ_l0
2`000000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0080000000`0EJ[o09VI
o`000000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l209VIo`0<06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo0000002IVOl0Z_oo09VIo`2Zool0VIWo1Oo_knl01`2ZZ_l0Z_oo0:ZZo`2Zool0
ZZ[o0:[oo`2ZZ_l00P2Zool02P000000EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool2
0000000609VIo`1Vc?l0VIWo06K<o`2IVOl0I/co2OoM20H04`2IVOl0I/co09VIo`1Vc?l000000:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00`000000
0`2Zool0ZZ[o0:[oo`020:ZZo`0H0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l000000<c<
c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`000000<c<c02Zool0c<c<0P2Z
ool0103<c<`0Z_oo0<c<c02Zool60000017ooooo0`0000000`1Vc<`0<lc<000000020000027ooooo
000Vooooo`D0000000<0003<0000000000001000I/`00`00000006K<001Vc003001Vc00<0000000c
I/`009Wo03=Vc000VOl0<fK<002Io`000000<fKo05FZo`0cI_l0EJ[o0P0cI_l0601EZ_l0<fKo05FZ
o`000000<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000001EZ_l0EJZZ05FZ
o`1EZZX0EJ[o05FZZP1EZ_l0EJZZ05FZo`80EJZZ00T0EJ[o0000001EZ_l0VIW<05FZo`2IVL`0EJ[o
09VIc01EZ_l00P0000003P1VIYT0I/co06IVV@1Vc?l0IVJI0000002IVL`0I/co09VIc01Vc?l0VIW<
06K<o`2IVL`0I/co0P2IVL`02`1Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0000006K<o`2ZZ_l0
I/co00Cokno_00T0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l00P1Vc?l04P2ZZ_l0
000005Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`Sog@P601@0Z_oo0<S8b02Zool0b<S800000030`<00Z_oo0<30`02Zool0`<300:[oo`30
`<00Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo000000<0Z_oo0P0000006`2i^KT0Z_oo0:[oo`2i
^KT0Z_oo0;Vi^@2Zool0^KVi0:[oo`2i^KT000000;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Z
ool0_Kfm0:[oo`2m_Kd000000<coc02Zool0c?o<0:[oo`020<coc00:0:[oo`3<ol`0Z_oo0000002Z
ool0VLbI0:[oo`2Ic9T0Z_oo09W<V@H000001_ooool50000000606K<c0000000Z_nZ05FZZP000000
Z_nZ8oooool002Sooooo100000003P00EJX006K<00000000I/`006Ko001Vc000I_l00000001Vo`00
VOl006Ko002Io`00I_l000001P0cI/`010000000<lc<002Zo`0cc<`2002Zo`0@03?<c000Z_l0<lc<
002Zo`000000<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo000000`0EJ[o00D0
000006K<o`2IVOl0I/co09VIo`020000000@05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0
000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`80VIWo00X0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0I/co09VIo`000000VIWo1?o_knl02P2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l20:[oo`0B0:ZZo`2Zool0000005Goo`2Zool0EOoo0:[oo`1Eool0000006K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co1ooM20H206K<o`0H09VIo`1Vc?l000000:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l0Z_oo0`000000602Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`000000c<c<0:[oo`3<c<`0
Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c0000000c<c<0:[oo`3<c<`0Z_oo0<c<c080Z_oo
0100c<c<0:[oo`000000c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0000002ZojX0Z_oo0:[oZP2Z
ool0Z_nZ1P0000000`1Vc9T000000:[oZP030000000406K<c00cc<`00000000002Cooooo000Yoooo
o`D0000000<006K<0000000000000`00I/`2000000@006K<00X0000003=Vc000VOl0<fK<002Io`0c
I/`009Wo0000000cI_l0EJ[o0P0cI_l0601EZ_l0<fKo05FZo`0cI_l0EJ[o0000000cc<`0EJ[o03?<
c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0000005FZo`1EZZX0EJ[o05FZZP1EZ_l0EJZZ05FZ
o`80EJZZ00D0EJ[o05FZZP1EZ_l0000005FZo`020000000B06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co
06IVV@1Vc?l0IVJI06K<o`1VIYT0000009VIc01Vc?l0VIW<06K<o`2IVL`0I/co0P2IVL`0201Vc?l0
VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<1Oo_knl02`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2Z
Z_l0I/co0:ZZo`1Vc?l0ZZ[o0080I/co0180ZZ[o06K<o`2ZZ_l0000005Goo`2IVOl0EOoo0000002I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool6omd81P0D09VIo`00000000000<S8
b0000000`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[o
o`00000:0:[oo`0@0000002Zool0^KVi0:[oo`2i^KT000000;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo
0;fm_@2Zool0_Kfm0:[oo`80000000H0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool20<coc00E0:[oo`00
0000Z_oo09W<V@2Zool0VLbI0:[oo`2Ic9T0Z_oo0000002Zool0VLbI0:[oo`2Ic9T0Z_oo09W<V@00
0000I/bI0:[oo`1Vc9T0Z_oo0080000000L0Z_nZ0000001EZZX0EJZZ0:[oZP1EZZX0000002Kooooo
000/ooooo`0300000000EJX0000000<0000000T006Ko001Vc000I_l006K<00000000VOl006Ko002I
o`00I_l00P00000503=Vc00:0000000cc<`00:[o002Zo`0cc<`00:[o03?<c000Z_l0<lc<002Zo`80
000000X0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l000002`1EZ_l30000000C09VI
o`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`000000I/co09VI
o`1Vc?l0VIWo06K<o`0209VIo`0706K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`05ono_k`0<0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0P2Zool04`2ZZ_l0Z_oo
0:ZZo`2Zool0000005Goo`000000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl01_oM20H40000000G09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l00P2Zool0
602ZZ_l000000000002ZZ_l000000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[o
o`000000Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c080Z_oo01T000000<coc02Zool0c?o<
0:[oo`3<ol`0Z_oo0<coc0000000Z_nZ0:[oo`2ZojX0Z_oo0:[oZP2Zool0000006K<V@2ZojX0I/bI
0:[oZP000000c?o<0:[oZP000000<lc<0080I/c<00<0<lc<ooooooooool09_ooool002gooooo1P00
0004001Vc00300000000I/`006K<00<006K<00L00000002Io`0cI/`009Wo03=Vc000VOl000000080
<fKo01P0EJ[o03=Vo`1EZ_l0<fKo05FZo`0cI_l0EJ[o03=Vo`000000EJ[o03?<c01EZ_l0<lc<05FZ
o`0cc<`0EJ[o03?<c01EZ_l0000005FZo`1EZZX0EJ[o05FZZP1EZ_l205FZZP<0000001H009Wo05FZ
o`00VOl0000006IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IV
V@000000VIW<06K<o`2IVL`0I/co0P2IVL`01P1Vc?l0VIW<06K<o`2IVL`0I/co000000Cokno_00h0
I/co0000001Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`80I/co
00@0ZZ[o06K<o`2ZZ_l0I/co0`000000302Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`;og@P600<0Z_ooomd81_oM20H00_oM20H0402Zool0EJ[o0:[oo`000000Z_oo
0<30`02Zool0`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[oo`00000>0:[oo`<000000180Z_oo
0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool000000:[oo`3<ol`0Z_oo0<coc02Zool0c?o<
0:[oo`3<ol`30000000B0:[oo`2Ic9T0Z_oo09W<V@2Zool0VLbI0:[oo`000000Z_oo09W<V@2Zool0
VLbI0:[oo`2Ic9T0000006K<V@2Zool0I/bI0P000000101Vc<`0Z_nZ0:[oZP1EZZX3000002Wooooo
000_ooooo`04000000000<`00000001EZP<0000000T006Ko001Vc000000009Wo001Vo`00VOl006Ko
002Io`0000001@0cI/`20000000D03?<c000Z_l0<lc<002Zo`0cc<`00:[o03?<c000Z_l0<lc<0000
000cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`00000205FZo`@0000001T0VIW<05FZ
o`2IVL`0EJ[o09VIc01EZ_l0VIW<0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VI
o`1EZ_l0VIWo05FZo`2IVOl0000006K<o`2IVOl0I/co0080VIWo00D0I/co09VIo`1Vc?l0VIWo0000
0004ono_k`<0VIWo00`000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l20:[oo`0G0:ZZo`2Zool0ZZ[o0000002Zool0EOoo0:[oo`000000VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0VIWo06K<o`2IVOl0I/co09VIoooM20H0VIWo06K<o`2IVOl01?oM20H00`2IVOl0Z_oo09VI
o`020000000D0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20:[oo`050:ZZo`000000d=3@0:[oo`3@d=000`00
0000402Zool0c<c<0:[oo`3<c<`0Z_oo0000002Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<
0000002Zool20<coc0050:[oo`3<ol`0Z_oo0<coc02Zool00P0000001@2ZojX0Z_oo0:[oZP2Zool0
Z_nZ0080000000L0I/bI0:[oZP1Vc9T000000:[oZP3<ol`0Z_nZ00<00000;?ooool0033ooooo0`00
0002001EZPD000001@00I/`01@00000009Wo03=Vc000VOl0<fK<008009Wo0180000003=Vo`1EZ_l0
<fKo05FZo`0cI_l0EJ[o03=Vo`1EZ_l0<fKo0000001EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l4
0000000M002Io`1EZ_l009Wo002Io`1EZ_l009Wo05FZo`00VOl0EJ[o002Io`1EZ_l009Wo0000001V
IYT0I/co06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI06K<o`1VIYT0000009VIc01V
c?l00P2IVL`00`1Vc?l0VIW<06K<o`05ono_k`0@06K<o`2Zool0I/co0:[oo`1Vc?l0000006K<o`2Z
Z_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0I/co0:ZZo`80I/co01P0ZZ[o06K<o`000000VIWo05Go
o`2IVOl0EOoo09VIo`000000Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo0000002Zool4omd81P0<0:[oo`1EZ_l0Z_oo05FZo`000000`<300:[oo`30`<00Z_oo
0<30`02Zool000003P2Zool020000000Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0`0000003@2Z
ool000000:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0000009W<V@2Zool00P2Ic9T03`2Z
ool0VLbI0:[oo`2Ic9T0000009W<V@2Zool0VLbI0:[oo`2Ic9T0Z_oo0000002Zool0I/bI0:[oo`02
000000030:[oZP000000000000<00000;Oooool003;ooooo0`0000001000EOl0000000000000I/`6
00000003002Io`000000<fK<00D0<fK<00d0000003?<c000Z_l0<lc<002Zo`0cc<`00:[o03?<c000
Z_l0<lc<0000000cI_l0<lc<00@0000000H0<fKo03?<c00cI_l0000005FZo`2IVL`205FZo`0I09VI
c01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZ
o`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0000006K<o`0209VIo`0306K<o`00003okno_00Co
kno_1`2IVOl02P000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20:[oo`800000
0180Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo0000002IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2I
VOl0I/co09VIo`1Vc?l20000000309VIo`2Zool0VIWo00Cog@P600@0VIWo0:[oo`2IVOl0Z_oo0P00
00004@2IVOl0Z_oo09VIo`000000ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo
0:ZZo`2Zool0ZZ[o0080000000X0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo
100000002P2Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c0000000Z_oo0<coc02Zool20<coc00?0:[oo`3<
ol`0Z_oo0000002Zool0Z_nZ0:[oo`2ZojX0Z_oo0:[oZP000000Z_nZ06K<V@2ZojX0I/bI00<00000
00<0I/c<0:[oZP000000;oooool003Cooooo0P000002001EZP0500000000I/`006K<001Vc0000000
0P00I/`800000007002Io`000000<fKo05FZo`0cI_l0EJ[o03=Vo`060000000:03?<c01EZ_l0<lc<
05FZo`0cc<`0EJ[o03?<c01EZ_l0000005FZo`8009Wo01T0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0
EJ[o002Io`1EZ_l009Wo0000001VIYT0I/co06IVV@1Vc?l0IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0
IVJI06K<o`1VIYT000000080VIW<00<00000ono_koo_knl00_o_knl04`2Zool0I/co0:[oo`1Vc?l0
Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0000006K<o`2ZZ_l0I/co0:ZZo`1Vc?l0ZZ[o06K<o`2ZZ_l0
0P0000002P1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl20000000>09VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000EJ[o0:[oo`1EZ_l0Z_oo05FZo`2Zool4omd81P080:[o
o`1EZ_l0Z_oo05FZo`2Zool000000:[oo`00000=0:[oo`0A0000002Zool0Z_oo06K<o`2Zool0I/co
0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0000003<ol`0Z_oo0<coc02Zool00`0000001`2Zool0c?o<
0000002Ic9T0Z_oo09W<V@2Zool00P2Ic9T0302Zool0VLbI0000002Ic9T0Z_oo09W<V@2Zool0VLbI
0:[oo`000000Z_oo06K<V@<0000000D0I/c<0000001Vc<`0I/bI0000000`ooooo`00=Oooool30000
0003001EZP00000006K<008006K<00L00000002Ic000I_l009W<001Vo`00VL`000000080<lc<00<0
09W<0000000000001@000000400cc<`009Wo03?<c000VOl0<lc<0000000cI_l0<lc<03=Vo`0cc<`0
<fKo03?<c00cI_l0<lc<03=Vo`00000205FZo`0H09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01E
Z_l0VIW<05FZo`2IVL`0000009VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2I
VOl0EJ[o0`000004ono_k``0VIWo00H000000:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l200000080EOoo01T0
Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0000006K<o`2IVOl0
I/co09VIo`1Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0080Z_oo1?oM20H0102IVOl0Z_oo
09VIo`2Zool30000000;0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0
0P000000503@d=00Z_oo0:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0000003<c<`0
Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo1P0000002`2Zool0c?o<0<coc02Zool000000:[oo`2Z
ojX0Z_oo0:[oZP2Zool0Z_nZ00@000000`1Vc<`010000000I/c<0:[oZP00000aooooo`00=oooool5
0000008006K<00<00000001Vc000I/`00`00I/`20000000H06Hcc000I_l0IS?<001Vo`1V<l`00000
03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0000005FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<
05FZo`0cc<`0EJ[o0P0000005@1EZ_l009Wo05FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0
EJ[o002Io`000000IVJI06K<o`1VIYT0I/co06IVV@1Vc?l0IVJI06K<o`030000000306K<ooo_knoo
kno_00?okno_01D0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0
Z_oo06K<o`000000I/co0:ZZo`1Vc?l0000009VIo`1Eool00P2IVOl06@1Eool0VIWo05Goo`2IVOl0
EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0000009VIo`2Zool0VIWo0000001EZ_l0
Z_oo05FZo`2Zool0EJ[o0:[oo`1EZ_l00P2Zool00`1EZ_oog@P6omd81P02omd81P070:[oo`1EZ_l0
00000<30`02Zool0`<30000000090:[oo`040000001Vc?l0Z_oo06K<o`80Z_oo01L0I/co0:[oo`1V
c?l0Z_oo06K<o`2Zool0I/co0000003<ol`0Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0000002Z
ool0VLbI0:[oo`2Ic9T0Z_oo09W<V@0<0000000406K<c0000000I/c<0:[oZP80000000<0I/c<06K<
VOooool0<_ooool003Wooooo10000002001Vc080000000<006Ko002Ic000I_l00P00VL`060000000
<lc<002Ic00cc<`009W<03?<c000000009Wo03?<c000VOl0<lc<002Io`0cc<`009Wo03?<c0000000
<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c080<fKo01<0000005FZo`2IVL`0EJ[o09VIc01E
Z_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<0000002IVOl0EJ[o09VIo`1EZ_l0VIWo00800000
00<0VIWo05FZo`2IVOl01Oo_knl00`000000VIWo09VIo`0=09VIo`060000002ZZ_l000000:[oo`1E
ool0Z_oo0P1Eool06@2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Go
o`2Zool0EOoo0000001Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P2Zool0
0`2IVOl0Z_ooomd81P02omd81P070:[oo`000000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`020000000;0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0000002Zool0d=3@0:[oo`3@d=000P2Zool0603@d=00Z_oo0=3@
d02Zool0d=3@0:[oo`000000c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`000000Z_oo0:[o
ZP2Zool0Z_nZ0:[oo`2ZojX0Z_oo00000080Z_nZ00X0`<300:[oZP30`<00Z_nZ0<30`0000000<oo<
06K<c00col`000000P1Vc<`010000000Z_nZ00000000000dooooo`00>_ooool200000003001EZP00
00000000008006K<00<00000001Vc000I/`00`00I/`05`000000IS?<001Vo`1V<l`006Ko06Hcc000
0000<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000EJ[o03?<c01EZ_l0<lc<05FZo`0c
c<`0EJ[o0080<lc<0100EJ[o0000001EZ_l009Wo05FZo`00VOl0EJ[o002Io`1EZ_l009Wo05FZo`00
VOl0EJ[o002Io`000000IVJI0`000000101EZ_l0I/co05FZo`1Vc?l4ono_k`0B06K<o`1EZ_l0I/co
0000001Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo
0`0000000`1Eool0VIWo05Goo`0209VIo`0>05Goo`2IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0
EOoo09VIo`1Eool0VIWo05Goo`2IVOl3000000080:[oo`1EZ_l0Z_oo05FZo`2Zool0EJ[o0:[oo`1E
Z_l20:[oo`0305FZo`2Zool0EJ[o00?og@P600P0`<300:[oo`30`<00Z_oo0<30`02Zool0`<300:[o
o`8000000`2Zool01P000000I/co0:[oo`1Vc?l0Z_oo06K<o`80Z_oo01P0I/co0:[oo`1Vc?l0Z_oo
06K<o`000000c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`000000Z_oo09W<V@2Zool0VLbI
0:[oo`2Ic9T0Z_oo0000002Zool206K<c0070:[oo`1Vc<`0Z_oo06K<c0000000I/c<0<coc0020000
000306K<c02ZojX0000000800000=_ooool003cooooo00<00000001EZP000<`0100000002`00I_l0
09W<002Ic000I_l009W<0000000cc<`009W<03?<c000VL`0<lc<0080000000h0<lc<002Io`0cc<`0
09Wo03?<c000VOl0<lc<0000000cI_l0<lc<03=Vo`0cc<`0<fKo03?<c080<fKo00h0<lc<03=Vo`00
0000EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`80000000H0EJ[o09VI
o`1EZ_l0VIWo05FZo`2IVOl4ono_k`0609VIo`1EZ_l0VIWo05FZo`2IVOl000002`2IVOl2000000<0
ZZ[o00<0000005Goo`2Zool00P1Eool06@2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[o
o`1Eool0Z_oo05Goo`2Zool0000009VIo`1Vc?l0VIWo0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl00P2Zool00`2IVOl0Z_oo09VIo`04omd81P0B0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0000002Zool000000:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0P2Zool0603@d=00Z_oo
0=3@d02Zool000000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool000000:[oo`2ZojX0Z_oo
0:[oZP2Zool0Z_nZ0:[oo`000000Z_nZ0<30`080Z_nZ00L0`<300:[oZP000000000003?oc01Vc<`0
000000@0I/c<00<00000ooooooooool0=_ooool003gooooo0P0000000`00EJX00000000000020000
00D006K<01D0000006Hcc000I_l0IS?<001Vo`1V<l`006Ko0000000cI_l0<lc<03=Vo`0cc<`0<fKo
03?<c00cI_l0000005FZo`0cc<`0EJ[o03?<c01EZ_l00P0cc<`0301EZ_l0<lc<05FZo`000000EJ[o
002Io`1EZ_l009Wo05FZo`00VOl0EJ[o002Io`80000000H0EJ[o09VIc0000000EJ[o06K<o`1EZ_l5
ono_k`80EJ[o01P0I/co05FZo`1Vc?l0EJ[o06K<o`000000I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0
I/co0:[oo`1Vc?l0000006K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0000001Eool209VIo`0B05Goo`2I
VOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo09VIo`1Eool0VIWo0000002Zool0VIWo0:[oo`2I
VOl0Z_oo0P0000001@1EZ_l0Z_oo05FZo`2Zool0EJ[o0080Z_oo00@0EJ[o0:[oo`000000Z_oo1?oM
20H02030`<00Z_oo0<30`02Zool0`<300:[oo`30`<00Z_oo100000001@1Vc?l0Z_oo06K<o`2Zool0
I/co0080Z_oo01<0I/co0:[oo`1Vc?l000000<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0
00000:[oo`2Ic9T0Z_oo09W<V@2Zool0VLbI0080000000<0Z_oo06K<c02Zool00P1Vc<`0202Zool0
00000<coc01Vc<`0c?o<0000002ZojX0I/c<0P00000jooooo`00?oooool01@000000003<001EZP00
000005FZ00@0000001H006Ko002Ic0000000<lc<002Ic00cc<`009W<03?<c000VL`0000003?<c000
VOl0<lc<002Io`0cc<`009Wo03?<c0000000<fKo03?<c00cI_l0<lc<0P0cI_l02@0cc<`0<fKo03?<
c00cI_l0000005FZo`2IVL`0EJ[o09VIc003000000D0EJ[o00<0000005FZooo_knl01?o_knl02P1E
Z_l0VIWo09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`00000609VIo`800000202ZZ_l03@000000
EOoo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool00P0000003@2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000002Zool0VIWo0:[oo`2IVOl00P2Zool01@2IVOl0
00000:ZZo`2Zool0ZZ[o00Cog@P600/0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l000000:[oo`2m_Kd0
Z_oo0;fm_@030000000L0:[oo`3@d=00Z_oo0:[oo`3@d=00Z_oo0000003<c<`0Z_oo0<c<c02Zool0
c<c<0:[oo`3<c<`0Z_oo0000002Zool0Z_nZ0:[oo`2ZojX0Z_oo0:[oZP000000`<300:[oZP30`<00
Z_nZ0<30`0<0000000@0I/c<03?oc01Vc<`0<oo<1000000kooooo`00?oooool01@000000003<001E
ZP00000005FZ00@0000001H006Ko002Ic0000000<lc<002Ic00cc<`009W<03?<c000VL`0000003?<
c000VOl0<lc<002Io`0cc<`009Wo03?<c0000000<fKo03?<c00cI_l0<lc<0P0cI_l02@0cc<`0<fKo
03?<c00cI_l0000005FZo`2IVL`0EJ[o09VIc003000000D0EJ[o00<00000ono_koo_knl00_o_knl0
0`1EZ_l0VIWo05FZo`0209VIo`0705FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo0000000609VIo`800000
202ZZ_l03@000000EOoo05Goo`2Zool0EOoo0:[oo`1Eool0Z_oo05Goo`2Zool0EOoo0:[oo`1Eool0
0P0000003@2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000002Zool0VIWo0:[oo`2IVOl0
0P2Zool01P2IVOl000000:ZZo`2Zool0ZZ[o0:[oo`Cog@P600X0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`00
0000Z_oo0;fm_@2Zool0_Kfm0`000000702Zool0d=3@0:[oo`2Zool0d=3@0:[oo`000000c<c<0:[o
o`3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`000000Z_oo0:[oZP2Zool0Z_nZ0:[oo`2ZojX000000<30
`02ZojX0`<300:[oZP30`<030000000406K<c00col`0I/c<03?oc0@00000>oooool0043ooooo0P00
00001@00EJX00000001Vc000I/`0002Z00D000000180IS?<001Vo`1V<l`006Ko06Hcc000I_l00000
03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000EJ[o03?<c01EZ_l203?<c00705FZo`0cc<`0
EJ[o03?<c01EZ_l0000005FZo`020000000809VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l4
ono_k`0405FZo`1Vc?l0EJ[o06K<o`80EJ[o00/0I/co05FZo`1Vc?l0EJ[o06K<o`1EZ_l0I/co0000
001Vc?l0Z_oo06K<o`020000000;0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<
o`2Zool00`000000502IVOl0EOoo09VIo`1Eool0VIWo05Goo`2IVOl0EOoo0000002IVOl0Z_oo09VI
o`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0P0000002`2Zool0EJ[o0:[oo`2Zool00000
0:[oo`30`<00Z_oo0<30`02Zool0`<3000Cog@P600`0Z_oo0<30`02Zool000000:[oo`2ZZ_l0Z_oo
0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l40000000H06K<o`000000c?o<0:[oo`3<ol`0Z_oo0<coc02Zool0
c?o<0:[oo`000000Z_oo09W<V@2Zool0VLbI0:[oo`2Ic9T0000006K<c02Zool0I/c<0:[oo`1Vc<`0
00000P1Vc<`00`3<ol`0000000000004000003gooooo0012ooooo`D0000000@006K<00000000I_l0
06K<1P0000003@0cc<`009W<0000000cc<`009Wo03?<c000VOl0<lc<002Io`0cc<`0000003=Vo`0c
c<`00P0cI_l00`0cc<`0<fKo00000005000000L0EJ[o1Oo_knl01@1EZ_l0VIWo05FZo`2IVOl0EJ[o
0080VIWo00/0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`000000VIWo0000000@0:ZZo`06
0000002Zool0EOoo0:[oo`1Eool0Z_oo0P000000401Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0000002IVOl2000000080:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l0Z_oo0:ZZo`2Zool4omd81P0=0:ZZo`000000Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0;fm
_@2Zool0_Kfm0:[oo`050000000C0<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0000002Zool0Z_nZ0:[o
o`2ZojX0Z_oo0:[oZP000000`<300:[oZP30`<00Z_nZ0<30`006000000030<coc0000000000003oo
oooo0014ooooo`@0000000<0002Z00000000I/`00`00I/`00`00000006Ko002ZZP0A0000000<05FZ
o`0cc<`0EJ[o03?<c01EZ_l0<lc<0000002IVL`0EJ[o09VIc01EZ_l0VIW<1Oo_knl01P2IVL`00000
05FZo`1Vc?l0EJ[o06K<o`80EJ[o00P0I/co05FZo`1Vc?l0EJ[o06K<o`1EZ_l0I/co05FZo`<00000
00d0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo0080I/co
01L0Z_oo06K<o`000000VIWo05Goo`2IVOl000000:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`04000000090<30`02Zool0`<300:[oo`30
`<00Z_oo0<30`02Zool0`<3000Cog@P600`0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Z
ool0ZZ[o0:[oo`0000020:[oo`030<coc02Zool0c?o<00<0000000`0c?o<0:[oo`000000Z_oo09W<
V@2Zool0VLbI0:[oo`2Ic9T0000006K<c02Zool50000000606K<c02ZojX0Z_nZ0000002ZojX00000
@Oooool004Oooooo1@0000004P00I/`006Ko001Vc000000009W<03=Vc000VL`0<fK<002Ic00cI/`0
0000002Io`0cc<`009Wo03?<c000VOl0<lc<00000080<fKo00X0<lc<03=Vo`0cc<`0<fKo03?<c00c
I_l0<lc<03=Vo`0cc<`000000`1EZ_l4ono_k`@0EJ[o00@0000005FZo`2IVOl0EJ[o0P2IVOl01P1E
Z_l0VIWo05FZo`2IVOl0EJ[o09VIo`80000000@0I/co09VIo`1Vc?l000004@2ZZ_l05P000000Z_oo
0000002IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l000000:[oo`2IVOl20:[oo`0:0000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0
ZZ[o0:[oo`?og@P600`0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool0_Kfm0:[oo`2m_Kd0Z_oo0000002Z
ool20<c<c0060:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<300000001@2ZojX000000<coc02ZojX0c?o<
00<0000000<0c?o<ooooooooool0@Oooool004Wooooo10000003001Vc00>00000000I_l00:ZZ001V
o`00ZZX006Ko002ZZP00000009W<03=Vo`00VL`0<fKo002Ic00cI_l20000000<05FZo`0cc<`0EJ[o
03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c0000000VIW<1?o_knl02@1EZ_l0VIW<05FZo`2IVL`0
EJ[o09VIc0000000EJ[o06K<o`0205FZo`0406K<o`1EZ_l0I/co05FZo`8000000180I/co09VIc01V
c?l0VIW<06K<o`2IVL`000000:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Z
ool206K<o`030:[oo`1Vc?l0Z_oo00<0000001<0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[o
o`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0000009VIo`2Zool0VIWo0080Z_oo00/0VIWo0000
00000000Z_oo0<30`02Zool0`<300:[oo`30`<0000000:ZZo`03omd81P0;0:ZZo`2Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool000000:[oo`3<ol`00P2Zool05P3<ol`0Z_oo0<coc02Zool0c?o<0000
003<ol`0Z_oo0<coc02Zool0c?o<0:[oo`000000Z_oo09W<V@2Zool0VLbI0:[oo`000000I/c<0:[o
ZP1Vc<`4000004Cooooo001;ooooo`<00000010006K<001Vo`00I/`00000002Ic00cI/`009W<03=V
c000VL`0<fK<00000000VOl0<lc<002Io`0cc<`009Wo0P0cc<`02`000000<fKo03?<c00cI_l0<lc<
03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<00Cokno_201EZ_l01P000000EJ[o09VIo`2IVOl0EJ[o09VI
o`80000000X0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l000003P2ZZ_l05`000000
c?oo0:ZZo`3<ool0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
VIWo06K<o`000000Z_oo09VIo`2Zool0VIWo0080Z_oo00<0VIWo0:[oo`2IVOl00P0000001P2Zool0
ZZ[o0:[oo`000000_Kfm0:[oo`Cog@P600X0_Kfm0:[oo`2m_Kd0Z_oo0;fm_@2Zool000000:[oo`3<
c<`0Z_oo0P3<c<`0502Zool0c<c<0:[oo`3<c<`0000006K<c03<ol`0I/c<0<coc01Vc<`0c?o<0000
002ZojX0I/bI0:[oZP1Vc9T0Z_nZ0000003<ol`0Z_nZ0`000017ooooo`00COooool2000000<006K<
00`00000001Vo`00ZZX006Ko002ZZP00I_l00:ZZ00000000VL`0<fKo002Ic00cI_l2002Ic00903=V
o`000000EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o00Gokno_00/0EJ[o09VIc01EZ_l0VIW<05FZ
o`2IVL`0EJ[o09VIc01EZ_l0VIW<0000000205FZo`80000001H0I/co09VIc01Vc?l0VIW<06K<o`2I
VL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`000000:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1V
c?l0Z_oo0P1Vc?l20000000@0=CDe01Vc?l0e=CD06K<o`3De=@0000009VIo`2Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`80000000D0VIWo0:[oo`2IVOl0Z_oo09VIo`020:[oo`0<09VI
o`2Zool0VIWo0:[oo`2IVOl000000<30`0000000ZZ[o0:[oo`2ZZ_l0Z_oo1?oM20H02@2ZZ_l0Z_oo
0:ZZo`2Zool000000:[oo`3<ol`0Z_oo0<coc0020:[oo`0?0<coc02Zool0c?o<0000003<ol`0Z_oo
0<coc02Zool0c?o<0:[oo`000000Z_oo09W<V@2Zool0VLbI0080000000@0I/c<0:[oZP0000000000
BOooool004kooooo0`0000003@00I_l006K<00000000VL`0<fK<002Ic00cI/`009W<03=Vc0000000
09Wo03?<c000VOl00P0cc<`02000VOl0<lc<0000000cI_l0<lc<03=Vo`0cc<`0<fKo1Oo_knl00`00
0000EJ[o05FZo`0805FZo`@0000000l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`000000202ZZ_l2000000080:ZZo`3<ool0ZZ[o0<coo`2ZZ_l0c?oo
0:ZZo`3<ool20000000?09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`000000VIWo0:[oo`2IVOl0
Z_oo09VIo`2Zool0VIWo0080Z_oo00D0VIWo0:[oo`2IVOl0Z_oo09VIo`03000000050:[oo`2m_Kd0
Z_oo0;fm_@2Zool01?oM20H0202m_Kd0Z_oo0000002Zool0c<c<0:[oo`3<c<`0Z_oo0P3<c<`0502Z
ool000000000001Vc<`0c?o<06K<c03<ol`0I/c<0<coc0000000Z_nZ06K<V@2ZojX0I/bI0000002Z
ojX0c?o<0:[oZP3<ol`00000B_ooool0053ooooo1@0000002@00I_l00:ZZ001Vo`00ZZX006Ko002Z
ZP00000009W<03=Vo`02002Ic00703=Vo`00VL`0<fKo0000001EZ_l0<lc<05FZo`04ono_k`0:03?<
c01EZ_l0<lc<0000002IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`<0000001/0EJ[o06K<c01Vc<`0EJ[o
0000001Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<
0000002Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`0000000P1Vc?l06@3De=@0I/co0=CDe01Vc?l0e=CD
06K<o`3De=@0I/co0=CDe01Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool000000:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo0:[oo`2IVOl00P2Zool0202IVOl0Z_oo09VIo`2Zool000000:[oo`2k^k/0Z_oo
0P000000102ZZ_l0Z_oo0:ZZo`2Zool4omd81P070000002Zool0c?o<0:[oo`3<ol`0Z_oo0<coc002
0:[oo`0@0000002Zool0c?o<0:[oo`3<ol`0Z_oo0<coc02Zool000000:[oo`2Ic9T0Z_oo09W<V@00
0000Z_nZ06K<c0800000C?ooool0057ooooo1@0000002000VL`0<fK<002Ic00cI/`009W<03=Vc000
000009Wo0P0cc<`01P00VOl0<lc<002Io`0cc<`0000003=Vo`Cokno_00H0<lc<03=Vo`0cc<`0<fKo
03?<c000000205FZo`<0000000@0EJ[o09VIo`1EZ_l0VIWo0P1EZ_l04P2IVOl0EJ[o0000002IVOl0
I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co000000<0ZZ[o
0P000000702ZZ_l0c?oo0<coo`2ZZ_l0c?oo0:ZZo`3<ool0ZZ[o0<coo`2ZZ_l0c?oo0:ZZo`3<ool0
ZZ[o0000002IVOl0I/co09VIo`000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl2
0:[oo`0:09VIo`2Zool0VIWo0000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`<0000000<0_Kfm0:[o
oooM20H00ooM20H01P3<c<`0Z_oo0<c<c02Zool0c<c<0:[oo`80000000`0c?o<06K<c03<ol`0I/c<
0<coc01Vc<`0c?o<0000002ZojX0I/bI0:[oZP1Vc9T4000004kooooo001Cooooo`80000000<006K<
0000000000000`0000000`00I_l00:ZZ00000002002Ic00403=Vo`00VL`0<fKo002Ic0Gokno_00D0
<lc<05FZo`0cc<`0EJ[o03?<c0040000000705FZo`1Vc<`0EJ[o06K<c01EZ_l0I/c<05FZo`0206K<
c00H05FZo`1Vc<`0EJ[o0000001Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0
I/co09VIc01Vc?l0VIW<0000002Zool000000=CDe01Vc?l0e=CD0P1Vc?l06@3De=@0I/co0=CDe01V
c?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`000000Z_oo0000002Zool0VIWo0:[oo`2I
VOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl00P2Zool03@2IVOl0Z_oo0000002Zool0^k^k0:[oo`2k
^k/0Z_oo0;^k^`2Zool0^k^k0:[oo`2k^k/00P0000000`2Zoooog@P6omd81P02omd81P050<coc02Z
ool0c?o<0:[oo`0000000P2Zool02@3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`000000Z_oo09W<V@06
000004oooooo001Dooooo`80000000D005FZ001Eo`00000009W<001Vo`08000000Gokno_00<0<lc<
0000000000000`0000002`0cc<`0<fKo03?<c0000000VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo
0080EJ[o0180VIWo05FZo`2IVOl0EJ[o0000002IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl3000000030:ZZo`3<ool0ZZ[o0080c?oo00`0ZZ[o0<coo`2ZZ_l0
c?oo0:ZZo`3<ool0ZZ[o0<coo`2ZZ_l0c?oo0:ZZo`3<ool30000000:0:[oo`2IVOl0Z_oo09VIo`2Z
ool0VIWo0:[oo`2IVOl0Z_oo09VIo`80Z_oo00h0VIWo0000002Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`<000000ooM20H01@2Zool0c<c<0:[oo`000000c?o<0080
I/c<00D0c?o<06K<c03<ol`0I/c<0<coc005000000030:[oZP0000000000057ooooo001Fooooo`80
000000H005FZ00000000000006K<002Ic000I/`2002Ic003001Vc000003okno_00?okno_0`000000
400cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c0000000I/c<05FZo`1Vc<`0EJ[o06K<
c01EZ_l206K<c00@05FZo`1Vc<`0EJ[o06K<c01EZ_l0000006K<o`2IVL`0I/co09VIc01Vc?l0VIW<
06K<o`2IVL`0I/co09VIc080000000H0I/co0:[oo`1Vc?l0000006K<o`3De=@206K<o`0?0=CDe01V
c?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD06K<o`3De=@0000009VIo`2Zool0VIWo00800000
00P0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`80Z_oo018000000:[oo`2k^k/0Z_oo0;^k
^`2Zool0^k^k0:[oo`2k^k/0Z_oo0;^k^`2Zool0^k^k0000003<ol`0Z_oo0<coc02Zool3omd81P`0
000000D0Z_nZ0<coc0000000I/c<0000001Cooooo`00F?ooool01P00000005Go001EZP00000006Ko
002Ic08006Ko00<009W<ono_koo_knl00_o_knl05000VL`0<lc<002Ic00cc<`0000003?<c00cI_l0
<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<0000002IVOl0EJ[o09VIo`1EZ_l0VIWo0P1EZ_l03P2I
VOl0EJ[o09VIo`1EZ_l0VIWo05FZo`000000VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0P000006
09VIo`0E0000002ZZ_l0c?oo0<coo`2ZZ_l0c?oo0:ZZo`3<ool0ZZ[o0<coo`2ZZ_l0c?oo0:ZZo`3<
ool0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo0080000000H0Z_oo09VIo`2Zool0VIWo0:[oo`2I
VOl20000000B0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0000
003<c<`0Z_oo0<c<c02Zool0c<c<1?oM20H00`3<ol`0Z_nZ0<coc0020:[oZP0:0<coc02ZojX00000
03?oc01Vc<`0<oo<06K<c0000000Z_nZ000005Cooooo001Iooooo`80000000@006K<00000000I/`0
09W<1Oo_knl05@0cI_l00:[o03=Vo`00Z_l0<fKo002Zo`000000<lc<05FZo`0cc<`0EJ[o03?<c01E
Z_l0<lc<05FZo`0cc<`0000006K<c01EZ_l0I/c<05FZo`0206K<c00<05FZo`1Vc<`0EJ[o06K<c01E
Z_l0I/c<05FZo`000000I/co09VIc01Vc?l0VIW<0P0000002P1Vc?l0Z_oo06K<o`2Zool0I/co0:[o
o`1Vc?l0Z_oo06K<o`00000206K<o`0I0=CDe01Vc?l0e=CD06K<o`3De=@0I/co0=CDe01Vc?l0e=CD
0000002IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000VIWo0:[oo`2IVOl0Z_oo
000000020:[oo`0C0;^k^`2Zool0^k^k0:[oo`2k^k/0Z_oo0;^k^`2Zool0^k^k0:[oo`2k^k/00000
0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0<coc004omd81P090:[oo`1Vc<`0Z_oo0:[oo`1Vc<`00000
0:[oZP3<ol`0Z_nZ00<00000E_ooool005_ooooo0`000005ono_k`0F001Vo`00000009W<03?<c000
VL`0<lc<002Ic00cc<`0000003?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<0000002I
VOl0EJ[o09VIo`80EJ[o00X0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`000000VIWo0P00
000<09VIo`80000000L0ZZ[o0<coo`2ZZ_l0c?oo0:ZZo`3<ool0ZZ[o0080000000/0I/co09VIo`1V
c?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`020000000309VIo`000000Z_oo0080ZZ[o
00T0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool00P0000002@3<c<`0Z_oo0<c<c02Z
ool0c<c<0:[oo`3<c<`000000:[oZP04omd81P070<coc02ZojX0Z_nZ0000000col`0I/c<03?oc002
000005Sooooo001Mooooo`Cokno_01P009W<001Vc000VL`006K<0000000cI_l00:[o03=Vo`00Z_l0
<fKo002Zo`000000<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0000006K<c01EZ_l2
06K<c00805FZo`1Vc<`0EJ[o06K<c01EZ_l0I/c<05FZo`1Vc<`20000000>06K<o`2Zool0I/co0:[o
o`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool206K<o`0E0000001Vc?l0e=CD
06K<o`3De=@0I/co0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo
09VIo`2Zool0VIWo00<0000001P0^k^k0:[oo`2Zool0^k^k0:[oo`2k^k/0Z_oo0;^k^`2Zool0^k^k
0:[oo`000000Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0<coc0000000I/c<0:[oo`1Vc<`4omd8
1P80000000<0Z_nZ0<coc02ZojX00P00001Iooooo`00G?ooool4ono_k`<0000001H006Ko002Ic000
I_l00000002Ic00cc<`009W<03?<c000VL`0<lc<0000000cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0c
c<`0<fKo03?<c0000000VIWo0P1EZ_l01P2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`80000000<0VIWo
06K<o`000000402IVOl05`000000ZZ[o0<coo`2ZZ_l0000009VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l000000:[oo`2ZZ_l0Z_oo00<0000001H0Z_oo
0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0000002Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool0c<c<
0000002ZojX0c?o<0:[oZP3<ol`0Z_nZ1?oM20H0100col`0I/c<03?oc000001Kooooo`00F_ooool5
ono_k`;ooooo1@0000004`00I/`0000003=Vo`00Z_l0<fKo002Zo`0cI_l00:[o0000000cc<`0EJ[o
03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o03?<c00000000P1Vc<`00`1EZ_l0I/c<05FZo`030000000B
05FZo`2IVL`0EJ[o09VIc01EZ_l0000006K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co
0:[oo`1Vc?l0Z_oo0P1Vc?l06@2Zool0I/co0000001Vc?l000000:[oo`2IVOl0Z_oo09VIo`2Zool0
VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl000000=3@d02Zool0d=3@0:[oo`3@d=00
0P2Zool20000000E0;^k^`2Zool0^k^k0:[oo`000000Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo
0<coc0000000I/c<0:[oo`1Vc<`0Z_oo06K<c02Zool0000000Cog@P60P00001Looooo`00FOooool5
ono_k`Gooooo0P0000005000I/`0000000000000000009W<03?<c000VL`0<lc<002Ic00cc<`00000
03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<0P0000003@2IVOl000000000001Vc?l0
VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`0000003`2IVOl30000000D06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`000000Z_oo0:ZZo`2Zool0ZZ[o
0:[oo`2ZZ_l20:[oo`0E0:ZZo`2Zool000000000002Zool000000:[oo`3<c<`0Z_oo0<c<c02Zool0
c<c<0:[oo`3<c<`000000:[oZP3<ol`0Z_nZ0<coc02ZojX0c?o<00<000001?oM20IMooooo`00F?oo
ool4ono_k`Wooooo0P0000000`00EJX006K<000000040000000803=Vo`00Z_l0000003?<c01EZ_l0
<lc<05FZo`0cc<`70000000F05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01E
Z_l0000006K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`80I/co0P0000005`3<
c<`0I/co0<c<c0000000VIWo0:[oo`2IVOl0Z_oo09VIo`2Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`00
0000d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0080Z_oo00<0d=3@0:[oo`3@d=001P0000001`2Z
ool0c?o<0:[oo`3<ol`0000006K<c02Zool01P0000000`1Vc<`0000000000003omd81Ugooooo001G
ooooo`Cokno_2oooool200000004001Eo`00I/`005Go00000080<fK<200000000`0cc<`0<fKo03?<
c00203=Vo`0?03?<c00cI_l0000006K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VI
o`1Vc?l0000000T0VIWo0P0000001P2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`8000000140VIWo06K<
o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`000000Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZ
o`020:[oo`090:ZZo`2Zool000000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo00L0000000<0Z_nZ09W<
V@0000000P1Vc<`2000000?ooooo0ooM20ILooooo`00EOooool5ono_k`kooooo01400000001EZP00
I/`005FZ00000000I/`009Wo001Vc000VOl006K<002Io`000000EJ[o03?<c01EZ_l0<lc<05FZo`02
03?<c00F05FZo`0cc<`0EJ[o0000001EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0VIW<05FZo`2I
VL`0EJ[o0000001Vc?l0Z_oo06K<o`2Zool0I/co0:[oo`8000000P1Vc?l06@3<c<`0I/co0<c<c01V
c?l0c<c<06K<o`3<c<`0I/co0000002Zool0VIWo0:[oo`2IVOl0Z_oo09VIo`000000d=3@0:[oo`3@
d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=000P2Zool02`3@d=0000000<coc02Zool0c?o<0:[oo`3<
ol`0Z_oo0<coc02Zool0000000H0Z_oo00@0000006K<c02ZojX000001Oooool4omd81U_ooooo001D
ooooo`Gokno_4?ooool01000000005Go001Vc000EOl2000000D0<fK<00D0000003=Vo`0cc<`0<fKo
03?<c00203=Vo`0A03?<c00cI_l0<lc<03=Vo`000000I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co
09VIo`1Vc?l0VIWo06K<o`0000000`2IVOl20000000=0:[oo`2ZZ_l0Z_oo0:[oo`2ZZ_l0Z_oo0:ZZ
o`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`020000000>06K<o`2IVOl0I/co0000002Zool0ZZ[o0:[o
o`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l20:[oo`0A0000003<c<`0Z_oo0<c<c02Zool0c<c<
0:[oo`3<c<`0Z_oo0000002ZojX0VLbI0:[oZP2Ic9T0Z_nZ09W<V@0000000P1Vc<`00`00003ooooo
ooooo`05ooooo`Cog@P6F_ooool005?ooooo1?o_knlBooooo`0400000000EOl006K<001Eo`800000
1@0cI/`01@000000<fKo03?<c00cI_l0<lc<0080<fKo0140<lc<03=Vo`0cc<`0<fKo0000001Vc?l0
VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co0000000309VIo`80000000d0Z_oo
0:ZZo`2Zool0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0080000000h0I/co
09VIo`1Vc?l000000:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`80Z_oo0140
00000<c<c02Zool0c<c<0:[oo`3<c<`0Z_oo0<c<c02Zool000000:[oZP2Ic9T0Z_nZ09W<V@2ZojX0
VLbI0000000206K<c00300000?oooooooooo00Kooooo1?oM20IIooooo`00D_ooool4ono_kaCooooo
0P0000003@00I/`005FZ001Vc000000009Wo001Vc000VOl006K<002Io`000000EJ[o03?<c01EZ_l0
0P0cc<`0601EZ_l0<lc<05FZo`0cc<`0EJ[o0000001EZ_l0VIW<05FZo`2IVL`0EJ[o09VIc01EZ_l0
VIW<05FZo`2IVL`0EJ[o0000001Vc?l0000006K<o`3<c<`0I/co0<c<c080I/co01P0c<c<06K<o`3<
c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0<c<c0000000VIWo0000003@d=00Z_oo0=3@d02Z
ool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool3000000090<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0<co
c02Zool0000000D0Z_oo1000000;ooooo`Cog@P6F?ooool0053ooooo1Oo_knlGooooo`<0000000<0
06K<0000000cI/`0100cI/`00`000000<fKo03?<c00203=Vo`0A03?<c00cI_l0<lc<03=Vo`0cc<`0
<fKo0000001Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl00`000000102Zool0
ZZ[o0:[oo`2ZZ_l20:[oo`0;0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2Z
Z_l00`0000002`2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0:ZZo`000000Z_oo0080c<c<
00H0Z_oo0<c<c02Zool0c<c<0:[oo`3<c<`2000000050:[oZP2Ic9T0Z_nZ09W<V@2ZojX00`00000>
ooooo`Cog@P6Eoooool004oooooo1Oo_knlJooooo`@0000000L009Wo001Vc000VOl006K<002Io`00
0000EJ[o0080<lc<00h0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000001EZ_l0VIW<05FZo`2I
VL`0EJ[o09VIc0<0000000L0VIW<06K<o`2IVL`000000<c<c01Vc?l0c<c<0080I/co00h0c<c<06K<
o`3<c<`0I/co0<c<c01Vc?l0c<c<06K<o`3<c<`0I/co0000002Zool0d=3@0:[oo`<0000000P0Z_oo
0=3@d02Zool0d=3@0:[oo`000000Z_oo0<coc080Z_oo00H0c?o<0:[oo`3<ol`0Z_oo0<coc0000006
0:[oo`8000004Oooool4omd81UKooooo001>ooooo`Cokno_7_ooool00`00000005FZ000000020000
00<0<fK<00h0000003=Vo`0cI_l0<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000I/co
09VIo`<0000000X0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o0000002Zool0ZZ[o0P2Zool0202Z
Z_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`2ZZ_l0Z_oo0P0000001`2IVOl0I/co09VIo`1Vc?l0VIWo06K<
o`2IVOl00`0000001@2ZZ_l000000:[oo`3<c<`0Z_oo0080c<c<00/0Z_oo0<c<c02Zool0c<c<0000
002Ic9T0Z_nZ09W<V@2ZojX0VLbI0:[oZP02000001?ooooo1?oM20IEooooo`00COooool4ono_kb3o
oooo0P0000000`000<`00000000000050000000505FZo`0cc<`0EJ[o03?<c01EZ_l01P0000002`2I
VL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<008000000P1Vc?l0503<c<`0
I/co0<c<c01Vc?l0c<c<06K<o`3<c<`000000=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0
d=3@0:[oo`3@d=00Z_oo1@0000020:[oo`040<coc02Zool0c?o<00000080Z_oo1@00000Fooooo`Co
g@P6E?ooool004cooooo1?o_knlSooooo`<0000000<006K<002Io`00I/`01`0000004`0cI_l0<lc<
03=Vo`0cc<`0<fKo0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo
05FZo`2IVOl00P0000006@2ZZ_l0Z_oo0:ZZo`2Zool0ZZ[o0:[oo`000000I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl000000:[oo`38b<P0Z_oo0<S8b02Zool02000
00000`1Vc<`0EOnZ0000000Iooooo`?og@P6E?ooool004cooooo0oo_knlVooooo`<0000001/006K<
002Io`00VOl006K<002Io`000000<lc<05FZo`0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`000000I/co
09VIc01Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2IVL`00P1Vc?l010000000I/co
0<c<c01Vc?l20000000C0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=00
Z_oo0000002Zool0c?o<0:[oo`3<ol`0Z_oo0<coc0020:[oo`060000003<ol`0I/c<0<coc01Vc<`0
c?o<0P00000Kooooo`03omd81_oooooooooo05?ooooo001=ooooo`03ono_kooooooooooo02Kooooo
0`000002002Io`0H001Vc000VOl006K<0000000cc<`0<fKo03?<c00cI_l0<lc<03=Vo`0cc<`0<fKo
0000002IVOl0EJ[o09VIo`1EZ_l0VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo0P1EZ_l06@2IVOl0
00000:ZZo`000000VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0
VIWo0000002Zool0b<S80:[oo`38b<P0Z_oo0<S8b02Zool00P0000001P1Vc<`0EOnZ06K<c01EojX0
I/c<000007?ooooo001hooooo`<0000001P006K<002Io`00I/`009Wo0000000cc<`0EJ[o03?<c01E
Z_l0<lc<05FZo`0cc<`0EJ[o0000001Vc?l0VIW<06K<o`2IVL`0I/co09VIc01Vc?l0VIW<06K<o`2I
VL`206K<o`0I09VIc000000000000000003@d=00Z_oo0=3@d02Zool0d=3@0:[oo`3@d=00Z_oo0=3@
d02Zool0d=3@0:[oo`000000Z_oo0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo000000020<coc00306K<
c03<ol`0I/c<00800000M?ooool007_ooooo01P00000002Io`00I/`009Wo001Vc0000000<lc<03=V
o`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000VIWo05FZo`2IVOl0EJ[o09VIo`1EZ_l0VIWo05FZ
o`2IVOl30000000309VIo`2ZZ_l0VIWo0080000001<0VIWo06K<o`2IVOl0I/co09VIo`1Vc?l0VIWo
06K<o`2IVOl000000:[oo`38b<P0Z_oo0<S8b02Zool0b<S80:[oo`000000I/c<0080EOnZ00<0I/c<
05GoZP000000M_ooool007cooooo0P0000004`00VOl006K<002Io`000000<lc<05FZo`0cc<`0EJ[o
03?<c01EZ_l0<lc<05FZo`000000I/co09VIc01Vc?l0VIW<06K<o`2IVL`00P00000206K<o`060:[o
o`1Vc?l0Z_oo06K<o`2Zool0I/co0P0000004@3@d=00Z_oo0=3@d02Zool0d=3@0:[oo`000000Z_oo
0<coc02Zool0c?o<0:[oo`3<ol`0Z_oo0000003<ol`0I/c<0080c?o<0P00001gooooo`00O_ooool3
0000000B001Vc0000000<lc<03=Vo`0cc<`0<fKo03?<c00cI_l0<lc<03=Vo`000000VIWo05FZo`2I
VOl0EJ[o0000002IVOl0ZZ[o0P2IVOl05`2ZZ_l0VIWo0:ZZo`2IVOl0ZZ[o09VIo`2ZZ_l0VIWo0000
001Vc?l0VIWo06K<o`2IVOl000000:[oo`38b<P0Z_oo0<S8b02Zool0b<S80:[oo`000000I/c<00@0
0000:?ooool4o`000006odA4A?oMgMgoooooooooooo^k^koEEEE0_l000001_nYZJWoooooob4Q8Ol0
003o410@olc<c0?ooooo00CoV9RHo`000?l0003oc<c<>?ooool002Wooooo00?o0000okZj^_ooool0
1?ooool01OnHV9So0000o`000?mEEEGo000000;ooooo00?o0000okZj^_ooool00oooool01Oo^k^ko
EEEEo`000?l0003oZJVY00;ooooo00Ko0000okZj^_oooooooooookZj^_l00003ooooo`04oiRHV?l0
003o0000olc<c2kooooo1@0000002P0cc<`0EJ[o03?<c01EZ_l0<lc<05FZo`0cc<`0EJ[o0000001V
c?l2000000030:[oo`1Vc?l0Z_oo0080I/co00T0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<
o`2Zool00P0000002@2Zool000000:[oo`3<ol`0Z_oo0<coc02Zool0c?o<0:[oo`04000002_ooooo
00Ko0000ohN7Qonj^[[oZJVYob4Q8Olb<S82ooooo`0:ogMgMolQ8B7ok^k^omgMgOnj^[[oooooojVY
ZOooooooQhN7oa0@40?ooooo00Co410@ogMgMoooooook^k^>?ooool002Wooooo00?o0000okZj^_oo
ool01?ooool01Ol0003oQhN7oooooom4A4Co000000;ooooo00?o0000okZj^_ooool00oooool01Omg
MgOo8B4Qonk^k_oMgMgo^[Zj00;ooooo00Ko0000okZj^_oooooooooookZj^_l00003ooooo`04oa0@
4?mgMgOoooooonk^kS3ooooo0P0000000`00I/`00000000000090000000409VIo`2ZZ_l0VIWo0:ZZ
o`80VIWo00X0ZZ[o09VIo`2ZZ_l0VIWo0:ZZo`2IVOl0ZZ[o09VIo`2ZZ_l0VIWo3000000]ooooo`06
o`000?nj^[[ooooooooooonj^[[o00000_ooool00ol@413oV9RHooooo`05ooooo`03oeEEEOl@413o
oooo00;ooooo00?o0000okZj^_ooool0>Oooool002Wooooo00?o0000okZj^_ooool01?ooool01Ol@
413oEEEEonk^k_nj^[[o000000;ooooo00?o0000okZj^_ooool00oooool00ol@413oV9RHooooo`04
ooooo`06o`000?nj^[[ooooooooooonj^[[o00000oooool00ol0003o^[Zjooooo`0cooooo`0@0000
0000EJX005FZ0000001EZ_l0IVJI05FZo`1VIYT0EJ[o06IVV@1EZ_l0IVJI0000002Zool0I/co0:[o
o`80I/co01@0Z_oo06K<o`2Zool0I/co0:[oo`1Vc?l0Z_oo06K<o`2Zool0000006K<c02Zool0I/c<
0:[oo`1Vc<`0Z_oo06K<c0000000Z_mE000002oooooo00Ko0000ohN7Qonj^[[oZJVYob4Q8OmVIVH2
ooooo`Go000000Goooooolc<c?l@413o0000oiRHV003ooooo`03o`000?nj^[[ooooo03Wooooo000Y
ooooo`03o`000?nj^[[ooooo00Cooooo00?oc<c<oc8b<_l000000_l00002ooooo`03o`000?nj^[[o
oooo00?ooooo1Ol00002ooooo`06o`000?nj^[[ooooooooooonj^[[o00000oooool00ol0003o^[Zj
ooooo`0dooooo`80000000d006K<00000000VOl0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0EJ[o0000
002IVOl0ZZ[o0080VIWo0100ZZ[o09VIo`2ZZ_l0VIWo0:ZZo`2IVOl0ZZ[o09VIo`000000`<300:[o
o`30`<00Z_oo0<30`02Zool0`<300P00000aooooo`Co000000goEEEEooooooooooooooooob4Q8OnH
V9SoooooojVYZOlQ8B7ooooooa0@4?mEEEGok^k^00Cooooo00?o0000okZj^_ooool0>Oooool002Wo
oooo1?l000000omEEEGok^k^ooooo`03ooooo`06ojVYZOl0003oooooooooool0003oIVIV1?ooool0
1OlQ8B7oV9RHoooooonYZJWo8B4Q00;ooooo00Ko0000ohN7QoooooooooooojVYZOl00003ooooo`03
o`000?nj^[[ooooo03Kooooo100000001`1VIYT0EJ[o06IVV@1EZ_l0IVJI05FZo`1VIYT00P000002
06K<o`060:[oo`1Vc?l0Z_oo06K<o`2Zool0I/co0P0000001P1Vc<`0Z_oo06K<c02Zool0I/c<0:[o
o`800000<oooool01_l0003o^[ZjoooooooMgMgoA4A4oeEEE@;ooooo00[oMgMgoc8b<_ooooooA4A4
ofIVI_oooooo410@ohN7QooooooogMgM0oooool00ol0003o^[Zjooooo`0iooooo`00:Oooool03?l0
003oQhN7okZj^_nHV9So8B4Qoc8b<_oooooo^[ZjohN7QoooooooA4A4oc8b<P;ooooo0_l000002OnH
V9Soc<c<ooooooooooooMgMgoc8b<_ooooooA4A4ofIVIP02ooooo`;o000000Coc<c<onk^k_m4A4Co
A4A40oooool00ol0003o^[Zjooooo`0hooooo`<0000000P0EJ[o002Io`1EZ_l009Wo05FZo`00VOl0
EJ[o002Io`80000000d0ZZ[o09VIo`2ZZ_l0VIWo0:ZZo`000000Z_oo0<30`02Zool0`<300:[oo`30
`<00Z_oo00800000=?ooool01_l0003o^[Zjoooooooooooo^[Zjo`0000?ooooo00_oIVIVo`000?lb
<S;ok^k^oooooonj^[[o410@o`000?mVIVKoooooogMgM`04o`0003Wooooo000Yooooo`0<o`000?nj
^[[ooooooooooonYZJWo0000oooooooMgMgo<S8bo`000?l@413oc<c<0_ooool01?l0003oQhN7oa0@
4?lb<S83ooooo`04ofIVI_l0003o<S8bonk^kP;ooooo00So0000ohN7QolQ8B7o0000ob4Q8Oo<c<co
ooooogMgM`Co0000>_ooool20000000706IVV@1EZ_l0IVJI05FZo`1VIYT0EJ[o06IVV@0205FZo`0=
0000001Vc?l0Z_oo06K<o`000000Z_oo06K<c02Zool0I/c<0:[oo`1Vc<`0Z_oo0000000fooooo`06
o`000?n7QhOo^[ZjojVYZOlQ8B7o<S8b3oooool00ol0003o^[Zjooooo`0iooooo`00:Oooool01_l0
003oQhN7okZj^_nHV9So410@oc8b<Qkooooo00?o0000okZj^_ooool0>oooool20000000605FZo`00
VOl0EJ[o002Io`1EZ_l009Wo0P1EZ_l03000VOl000000:ZZo`000000Z_oo0<30`02Zool0`<300:[o
o`30`<00Z_oo000003Oooooo1?l000000om4A4CogMgMooooo`0>ooooo`03odA4A?nj^[[ooooo03Wo
oooo000Yooooo`Co000000?oEEEEonk^k_ooool07Oooool00om4A4Co^[Zjooooo`0moooooa<00000
ROooool009;ooooo2@00002>ooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00
oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00
oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00oooooolZooooo`00
oooooolZooooo`00\
\>"], "Graphics",
    CellMargins->{{Inherited, 372}, {Inherited, Inherited}},
    Evaluatable->False,
    GeneratedCell->False,
    CellAutoOverwrite->False,
    ImageSize->{297, 570},
    ImageMargins->{{98, 0}, {0, 4}},
    ImageRegion->{{0, 1}, {0, 1}}]
}], "Text"],

Cell[TextData[StyleBox["A population on its way up: Iterated mutation and \
selection",
  FontWeight->"Plain"]], "NumberedFigure",
  FontWeight->"Bold"],

Cell[TextData[{
  "Repeatedly choosing the best individual and generating mutants from this, \
one gradually lets the population move upwards following some gradient to the \
top plateau. The following animation (Figure 3) will make this even more \
obvious.\n",
  StyleBox["Double click on the image below to begin animation sequence.",
    FontSlant->"Italic"]
}], "Text"],

Cell[TextData[StyleBox["Step 1:",
  FontSize->19]], "Text",
  TextAlignment->-0.5],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.03 w
.54833 .20918 Mdot
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.03 w
.61433 .1834 Mdot
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.9 g
.03 w
.52453 .18758 Mdot
P
p
.03 w
.56467 .16065 Mdot
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
.03 w
.46829 .15238 Mdot
P
p
.03 w
.54705 .13986 Mdot
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oooooon;oool0
0?oooooRoooo003oooooh_ooo`00ooooon;oool00?oooooRoooo003oooooh_ooo`00ooooon;oool0
0?oooooRoooo003oooooh_ooo`00ooooon;oool00?oooooRoooo003noooo0`070>3oool00?_oool3
00L00oooo`801`3Noooo003hoooo0`0700Soool300L0foooo`00mOooo`<01`0>oooo0P070=Woool0
0??oool200L04oooo`801`3Goooo003`oooo0`0701Ooool300L0e?ooo`00kOooo`<01`0Moooo0P07
0=;oool00>[oool300L08_ooo`801`3@oooo003Xoooo0P0702Ooool200L0c_ooo`00iOooo`<01`0[
oooo0`070<_oool00>;oool300L0<Oooo`801`39oooo003Ooooo0`0701_oool200L06Oooo`801`37
oooo003Moooo0P0701goool01007093?oi3?o`0701[oool300L0a?ooo`00f_ooo`<01`0Noooo00<0
1`2@con@col00Y3?o`0300L0oooooooo01[oool200L0`_ooo`00eoooo`<01`0Poooo00<01`2@con@
col0193?o`0300L0oooooooo01_oool200L0`?ooo`00e?ooo`<01`0Roooo00<01`2@con@col01Y3?
o`0300L0oooooooo01coool200L0__ooo`00d_ooo`801`0Toooo00<01`2@con@col0293?o`0300L0
oooooooo01goool300L0^oooo`00coooo`<01`0Uoooo00<01`2@con@col02Y3?o`0300L0oooooooo
01ooool200L0^Oooo`00c?ooo`<01`0Woooo00<01`2@con@col0393?o`0300L0oooooooo023oool2
00L0]oooo`00bOooo`<01`0Yoooo00<01`2@con@col03Y3?o`0300L0oooooooo027oool300L0]?oo
o`00aoooo`801`0Zoooo0P0701:@col00`070?ooooooo`0Soooo0P070;;oool00<Coool300L0:ooo
o`0300L0T<ooT<oo01>@col00`070?ooooooo`0Toooo0P070;3oool00<7oool300L0;Oooo`0300L0
T<ooT<oo01F@col00`070?ooooooo`0Uoooo0`070:goool00;ooool200L0;oooo`0300L0T<ooT<oo
01N@col00`070?ooooooo`0Woooo0P070:_oool00;coool300L0<?ooo`0300L0T<ooT<oo01V@col0
0`070?ooooooo`0Xoooo0P070:Woool00;Woool300L0<_ooo`0300L0T<ooT<oo01^@col00`070?oo
ooooo`0Yoooo0P070:Ooool00;Koool300L0=?ooo`0300L0T<ooT<oo01f@col00`070?ooooooo`0Z
oooo0`070:Coool00;Coool200L0=_ooo`0300L0T<ooT<oo01n@col00`070?ooooooo`0/oooo0P07
0:;oool00;7oool300L0=oooo`0300L0T<ooT<oo026@col00`070?ooooooo`0]oooo0P070:3oool0
0:koool300L0>Oooo`0300L0T<ooT<oo02>@col00`070?ooooooo`0^oooo0`0709goool00:_oool3
00L0>_ooo`801`0WT<oo00<01`3oooooool0<?ooo`801`2Koooo002Yoooo0P0703coool0100708o?
oho?o`0702J@col300L0<_ooo`801`2Ioooo002Voooo0`0703goool00`0708o?oho?o`02Sloo00<0
1`2@con@col08Y3?o`0500L0WmOoWmOoWmOo00L003?oool200L0Uoooo`00Xoooo`<01`0ooooo00<0
1`2?con?col018o?o`0300L0T<ooT<oo022@col00`0709oGoioGo`03WmOo00<01`3oooooool0<_oo
o`<01`2Doooo002Poooo0`07043oool200L028o?o`0300L0T<ooT<oo01j@col00`0709oGoioGo`05
WmOo00<01`3oooooool0=?ooo`801`2Boooo002Noooo0P0704;oool00`0708o?oho?o`09Sloo00<0
1`2@con@col06i3?o`801`09WmOo00<01`3oooooool0=Oooo`801`2@oooo002Koooo0`0704?oool0
0`0708o?oho?o`0;Sloo00<01`2@con@col06I3?o`0300L0WmOoWmOo00ZOeol00`070?ooooooo`0f
oooo0`0708goool009Soool300L0AOooo`0300L0SlooSloo00f?col00`07093?oi3?o`0GT<oo00<0
1`2OeonOeol039oGo`0300L0oooooooo03Soool200L0Roooo`00UOooo`<01`16oooo0P07016?col0
0`07093?oi3?o`0ET<oo00<01`2OeonOeol03YoGo`0300L0oooooooo03Woool200L0ROooo`00Tooo
o`801`18oooo00<01`2?con?col04Xo?o`0300L0T<ooT<oo01>@col00`0709oGoioGo`0@WmOo00<0
1`3oooooool0>_ooo`801`27oooo002@oooo0`0704Woool00`0708o?oho?o`0DSloo00<01`2@con@
col0493?o`801`0DWmOo00<01`3oooooool0>oooo`<01`24oooo002=oooo0`0704_oool00`0708o?
oho?o`0FSloo00<01`2@con@col03Y3?o`0300L0WmOoWmOo01FOeol00`070?ooooooo`0moooo0P07
08;oool008[oool300L0COooo`0300L0SlooSloo01R?col00`07093?oi3?o`0<T<oo00<01`2OeonO
eol05ioGo`0300L0oooooooo03koool200L0P?ooo`00R?ooo`801`1>oooo0P0701b?col00`07093?
oi3?o`0:T<oo00<01`2OeonOeol06IoGo`0300L0oooooooo03ooool300L0OOooo`00QOooo`<01`1?
oooo00<01`2?con?col07Ho?o`0300L0T<ooT<oo00N@col200L07IoGo`0300L0oooooooo047oool2
00L0Noooo`00P_ooo`<01`1Aoooo00<01`2?con?col07ho?o`0300L0T<ooT<oo00F@col00`0709oG
oioGo`0NWmOo00<01`3oooooool0@_ooo`801`1ioooo001ooooo0`0705?oool00`0708o?oho?o`0Q
Sloo00<01`2@con@col00i3?o`0300L0WmOoWmOo022Oeol00`070?ooooooo`13oooo0P0707Ooool0
07goool200L0E?ooo`<01`0TSloo00D01`2@con@con@col01`0099oGo`0300L0oooooooo04Coool3
00L0M?ooo`00N_ooo`<01`1Eoooo00D01`20aon0aon0aol01`0098o?o`0300L0T<oo00L002FOeol3
00L0Aoooo`801`1boooo001goooo0`0705Ooool00`070837oh37o`03P<Oo00<01`2?con?col08Ho?
o`<01`0TWmOo00D01`2OeonOeonOeol01`00B?ooo`801`1`oooo001doooo0`0705Woool00`070837
oh37o`05P<Oo00<01`2?con?col07ho?o`0500L0T<ooT<ooT<oo00L000BOeol600L069oGo`0300L0
WmOoWmOo00>Oeol00`070?ooooooo`17oooo0`0706goool007;oool200L0F_ooo`801`09P<Oo00<0
1`2?con?col07Ho?o`0300L0T<ooT<oo00>@col00`0709oGoioGo`0800L05YoGo`0300L0WmOoWmOo
00FOeol00`070?ooooooo`19oooo0P0706_oool006ooool300L0Foooo`0300L0P<OoP<Oo00Z0aol0
0`0708o?oho?o`0KSloo00<01`2@con@col01I3?o`/01`0DWmOo00<01`2OeonOeol01ioGo`0300L0
oooooooo04[oool200L0JOooo`00K?ooo`<01`1Moooo00<01`20aon0aol03837o`0300L0SlooSloo
01V?col00`07093?oi3?o`06T<oo300701:Oeol00`0709oGoioGo`09WmOo00<01`3oooooool0Booo
o`801`1Woooo001Yoooo0`0705koool200L04837o`0300L0SlooSloo01N?col00`07093?oi3?o`06
T<oo3P0700nOeol200L03IoGo`0300L0oooooooo04coool300L0I?ooo`00Ioooo`801`1Poooo00<0
1`20aon0aol04H37o`0300L0SlooSloo01B?col200L02I3?o`h01`0>WmOo00<01`2OeonOeol03YoG
o`801`1?oooo0P0706;oool006Coool300L0HOooo`0300L0P<OoP<Oo01>0aol600L03ho?o`0300L0
T<ooT<oo00V@col>00L03IoGo`0300L0WmOoWmOo016Oeol00`070?ooooooo`1>oooo0P07063oool0
067oool300L0Hoooo`0300L0P<OoP<Oo01>0aol800L03Ho?o`0300L0T<ooT<oo00Z@col>00L039oG
o`0300L0WmOoWmOo01>Oeol00`070?ooooooo`1?oooo0`0705goool005koool300L0I?ooo`801`0E
P<Oo2P0700^?col00`07093?oi3?o`0;T<oo3P0700^Oeol00`0709oGoioGo`0EWmOo00<01`3ooooo
ool0DOooo`801`1Koooo001Loooo0P0706Koool00`070837oh37o`0DP<Oo300700V?col00`07093?
oi3?o`0<T<oo3P0700ZOeol00`0709oGoioGo`0GWmOo00<01`3oooooool0D_ooo`801`1Ioooo001I
oooo0`0706Ooool00`070837oh37o`0DP<Oo3P0700J?col200L0493?oa801`03WmOo0P0701^Oeol0
0`070?ooooooo`1Coooo0P0705Ooool005Koool300L0JOooo`0300L0P<OoP<Oo01F0aol>00L01Ho?
o`0300L0T<ooT<oo016@colB00L000>Oeol01`2Oeol07IoGo`0300L0oooooooo05Coool300L0E?oo
o`00Doooo`<01`1Zoooo0P0701R0aol>00L018o?o`0300L0T<ooT<oo01>@colB00L089oGo`0300L0
oooooooo05Koool200L0D_ooo`00DOooo`801`1/oooo00@01`1o_omo_ol01`0GP<Oo3P0700>?col0
0`07093?oi3?o`0ET<oo4P0701nOeol300L0F?ooo`801`1@oooo001>oooo0`0706goool00`0707no
ognoo`02Okoo00<01`20aon0aol05837o`h01`02Sloo00<01`2@con@col06i3?o`h01`0MWmOo00D0
1`2PgonPgonPgol01`00FOooo`<01`1=oooo001;oooo0`0706koool200L01Wnoo`0300L0P<OoP<Oo
01>0aol>00L000>?col01`2@col07I3?o`h01`0LWmOo00<01`2PgonPgol00j3Oo`0300L0oooooooo
05Woool200L0Boooo`00BOooo`801`1`oooo00<01`1o_omo_ol01gnoo`0300L0P<OoP<Oo01>0aol?
00L07Y3?o`h01`0KWmOo00<01`2PgonPgol01J3Oo`0300L0oooooooo05[oool200L0BOooo`00A_oo
o`<01`1`oooo0P0700]o_ol00`070837oh37o`0CP<Oo2`0700>?col00`07093?oi3?o`0KT<oo3P07
01ZOeol00`070:3Ooj3Oo`07X=oo0P0705coool300L0A_ooo`00@oooo`<01`1boooo00<01`1o_omo
_ol037noo`0300L0P<OoP<Oo01>0aol900L01Ho?o`0300L0T<ooT<oo01Z@col>00L06IoGo`0300L0
X=ooX=oo00ZPgol00`070?ooooooo`1Loooo0P0704Coool0043oool300L0M?ooo`0300L0OkooOkoo
00io_ol00`070837oh37o`0CP<Oo1`0700N?col00`07093?oi3?o`0IT<oo3P0701ROeol00`070:3O
oj3Oo`0<X=oo00<01`3oooooool0GOooo`801`12oooo000noooo0P0707Goool200L04Wnoo`0300L0
P<OoP<Oo01J0aol00`0708o?oho?o`08Sloo00<01`2@con@col06I3?o``01`0HWmOo00<01`2PgonP
gol03Z3Oo`0300L0oooooooo05koool200L0@?ooo`00>oooo`<01`1foooo00<01`1o_omo_ol04gno
o`0300L0P<OoP<Oo01B0aol00`0708o?oho?o`0:Sloo00<01`2@con@col05i3?o`0300L0WmOo00L0
00T01`000ioGo`0709oGo`0=WmOo1P0700:Oeol00`070:3Ooj3Oo`0@X=oo00<01`3oooooool0Gooo
o`<01`0moooo000hoooo0`0707Ooool200L05gnoo`0300L0P<OoP<Oo0160aol200L03Xo?o`0300L0
T<ooT<oo01F@col0100709oGoioGoioGo`P01`03WmOo00<01`2OeonOeol02YoGo`T01`0DX=oo0P07
06;oool200L0>oooo`00=Oooo`<01`1ioooo00<01`1o_omo_ol067noo`0300L0P<OoP<Oo00n0aol0
0`0708o?oho?o`0?Sloo00<01`2@con@col01Y3?o`KPin07T<oo00<01`2OeonOeol00ioGo`H01`05
WmOo00<01`2OeonOeol029oGo`X01`0FX=oo00<01`3oooooool0HOooo`801`0ioooo000coooo0P07
07_oool00`0707noognoo`0JOkoo00<01`20aon0aol03H37o`0300L0SlooSloo016?col00`07093?
oi3?o`04T<oo2>3Wh0B@col200L04YoGo`0300L0WmOoWmOo00JOeol<00L05Z3Oo`0300L0oooooooo
06;oool300L0=_ooo`00<?ooo`<01`1koooo0P0701io_ol00`070837oh37o`0:P<Oo0P0701F?col0
0`07093?oi3?o`02T<oo2^3Wh0:@col00`0709oGoioGo`0CWmOo00<01`2OeonOeol019oGo`h01`0F
X=oo00<01`3oooooool0I?ooo`801`0doooo000]oooo0`0707coool200L00W2go`0300L0OkooOkoo
01ao_ol00`070837oh37o`08P<Oo00<01`2?con?col05Xo?o`0300L0T<ooT<oo00cPin000`0709oG
oioGo`0EWmOo00<01`2OeonOeol00ioGo`h01`0FX=oo0`0706Koool200L0<_ooo`00:_ooo`<01`1m
oooo0P0700E`]ol00`0707noognoo`0LOkoo00<01`20aon0aol01X37o`0300L0SlooSloo01R?col0
0`070>3Wh>3Wh00<h>OP69oGo`0300L0WmOoWmOo00:Oeol>00L05J3Oo`0500L0[nOo[nOo[nOo00L0
06Ooool200L0<?ooo`00:?ooo`801`1ooooo00<01`1`]om`]ol01W2go`0300L0OkooOkoo01ao_ol0
0`070837oh37o`03P<Oo0P0701b?col>h>OP6IoGo`0400L0WmOoWmOoWmOo3P0701BPgol00`070:oW
ojoWo`03[nOo00<01`3oooooool0I_ooo`<01`0]oooo000Uoooo0`0707ooool200L02W2go`0300L0
OkooOkoo01ao_ol01@070837oh37oh37o`07000NSloo3^3Wh1ZOeol00`0709oGoioGo`0>00L04j3O
o`0300L0[nOo[nOo00F_iol200L0JOooo`801`0[oooo000Roooo0`07083oool200L03G2go`0300L0
OkooOkoo01ao_ol00`070837o`07000OSloo3^3Wh1^Oeol00`0709oGo`07000=00L04Z3Oo`0300L0
[nOo[nOo00R_iol00`070?ooooooo`1Xoooo0P0702Woool001ooool300L0POooo`801`0@L;Oo00<0
1`1o_omo_ol06gnoo`<01`0OSloo3^3Wh1bOeol00`0709oGo`07000;00L04Z3Oo`0300L0[nOo[nOo
00Z_iol200L0J_ooo`<01`0Voooo000Moooo0P0708;oool200L04g2go`0300L0OkooOkoo01Uo_ol0
1@070837oh37oh37o`07000NSloo3^3Wh1bOeol=00L04Z3Oo`0300L0[nOo[nOo00f_iol00`070?oo
ooooo`1Zoooo0P0702Coool001[oool300L0Poooo`0300L0L;OoL;Oo01A`]ol00`0707noognoo`0G
Okoo00<01`20aon0aol00h37o`0300L0SlooSloo01b?col<h>OP0YoGo`H01`0DWmOo00@01`2OgonO
gonOgol900L04Z3Oo`0300L0[nOo[nOo00n_iol00`070?ooooooo`1[oooo0P0702;oool001Ooool3
00L0Q?ooo`801`0HL;Oo00<01`1o_omo_ol057noo`801`07P<Oo00<01`2?con?col078o?o`[Pin02
WmOo200701:Oeol00`0709oOoioOo`03Wmoo1`0701:Pgol00`070:oWojoWo`0A[nOo0P0706goool2
00L08?ooo`005?ooo`<01`25oooo0`0701Y`]ol00`0707noognoo`0BOkoo00<01`20aon0aol02837
o`0300L0SlooSloo01^?col00`070>3Wh>3Wh006h>OP0YoGo`X01`0@WmOo00<01`2OgonOgol01IoO
o`0300L0X=ooX=oo01>Pgol200L05ZoWo`0300L0oooooooo06coool300L07Oooo`004oooo`0300L0
oooooooo08Coool200L00f2_o`0300L0L;OoL;Oo01Q`]ol00`0707noognoo`0?Okoo0P0700b0aol0
0`0708o?oho?o`0ISloo00<01`2@con@col01^3Wh0:Oeol<00L03IoGo`801`09Wmoo0P0701:Pgol0
0`070:oWojoWo`0G[nOo00<01`3oooooool0K_ooo`801`0Koooo002Ioooo00<01`1P[omP[ol0162_
o`0300L0L;OoL;Oo01Q`]ol00`0707noognoo`0=Okoo00<01`20aon0aol03H37o`0300L0SlooSloo
01J?col200L02I3?o`l01`0;WmOo00<01`2OgonOgol02ioOo`0300L0X=ooX=oo00jPgol00`070:oW
ojoWo`0H[nOo0`07073oool200L06Oooo`00Uoooo`801`08H:oo00<01`1`]om`]ol0672go`0300L0
OkooOkoo00]o_ol00`070837oh37o`0?P<Oo00<01`2?con?col058o?o`0300L0T<ooT<oo00Z@col>
00L02YoGo`0300L0WmooWmoo00fOgol00`070:3Ooj3Oo`0<X=oo00<01`2_ion_iol06:oWo`0400L0
[noo[noo[noo0P07073oool300L05_ooo`007Oooo`801`1foooo0P0700]P[ol00`07072gog2go`0H
L;Oo00<01`1o_omo_ol027noo`801`0CP<Oo0P0701>?col00`07093?oi3?o`0;T<oo3P0700VOeol0
0`0709oOoioOo`0?Wmoo00<01`2PgonPgol02Z3Oo`0300L0[nOo[nOo01R_iol00`070:o_ojo_o`04
[noo0P07077oool200L05?ooo`007oooo`<01`1aoooo0P0700iP[ol00`07072gog2go`0HL;Oo00<0
1`1o_omo_ol01Wnoo`0300L0P<OoP<Oo01F0aol00`0708o?oho?o`0>Sloo0P0700j@col>00L01ioG
o`801`0CWmoo00<01`2PgonPgol02:3Oo`0300L0[nOo[nOo01R_iol00`070:o_ojo_o`07[noo0P07
077oool00`070?ooooooo`0Aoooo000Poooo100706goool200L04F2_o`0300L0L;OoL;Oo01Q`]ol0
0`0707noognoo`03Okoo0P0701V0aol00`0708o?oho?o`0<Sloo00<01`2@con@col03Y3?o`h01`06
WmOo00<01`2OgonOgol059oOo`801`07X=oo00<01`2_ion_iol06:oWo`0300L0[noo[noo00Z_kol0
0`070?ooooooo`22oooo000Roooo1@0706Woool00`07062_of2_o`0BH:oo00<01`1`]om`]ol0672g
o`0500L0OkooOkooOkoo00L001b0aol00`0708o?oho?o`0:Sloo00<01`2@con@col03i3?o`h01`05
WmOo00<01`2OgonOgol05ioOo`0300L0X=ooX=oo00>Pgol00`070:oWojoWo`0H[nOo00<01`2_kon_
kol03:o_o`801`1Roooo0P0701koool002Coool00`070017/017/00200L0IOooo`801`0FH:oo00<0
1`1`]om`]ol0672go`0300L0Okoo00L001j0aol00`0708o?oho?o`08Sloo00<01`2@con@col04I3?
o``01`05WmOo00<01`2OgonOgol06IoOo`0500L0X=ooX=ooX=oo00L001Z_iol00`070:o_ojo_o`0?
[noo0P0705ooool00`070?ooooooo`0Noooo000Uoooo0P070080Ak0200L0HOooo`<01`0HH:oo00<0
1`1`]om`]ol05g2go`<01`0OP<Oo00<01`2?con?col01Ho?o`801`0ET<oo2P0700BOeol200L07IoO
o`0300L0X=oo00L001Z_iol00`070:o_ojo_o`0B[noo0P0705_oool200L08Oooo`009oooo`801`00
0`17/0070007000200L0Foooo`<01`03D:O`00<01`1P[omP[ol05V2_o`0300L0L;OoL;Oo01A`]ol2
00L00gnoo`0300L0P<OoP<Oo01f0aol00`0708o?oho?o`03Sloo00<01`2@con@col05Y3?o`P01`04
WmOo00<01`2OgonOgol07IoOo`<01`0I[nOo00<01`2_kon_kol05:o_o`<01`1Goooo0P0702?oool0
02Woool01@070017/0070007001?_`0200L0Eoooo`801`07D:O`00<01`1P[omP[ol05V2_o`0300L0
L;OoL;Oo019`]ol00`0707noognoo`04Okoo00<01`20aon0aol07H37o`0500L0SlooSlooSloo00L0
01Z@col700L00ioGo`0300L0WmooWmoo01fOgol01@070:3Ooj3Ooj3Oo`07000F[nOo0P0701J_kol0
10070;3gl;3gl;3gl0801`1Doooo00<01`3oooooool08oooo`00:_ooo`801`001017/007001?_`1?
_`801`1Boooo0`0700Y@Yo000`07062_of2_o`0FH:oo00<01`1`]om`]ol03g2go`801`08Okoo00<0
1`20aon0aol07H37o`0300L0Sloo00L002:@col00`0709oGo`07000OWmoo00<01`2PgonPgol00j3O
o`801`0C[nOo00<01`2_kon_kol05Jo_o`0300L0/?O`/?O`00B`mo0200L0D?ooo`801`0Voooo000/
oooo10070080Ckl300L0COooo`801`0>D:O`00<01`1P[omP[ol05V2_o`0300L0L;OoL;Oo00a`]ol2
00L02gnoo`0300L0P<OoP<Oo01b0aol300L08Y3?o`<01`0NWmoo00<01`2PgonPgol01Z3Oo`801`0@
[nOo00<01`2_kon_kol05Jo_o`0300L0/?O`/?O`00N`mo0200L0C?ooo`801`0Xoooo000^oooo00<0
1`00Ak001`000`1?_`D01`16oooo0`07015@Yo000`07062_of2_o`0FH:oo00<01`1`]om`]ol02W2g
o`0300L0OkooOkoo00ao_ol00`070837oh37o`0JP<Oo00D01`2?aon?aon?aol01`00893?o`0500L0
WmOoWmOoWmOo00L001bOgol00`070:3Ooj3Oo`09X=oo00<01`2_ion_iol03:oWo`0300L0[noo[noo
01F_kol00`070;3gl;3gl00:/?O`00<01`3oooooool0A_ooo`@01`0Yoooo000_oooo0`0700<0Ckl0
1007001Oc`1Oc`1Oc`<01`10oooo100701A@Yo000`07062_of2_o`0FH:oo00<01`1`]om`]ol01g2g
o`801`0@Okoo00<01`20aon0aol06837o`0300L0SlOoSlOo00>?aol00`07093?oi3?o`0LT<oo00<0
1`2OeonOeol00ioGo`0300L0WmooWmoo01ROgol00`070:3Ooj3Oo`0;X=oo0P0700^_iol00`070:o_
ojo_o`0E[noo00<01`2`mo2`mo003;3gl0801`14oooo0P070003L=n_00L0oooo02[oool0037oool3
00L00P1?_`801`0405o?100703Ooool500L0142Ol00300L0D:O`D:O`019@Yo000`07062_of2_o`0F
H:oo00<01`1`]om`]ol0172go`801`0COkoo00<01`20aon0aol05H37o`801`07SlOo00<01`2@con@
col06Y3?o`0300L0WmOoWmOo00FOeol00`0709oOoioOo`0EWmoo0P07012Pgol00`070:oWojoWo`07
[nOo00<01`2_kon_kol05Jo_o`0300L0/?O`/?O`00n`mo0200L0@?ooo`801`000g3O[`070007000/
oooo000boooo0`0700<0Ckl00`07001Oc`1Oc`0405o?1@0702koool500L02T2Ol00300L0D:O`D:O`
019@Yo000`07062_of2_o`0FH:oo00<01`1`]om`]ol00W2go`0300L0OkooOkoo01Ao_ol200L05837
o`0300L0SlOoSlOo00R?aol00`07093?oi3?o`0HT<oo00<01`2OeonOeol01ioGo`0300L0WmooWmoo
01>Ogol00`070:3Ooj3Oo`0AX=oo0P0700J_iol00`070:o_ojo_o`0E[noo00<01`2`mo2`mo004K3g
l0@01`0joooo0`07009`gjl00`070?ooooooo`0/oooo000doooo0`070080Ckl200L01@1Oc`0400L0
06o@06o@06o@0`0702Goool600L0442Ol00300L0D:O`D:O`019@Yo000`07062_of2_o`0FH:oo00@0
1`1`]ol01`001`0IOkoo00<01`20aon0aol03h37o`801`0<SlOo00<01`2@con@col05I3?o`801`0;
WmOo00<01`2OgonOgol04IoOo`0300L0X=ooX=oo01BPgol200L00joWo`0300L0[noo[noo01F_kol0
0`070;3gl;3gl00A/?O`00<01`2`mo2`mo000[3gl0<01`0doooo0`070003P>N`00L0L=n_00801`0_
oooo000foooo0P0700<0Ckl00`07001Oc`1Oc`0305o?0P0700@0Km0800L05_ooo`L01`05<8o_00<0
1`10Wo10Wo003d2Ol00300L0D:O`D:O`019@Yo000`07062_of2_o`0EH:oo0P0701ao_ol00`070837
oh37o`0=P<Oo00<01`2?aon?aol03Ho7o`0300L0T<ooT<oo01>@col00`0709oGoioGo`0<WmOo00<0
1`2OgonOgol03ioOo`0300L0X=ooX=oo01NPgol00`070:oWo`07000F[noo0P0701>`mo000`070;3g
l;3gl006/?O`0`0702goool400L00X3W/0801`000g3O[`070?ooo`0`oooo000goooo0P0700<0Ckl0
0`07001Oc`1Oc`0405o?00<01`00Km00Km00101_d00300L007OO07OO0080MmlF00L03C2?k`0300L0
@9o`@9o`00m0Wo000`07052Wl52Wl00BD:O`00<01`1P[omP[ol04V2_o`801`02KkOo00<01`1o_omo
_ol06Wnoo`0300L0P<OoP<Oo00^0aol00`0708o7oho7o`0?SlOo00<01`2@con@col04I3?o`0300L0
WmOoWmOo00jOeol200L03YoOo`0300L0X=ooX=oo01RPgol300L05Jo_o`0300L0/?O`/?O`01:`mo00
0`070;3gl;3gl00:/?O`0`0702Ooool400L0183W/00400L0L=n_00L000L0<_ooo`00>Oooo`801`02
04no0P0700D0Gll00`07001_d01_d00406o@00<01`00Mml0Mml0201gg`0300L07hO_7hO_00XOQnl0
0`07032?kc2?k`0=<8o_00<01`10Wo10Wo003d2Ol00300L0D:O`D:O`019@Yo000`07062_of2_o`0?
H:oo0P0700E_]ol00`0707noognoo`0JOkoo00<01`20aon0aol02837o`801`0CSlOo0P07012@col0
0`0709oGoioGo`0AWmOo00<01`2OgonOgol02IoOo`801`0JX=oo00D01`2_ion_ion_iol01`004jo_
o`0300L0/?O`/?O`01:`mo000`070;3gl;3gl00>/?O`1@0701ooool300L00Xo_`00400L0P>N`P>N`
P>N`0P070003L=n_00L0oooo03?oool003_oool200L00P1?_`0300L005o?05o?00<0Gll00`07001_
d01_d00406o@00<01`00Mml0Mml0201gg`0300L07hO_7hO_00XOQnl00`07032?kc2?k`0=<8o_00<0
1`10Wo10Wo003d2Ol00300L0D:O`D:O`019@Yo000`07062_of2_o`0<H:oo0P0700Q_]ol00`0707no
ognoo`0JOkoo00<01`20aon0aol01X37o`0300L0SlOoSlOo01F?aol00`07093?oi3?o`0<T<oo00<0
1`2OeonOeol04ioGo`0300L0WmooWmoo00NOgol00`070:3Ooj3Oo`0IX=oo00<01`2_ion_iol00joW
o`801`0@[noo00<01`2`mo2`mo004[3gl00300L0/?O`/?O`00j`mo000`070:ookjook`03[oo_1P07
01;oool700L00ho_`0801`03P>N`00@01`1`gjm`gjl01`0eoooo000loooo1P0700@0Gll200L01@1_
d0801`0907OO00<01`0OQnlOQnl02Qn7k`0300L0<8o_<8o_00d`Snl00`07042Ol42Ol00?@9o`00<0
1`1@Yo1@Yo004U2Wl00300L0H:ooH:oo00QP[ol300L02fngo`0300L0OkooOkoo01Yo_ol00`070837
oh37o`03P<Oo0P0701V?aol00`07093?oi3?o`0:T<oo00<01`2OeonOeol05IoGo`0300L0WmooWmoo
00FOgol00`070:3Ooj3Oo`0IX=oo00<01`2_ion_iol01ZoWo`0300L0[noo[noo00b_kol00`070;3g
l;3gl00A/?O`0P07012`mo000`070:ookjook`0:[oo_4P0700>Omm000`0708o_`8o_`003Sno000<0
1`20ik20ik000X3W/00300L0L=n_L=n_03Ooool003koool500L01@1Oc`0300L006o@06o@00@0Km00
0`07001gg`1gg`0707OO00<01`0OQnlOQnl02Qn7k`0300L0<8o_<8o_00d`Snl00`07042Ol42Ol00?
@9o`00<01`1@Yo1@Yo004U2Wl00300L0H:ooH:oo00EP[ol200L03fngo`0300L0OkooOkoo01Yo_ol0
1@070837oh37oh37o`07000LSlOo00<01`2@con@col01i3?o`801`0IWmOo00<01`2OgonOgol00ioO
o`0300L0X=ooX=oo01VPgol00`070:oWojoWo`08[nOo0P0700^_kol00`070;3gl;3gl00A/?O`00<0
1`2`mo2`mo003k3gl00300L0[oo_[oo_00^_onl00`070:3ogj3og`08X?oO00<01`2Omm2Omm001Yog
d00300L0Sno0Sno000>?kl001007083W/83W/83W/0@01`0hoooo0010oooo00@01`00Ak001`001`05
05o?00<01`00Km00Km00101_d00300L007OO07OO00L0Mml200L02an7k`0300L0<8o_<8o_00d`Snl0
0`07042Ol42Ol00?@9o`00<01`1@Yo1@Yo004U2Wl00300L0H:ooH:oo009P[ol200L04Vngo`0300L0
OkooOkoo01Yo_ol00`070837o`07000NSlOo00<01`2@con@col01I3?o`0300L0WmOoWmOo01ZOeol0
1@0709oOoioOoioOo`07000KX=oo00<01`2_ion_iol02joWo`801`08[noo00<01`2`mo2`mo004K3g
l00300L0/?O`/?O`00n`mo000`070:ookjook`0;[oo_00<01`2PomnPoml02:3og`0300L0WoO@WoO@
00FOmm0200L018o_`0801`03P>N`0`0703[oool0047oool200L000<0Ak001`001`00101Oc`801`05
06o@0P0700T0Mml00`0701n7kan7k`097hO_00<01`0`Snl`Snl03C2?k`0300L0@9o`@9o`00m0Wo00
0`07052Wl52Wl00BD:O`00@01`1P[ol01`001`0EKkOo00<01`1o_omo_ol06Gnoo`<01`0OSlOo00<0
1`2@con@col00i3?o`0300L0WmOoWmOo01bOeol00`0709oOo`07000JX=oo0P07012_iol00`070:o_
ojo_o`04[noo00<01`2`mo2`mo004K3gl00300L0/?O`/?O`00n`mo000`070:ookjook`0;[oo_00<0
1`2PomnPoml01j3og`801`07WoO@00<01`2?kl2?kl000ho_`00300L0P>N`P>N`00:0ik0200L0??oo
o`00@oooo`801`001017/0070007000700<0Gll00`07001_d01_d00406o@00<01`00Mml0Mml01`1g
g`0300L07hO_7hO_00TOQnl00`07032?kc2?k`0=<8o_00<01`10Wo10Wo003d2Ol00300L0D:O`D:O`
015@Yo0300L05fngo`0300L0OkooOkoo01Mo_ol01@0707noognoognoo`07000OSlOo00D01`2@con@
con@col01`007ioGo`<01`0IX=oo00<01`2_ion_iol04JoWo`801`03[noo00<01`2`mo2`mo004K3g
l00300L0/?O`/?O`00j`mo0200L03:ook`801`09X?oO00<01`2Omm2Omm001Yogd00300L0Sno0Sno0
00:?kl0200L0183W/00300L0oooooooo03coool004Goool00`070017/007000400L000<0Gll01`00
Km001@1_d00300L007OO07OO00L0Mml00`0701n7kan7k`097hO_0P0700h`Snl00`07042Ol42Ol00?
@9o`00<01`1@Yo1@Yo003E2Wl0<01`03GjO`00<01`1_]om_]ol05Fngo`0300L0OkooOkoo01Ao_ol2
00L01Gnoo`0300L0SlOoSlOo01f?aol00`07093?o`07000OWmOo00D01`2PgonPgonPgol01`005j3O
o`0300L0[nOo[nOo01B_iol00`070:o_o`07000B/?O`0P07012`mo000`070:ookjook`0;[oo_00<0
1`2PomnPoml02:3og`0300L0WoO@WoO@00FOmm0200L018o_`00300L0P>N`P>N`00>0ik000`070?oo
ooooo`0moooo0016oooo0P07000404N`00L005No05No0`0700H0Km000`07001gg`1gg`0707OO00<0
1`0OQnlOQnl02Qn7k`0300L0<8o_<8o_00``Snl00`07042Ol42Ol00?@9o`00<01`1@Yo1@Yo002U2W
l0801`07GjO`00<01`1_]om_]ol05Fngo`0300L0OkooOkoo015o_ol200L027noo`0300L0SlOoSlOo
01b?aol300L07YoGo`0300L0X=ooX=oo00>Pgol200L05:3Oo`0300L0[nOo[nOo01F_iol300L04K3g
l00300L0/?O`/?O`00n`mo000`070:ookjook`0;[oo_00<01`2PomnPoml01j3og`801`07WoO@00<0
1`2?kl2?kl000ho_`00400L0P>N`P>N`P>N`0P07047oool004Soool300L0101G_`<01`0406o@0P07
00P0Mml00`0701n7kan7k`0:7hO_00<01`0`Snl`Snl0332?k`0300L0@9o`@9o`00m0Wo000`07052W
l52Wl006D:O`0`0700YOYo000`0706ngofngo`0EKkOo00<01`1o_omo_ol03gnoo`0300L0OkooOkoo
00Uo_ol00`0708o7oho7o`0JSlOo00D01`2@con@con@col01`0079oGo`0300L0X=ooX=oo00JPgol2
00L04J3Oo`0300L0[nOo[nOo01F_iol010070:o_l:o_l:o_l0<01`0=/?O`00<01`2`mo2`mo003k3g
l00300L0[oo_[oo_00^_onl00`070:3ogj3og`07X?oO00<01`2Omm2Omm001Iogd0801`05Sno000<0
1`20ik001`000P0704?oool004[oool300L0101G_`@01`0306o@00<01`00Mml0Mml01P1gg`801`0;
7hO_00<01`0`Snl`Snl0332?k`0300L0@9o`@9o`00m0Wo000`07052Wl52Wl003D:O`0P0700iOYo00
0`0706ngofngo`0EKkOo00<01`1o_omo_ol037noo`801`0=Okoo00<01`2?aon?aol05ho7o`801`05
T<oo00<01`2OeonOeol05ioGo`801`0;X=oo00<01`2PgonPgol03:3Oo`801`0G[nOo00<01`2_ko2_
ko001Jo_l0<01`09/?O`00<01`2`mo2`mo003k3gl00300L0[oo_[oo_00Z_onl200L02J3og`0300L0
WoO@WoO@00FOmm000`0708o_`8o_`004Sno000>0ik001`001`000P0704Coool004_oool300L0101G
_`0300L006O?06O?00<01`000`1_d007001gg`0807OO00<01`0OQnlOQnl02An7k`0300L0<8o_<8o_
00``Snl00`07042Ol42Ol00?@9o`00<01`1@Yo001`000P07015OYo000`0706ngofngo`0EKkOo00<0
1`1o_omo_ol02Gnoo`801`0@Okoo00<01`2?aon?aol05Ho7o`0300L0T<ooT<oo00J@col00`0709oG
oioGo`0EWmOo00<01`2PgonPgol03:3Oo`801`0;X=oo00<01`2_ion_iol05ZoWo`0300L0[no`[no`
00V_ko0300L01K3gl00300L0/?O`/?O`00j`mo0200L03:ook`0300L0X?oOX?oO00NPoml200L01iog
d00300L0Sno0Sno000B?kl0400L0A_ooo`00COooo`<01`0305No0P0700<0Ill300L02@1gg`0300L0
7hO_7hO_00TOQnl00`07032?kc2?k`0<<8o_00<01`10Wo10Wo003D2Ol0@01`0DGjO`00<01`1_]om_
]ol05Fngo`0300L0OkooOkoo00Mo_ol00`0707noognoo`0AOkoo00<01`2?aon?aol04Xo7o`801`0:
T<oo0P0701BOeol00`070:3Ooj3Oo`0?X=oo00<01`2PgonPgol01j3Oo`0300L0[nOo[nOo01J_iol0
0`070:o_l:o_l00=[no`0`070003/?O`00L0/?O`00n`mo000`070:ookjook`0;[oo_00<01`2PomnP
oml01j3og`0300L0WoO@WoO@00FOmm0200L00ho_`0<01`02L=n_00<01`3oooooool0A_ooo`00C_oo
o`<01`0405No00<01`00Ill0Ill00`1Wc`@01`0607OO00<01`0OQnlOQnl02An7k`0300L0<8o_<8o_
00``Snl00`07042Ol42Ol007@9o`1@0700A0Wo000`0705nWl5nWl00BGjO`00<01`1_]om_]ol05Fng
o`0300L0OkooOkoo00Ao_ol200L05Gnoo`0300L0SlOoSlOo012?aol00`07093?oi3?o`0<T<oo00<0
1`2OeonOeol03ioGo`801`0CX=oo0P0700JPgol00`070:oWojoWo`0F[nOo00<01`2_ko2_ko004:o_
l0@01`0>/?O`00<01`2_onn_onl02jook`0300L0X?oOX?oO00NPoml00`0709ogd9ogd005WoO@00<0
1`2?kl2?kl001007009`gjl200L0BOooo`00D?ooo`801`0405No0P0700D0Ill00`07001_g`070005
00L000<0Mml01`0OQnl02Qn7k`0300L0<8o_<8o_00``Snl01007042Ol42Ol42Ol0D01`0:@9o`00<0
1`1OYo1OYo004UnWl00300L0KkOoKkOo01E_]ol0100707noognoognoo`801`0HOkoo00<01`2?aon?
aol03Ho7o`801`0@T<oo00<01`2OeonOeol03IoGo`0300L0X=ooX=oo01FPgol200L00j3Oo`0300L0
[nOo[nOo01J_iol00`070:o_l:o_l00@[no`00<01`2`mo2`mo000[3gl0<01`0:/?O`00<01`2_onn_
onl02Zook`801`08X?oO0P0700ROmm0300L000B0ikl01`001`1`gjl200L0Boooo`00D_ooo`801`04
05No00<01`00Ill0Ill00`1Wc`0300L006oO06oO00@0Kml:00L011n7k`0300L0<8o_<8o_00D`Snl:
00L0442Ol00300L0GjO`GjO`019OYo000`0706ngofngo`0EKkOo00<01`1o_ol01`006gnoo`0300L0
SlOoSlOo00^?aol00`07093?oi3?o`0AT<oo00<01`2OeonOeol02ioGo`0300L0X=ooX=oo01RPgol0
0`070:3Oo`07000H[nOo00<01`2_ko2_ko004:o_l00300L0/?O`/?O`00J`mo0300L01[3gl00300L0
[oo_[oo_00Z_onl00`070:3ogj3og`07X?oO00<01`2Omm2Omm000iogd0D01`03P>No00@01`1`gjm`
gjl01`1=oooo001Coooo0P0700@0Ekl00`07001Wc`1Wc`0306O?0P0700P0Kml00`07011oh11oh003
47oP300700T_Snl00`07042Ol42Ol00?@9o`00<01`1OYo1OYo004UnWl00300L0KkOoKkOo01A_]ol3
00L077noo`0300L0SlOoSlOo00V?aol00`07093?oi3?o`0CT<oo00<01`2OeonOeol02IoGo`0300L0
X=ooX=oo01VPgol300L05ZoWo`801`0B[no`00<01`2`mo2`mo002[3gl0<01`02/?O`00<01`2_onn_
onl02Zook`0300L0X?oOX?oO00NPoml00`0709ogd007000400L000>@mll01`20ikl00h3W_`801`00
0g3O[`070007001>oooo001Eoooo0P0700<0Ekl200L01@1Wc`0300L006oO06oO00H0Kml00`07011o
h11oh00947oP00<01`0_Snl_Snl032n?k`0300L0@9o`@9o`00m0Wo000`0705nWl5nWl00BGjO`00<0
1`1_]om_]ol04Fngo`801`03KkOo00<01`1o_omo_ol06Wnoo`0300L0SlOoSlOo00J?aol200L05i3?
o`801`07WmOo0P0701^Pgol010070:oWojoWojoWo`801`0C[nOo00<01`2_ko2_ko004Jo_l00300L0
/?O`/?O`00j`mo0800L01Zook`0300L0X?oOX?oO00:Poml800L01I3gc`0300L0P>NoP>No00:0ikl0
1007073O[g3O[`07053oool005Koool400L00P1G_`0300L006O?06O?00<0Ill00`07001_g`1_g`06
06oO00<01`0@On0@On002A1oh00300L0;ho_;ho_00`_Snl00`07042Ol42Ol00?@9o`00<01`1OYo1O
Yo004UnWl00300L0KkOoKkOo00i_]ol200L01Vngo`0300L0OkooOkoo01Yo_ol00`0708o7oho7o`04
SlOo00<01`2@con@col06I3?o`0300L0WmOoWmOo00>Oeol00`070:3Ooj3Oo`0JX=oo00<01`2_ion_
iol01:oWo`0300L0[nOo[nOo00n_iol00`070:o_l:o_l00A[no`00<01`2`mo2`mo003[3gl00300L0
[oo_[oo_00J_onl;00L00j3gg`0300L0T?O?T?O?00F@mll200L00h3W_`801`02L=n_D_ooo`00F?oo
o`@01`000`1G_`070007000406O?00<01`00Kml0Kml01P1_g`0300L047oP47oP00T@On000`0702n?
kbn?k`0<;ho_00<01`10Wo10Wo003d2Ol00300L0GjO`GjO`019OYo000`0706ngofngo`0;KkOo0P07
00U_]ol00`0707noognoo`0JOkoo00@01`2?aon?aon?aol200L07I3?o`0500L0WmOoWmOoWmOo00L0
01bPgol00`070:oWojoWo`06[nOo0P0700j_iol00`070:o_l:o_l00@[no`0P07012`mo000`070:oo
kjook`0:[oo_00<01`2PmmnPmml01j3gg`0300L0T?O?T?O?00F@mll00`07083W_h3W_`02P>No00@0
1`1`gjl01`001`1Coooo001Joooo00H01`00Ak001`001`00Ekl01`0406O?0P0700L0Kml00`07011o
h11oh00947oP00<01`0_Snl_Snl032n?k`0300L0@9o`@9o`00m0Wo000`0705nWl5nWl00BGjO`00<0
1`1_]om_]ol026ngo`801`0<KkOo00<01`1o_omo_ol06Wnoo`0300L0SlOo00L0022@col00`0709oG
o`07000LX=oo00<01`2_ion_iol02JoWo`801`0;[nOo00<01`2_ko2_ko004:o_l00300L0/?O`/?O`
00n`mo000`070:ookjook`0:[oo_00<01`2PmmnPmml01j3gg`0300L0T?O?T?O?00F@mll01007083W
_h3W_h3W_`@01`1Eoooo001Koooo0P07000404N`00L000L000L01@1Wc`0300L006oO06oO00D0Kml0
0`07011oh11oh00947oP00<01`0_Snl_Snl032n?k`0300L0@9o`@9o`00m0Wo000`0705nWl5nWl00B
GjO`00<01`1_]om_]ol01Fngo`801`0?KkOo00<01`1o_omo_ol06Gnoo`<01`0PT<oo0`0701ZPgol2
00L03ZoWo`0300L0[nOo[nOo00N_iol00`070:o_l:o_l00@[no`00<01`2`mo2`mo003k3gl00300L0
[oo_[oo_00Z_onl00`070:3ggj3gg`07X?OO00<01`2@mln@mll01I3gc`0400L0P>NoP>NoP>No0`07
05Ooool005goool200L00P17/0801`0406O?00<01`00Kml0Kml01@1_g`0300L047oP47oP00T@On00
0`0702n?kbn?k`0<;ho_00<01`10Wo10Wo003d2Ol00300L0GjO`GjO`019OYo000`0706ngofngo`02
KkOo0P07019_]ol00`0707noognoo`0GOkoo00D01`20aon0aon0aol01`007Y3?o`0500L0WmOoWmOo
WmOo00L001RPgol00`070:oWojoWo`0?[nOo0P0700J_iol00`070:o_l:o_l00@[no`00<01`2`mo2`
mo003[3gl0801`0<[oo_00<01`2PmmnPmml01Z3gg`801`06T?O?0P0700>0ikl300L0F?ooo`00G_oo
o`801`0304N`0`070080Ill200L01P1_g`801`0:47oP00<01`0_Snl_Snl032n?k`0300L0@9o`@9o`
00m0Wo000`0705nWl5nWl00BGjO`00@01`1_]ol01`001`0EKkOo00<01`1o_omo_ol057noo`801`05
P<Oo00<01`2@con@col06Y3?o`0300L0WmOoWmOo00>Oeol200L05J3Oo`0300L0[nOo[nOo01:_iol2
00L00joWo`0300L0[no`[no`012_ko000`070;3gl;3gl00>/?O`00<01`2_onn_onl02Zook`801`08
X?OO00<01`2@mln@mll01I3gc`0300L0P>NoP>No00:0ikl200L0F_ooo`00H?ooo`801`0204N`1007
0080Ill00`07001_g`1_g`0506oO00<01`0@On0@On00211oh0801`0=;ho_00<01`10Wo10Wo003d2O
l00300L0GjO`GjO`011OYo0300L066ngo`801`0COkoo00<01`20aon0aol01X37o`0300L0T<ooT<oo
01N@col200L029oGo`0300L0X=ooX=oo016Pgol00`070:oWojoWo`0E[nOo00<01`2_iol01`004Jo_
l0801`0@/?O`00<01`2_onn_onl02Zook`0300L0X?OOX?OO00NPmml00`07093gci3gc`05T?O?00<0
1`20ikn0ikl00`0705coool006;oool01P070017/017/017/007001G`0801`000`1Wc`07001_g`06
06oO00<01`0@On0@On002A1oh00300L0;ho_;ho_00/_Snl00`07042Ol42Ol00?@9o`00<01`1OYo1O
Yo0035nWl0<01`03Gjoo00<01`1_]om_]ol05fngo`0300L0OkooOkoo00io_ol200L02X37o`0300L0
T<ooT<oo01F@col00`0709oGoioGo`09WmOo0P07012Pgol00`070:oWojoWo`0F[nOo0`07012_ko00
0`070;3gl;3gl00?/?O`00<01`2_onn_onl02Zook`0300L0X?OOX?OO00NPmml00`07093gci3gc`04
T?O?0P070003P>No00L000L000801`1Moooo001Soooo0P070080Ak000`07001G`01G`00300L01`1_
g`0300L047oP47oP00T@On000`0702n?kbn?k`0;;ho_00<01`10Wo10Wo003d2Ol00300L0GjO`GjO`
00QOYo0300L01en_o`0300L0KkOoKkOo01M_]ol00`0707noognoo`0;Okoo0P0700f0aol200L0593?
o`0300L0WmOoWmOo00bOeol00`070:3Ooj3Oo`0<X=oo00<01`2_ion_iol05ZoWo`0400L0[noo[noo
[noo0`0700b_ko000`070;3gl;3gl00?/?O`00<01`2_onn_onl02Zook`0300L0X?OOX?OO00NPmml0
0`07093gci3gc`04T?O?00<01`20ikl01`000`0705ooool006Goool00`070017/017/00200L00`1G
`0<01`0506oO00<01`0@On0@On002A1oh00300L0;ho_;ho_00/_Snl00`07042Ol42Ol00?@9o`00<0
1`1OYo1OYo0015nWl0<01`0;Gjoo00<01`1_]om_]ol05fngo`0300L0OkooOkoo00Uo_ol00`070837
oh37o`0?P<Oo00<01`2@con@col0493?o`0300L0WmOoWmOo00jOeol00`070:3Ooj3Oo`09X=oo0P07
01R_iol00`070:o_ojo_o`05[noo0`0700R_ko000`070;3gl;3gl00?/?O`00<01`2_onn_onl02Zoo
k`0300L0X?OOX?OO00JPmml200L01Y3gc`D01`1Qoooo001Voooo0P070080Ak000`07001G`01G`002
05O0100700<0Kml00`07011oh11oh00947oP00<01`0_Snl_Snl02bn?k`0300L0@9o`@9o`00m0Wo00
0`0705nWl5nWl00300L03en_o`0300L0KkOoKkOo01M_]ol00`0707noognoo`06Okoo0P0701>0aol0
0`07093?oi3?o`0=T<oo0P0701:Oeol200L02:3Oo`0300L0[nOo[nOo01N_iol00`070:o_ojo_o`09
[noo0P0700F_ko000`070;3gl;3gl00>/?O`0P0700b_onl00`070:3ggj3gg`06X?OO00<01`2@mln@
mll01I3gc`801`000goO[`070007001Roooo001Xoooo0P07000304N`00L000L000<0El000`07001W
d01Wd00300L000<0Kml01`0@On002Q1oh00300L0;ho_;ho_00/_Snl00`07042Ol42Ol00=@9o`1007
01=O[ol00`0706ngofngo`0GKkOo00<01`1o_omo_ol017noo`0300L0P<OoP<Oo01B0aol00`07093?
oi3?o`0;T<oo00<01`2OeonOeol059oGo`0300L0X=ooX=oo00BPgol00`070:oWojoWo`0G[nOo00<0
1`2_kon_kol03:o_o`<01`000jo_l0070;3gl00?/?O`00<01`2_onn_onl02Zook`801`08X?OO00<0
1`2@mln@mll00i3gc`<01`000goO[`070007001Toooo001Zoooo0P07000304N`00L005O00080El02
00L00`1Wd0<01`0;47oP00<01`0_Snl_Snl02bn?k`0300L0@9o`@9o`00M0Wo0500L0142Ol00300L0
GjooGjoo015O[ol00`0706ngofngo`0GKkOo00@01`1o_omo_omo_ol200L06837o`801`0:T<oo00<0
1`2OeonOeol05YoGo`801`03X=oo00<01`2_ion_iol05ZoWo`801`0A[noo100700j`mo000`070:oo
kjook`0:[oo_00<01`2PmmnPmml01j3gg`0300L0T?O?T?O?00D01`02Omn_00<01`3oooooool0I?oo
o`00Joooo`@01`0405O000<01`00Im00Im000`1Wd0P01`0447oP00<01`0_Snl_Snl02bn?k`0400L0
@9o`@9o`@9o`1@0700Y0Wo000`0705n_oen_o`0AGjoo00<01`1_]om_]ol05fngo`0300L0Okoo00L0
01b0aol00`07093?oi3?o`05T<oo0P0701^Oeol00`070:3Oo`07000H[nOo00<01`2_kon_kol04:o_
o`0300L0/?O`/?O`00:`mo0500L02;3gl00300L0[oo_[oo_00Z_onl00`070:3ggj3gg`07X?OO1007
00:?kl0200L000=ogjl01`001`00Ioooo`00KOooo`@01`0305O000<01`00Im00Im00101Wd00300L0
3goP3goP00<?On0F00L0442Ol00300L0GjooGjoo015O[ol00`0706ngofngo`0FKkOo0`0701f0aol0
0`07093?oi3?o`03T<oo00<01`2OeonOeol06ioGo`<01`0G[nOo00<01`2_kon_kol04:o_o`0300L0
/?O`/?O`00R`mo0500L00[3gl00300L0[oo_[oo_00Z_onl00`070:3ggj3gg`04X?OO1@0700B?kl00
100707oO[goO[`0706Woool006ooool300L00`1G`0801`0506O@00<01`0?On0?On002@moh00300L0
;ho_;ho_00/_Snl00`07042Ol42Ol00?@9o`00<01`1O[omO[ol04En_o`0300L0KkOoKkOo01=_]ol2
00L00g2oo`0300L0P<OoP<Oo01^0aol01@07093?oi3?oi3?o`07000MWmOo00@01`2PgonPgonPgol2
00L05:oWo`0300L0[noo[noo012_kol00`070;3gl;3gl00>/?O`200700J_onl00`070:3gg`070005
00L000>Omm001`2?kl0018o_`0801`02Omn_00<01`3oooooool0J?ooo`00LOooo`<01`0305O000<0
1`00Im00Im000`1Wd00300L03goP3goP00T?On000`0702n?kbn?k`0;;ho_00<01`10Wo10Wo003d2O
l00300L0GjooGjoo015O[ol00`0706ngofngo`0@KkOo0P0700I`_ol00`070837oh37o`0KP<Oo00<0
1`2@col01`007IoGo`0300L0X=ooX=oo00BPgol00`070:oWojoWo`0@[nOo00<01`2_kon_kol04:o_
o`0300L0/?O`/?O`00j`mo000`070:ooh:ooh006[ooP200700JOmm000`0708o_`8o_`003Sno000D0
1`1ogjmogjmogjl01`00Joooo`00Loooo`<01`0205O000<01`00Im00Im000`1Wd00300L03goP3goP
00T?On000`0702n?kbn?k`0;;ho_00<01`10Wo10Wo003d2Ol00300L0GjooGjoo015O[ol00`0706ng
ofngo`0=KkOo0P0700U`_ol00`070837oh37o`0JP<Oo0`0701bOeol00`070:3Ooj3Oo`06X=oo0P07
00n_iol00`070:o_ojo_o`0@[noo00<01`2`mo2`mo003[3gl00300L0[ooP[ooP00Z_on000`0709og
d9ogd006WoO@0P0700B?kl0200L00goO[fgoool007Coool400L000<0El001`00Im00101Wd0801`0:
3goP00<01`0_Snl_Snl02bn?k`0300L0@9o`@9o`00m0Wo000`0705n_oen_o`0AGjoo00<01`1_]om_
]ol02Vngo`801`0<L;oo00<01`20aon0aol06837o`0500L0SlooSlooSloo00L001ZOeol00`070:3O
oj3Oo`09X=oo0P0700^_iol200L04Zo_o`0300L0/?O`/?O`00j`mo000`070:ooh:ooh00:[ooP00<0
1`2Omm2Omm001Yogd00300L0Sno0Sno000>?kl000`0707oO[goO[`0200L0K_ooo`00M_ooo`H01`05
06O@00<01`0?On0?On0020moh00300L0;ho_;ho_00/_Snl00`07042Ol42Ol00?@9o`00<01`1O[omO
[ol04En_o`0300L0KkOoKkOo00Q_]ol00`07072oog2oo`0=L;oo00<01`20aon0aol05H37o`801`05
Sloo00<01`2OeonOeol05IoGo`801`0>X=oo00<01`2_ion_iol01joWo`0300L0[noo[noo016_kol0
0`070;3gl;3gl00>/?O`00<01`2_on2_on002Zooh00300L0WoO@WoO@00JOmm000`0708o_`8o_`002
Sno00P070003Omn_00L000L0073oool007Soool500L01@1Wd00300L03goP3goP00P?On000`0702n?
kbn?k`0;;ho_00<01`10Wo10Wo003d2Ol00300L0GjooGjoo015O[ol00`0706ngofngo`05KkOo0P07
015`_ol00`070837oh37o`0CP<Oo00<01`2?con?col01Xo?o`801`0DWmOo00<01`2PgonPgol03j3O
o`801`06[nOo00<01`2_kon_kol04Jo_o`0300L0/?O`/?O`00f`mo0200L03:ooh00300L0WoO@WoO@
00JOmm000`0708o_`8o_`002Sno0100707;oool007[oool400L01@1Wd00300L03goP3goP00P?On00
0`0702n?kbn?k`0;;ho_00<01`10Wo10Wo003d2Ol00300L0GjooGjoo015O[ol00`0706ngofngo`02
KkOo0P0701A`_ol200L04X37o`0300L0SlooSloo00V?col00`0709oGoioGo`0@WmOo00<01`2PgonP
gol04Z3Oo`801`03[nOo00<01`2_kon_kol04Jo_o`0300L0/?O`/?O`00f`mo000`070:ooh:ooh00:
[ooP0P0700NOmm0200L018o_`0@01`1coooo001koooo0P07000304N`00L000L000@0Im0200L02@mo
h0801`0<;ho_0P070110Wo000`0705n_oen_o`0AGjoo00@01`1_]ol01`001`0HL;oo00<01`20aon0
aol03H37o`801`0=Sloo00<01`2OeonOeol03YoGo`0300L0X=ooX=oo01FPgol00`070:oWo`07000C
[noo00<01`2`mo2`mo003K3gl00300L0[ooP[ooP00Z_on000`0709ogd9ogd006WoO@00<01`2?kl2?
kl000ho_`0<01`1eoooo001moooo0P07000404N`00L000L000L00`1Wd00300L03goP3goP00P?On00
0`0702n?kbn?k`0;;ho_00<01`10Wo10Wo003T2Ol00300L0GjooGjoo011O[ol300L06W2oo`0300L0
P<OoP<Oo00^0aol00`0708o?oho?o`0>Sloo0P0700fOeol00`070:3Ooj3Oo`0FX=oo0`0701:_kol0
0`070;3gl;3gl00=/?O`00<01`2_on2_on002Zooh00300L0WoO@WoO@00JOmm00100708o_`8o_`8o_
`0801`000f3?W`070?ooo`1foooo001ooooo1P070080Im000`0700moh0moh0083goP00<01`0_Snl_
Snl02bn?k`0300L0@9o`@9o`00i0Wo000`0705n_oen_o`0<Gjoo0`0700=P[ol00`07072oog2oo`0H
L;oo00<01`20aon0aol02837o`801`0CSloo00<01`2OeonOeol029oGo`801`0HX=oo00@01`2_kon_
kon_kol300L03Zo_o`0300L0/?O`/?O`00f`mo000`070:ooh:ooh00:[ooP00<01`2Omm2Omm001Iog
d0801`02Sno00P070003H<nO00L000L007Soool0083oool200L000<0Ak001`00Gl000P07000306O@
00L03goP00T?On000`0702n?kbn?k`0;;ho_00<01`10Wo10Wo003T2Ol00300L0GjooGjoo00QO[ol3
00L01f2_o`0300L0L;ooL;oo01Q`_ol00`070837oh37o`06P<Oo00<01`2?con?col058o?o`0300L0
WmOoWmOo00JOeol00`070:3Ooj3Oo`0GX=oo00<01`2_kon_kol01Jo_o`801`0;[noo00<01`2`mo2`
mo003K3gl00300L0[ooP[ooP00Z_on000`0709ogd9ogd005WoO@00<01`2?kl001`001@0707[oool0
08;oool400L000@0Gl001`001`001`0:3goP00<01`0_Snl_Snl02bn?k`0300L0@9o`@9o`00i0Wo00
0`0705n_oen_o`04Gjoo0`0700]P[ol00`07072oog2oo`0HL;oo00<01`20aon0aol01837o`0300L0
SlooSloo01J?col200L01IoGo`0300L0X=ooX=oo01NPgol00`070:o_ojo_o`08[noo0P0700R_kol0
0`070;3gl;3gl00</?O`0P0700^_on0200L01iogd0<01`0017oW/007063?W`0707coool008Coool3
00L00`1O`0<01`083goP00<01`0_Snl_Snl02bn?k`0300L0@9o`@9o`00i0Wo000`0705n_oen_o`03
00L03f2_o`0300L0L;ooL;oo01Q`_ol010070837oh37oh37o`801`0KSloo00D01`2OeonOeonOeol0
1`006J3Oo`0300L0[noo[noo00^_kol300L01:o_o`0300L0/?O`/?O`00b`mo000`070:ooh:ooh00:
[ooP00<01`2Omm2Omm001Yogd0801`001GoW/0070007063?W`07001moooo0026oooo0P0700@0Gl06
00L010moh00300L0;ho_;ho_00/_Snl00`07042Ol42Ol00:@9o`1P0701=P[ol00`07072oog2oo`0H
L;oo00<01`20aol01`007Xo?o`0300L0WmOo00L001RPgol200L04Jo_o`801`000jo_o`070;3gl00=
/?O`00<01`2_on2_on002Zooh00300L0WoO@WoO@00BOmm0300L000=oik001`001`000P0707ooool0
08Ooool300L00`1O`00300L007OO07OO0080Mml600L03Bn?k`0300L0@9o`@9o`0090Wo0700L01D2O
l00300L0H:ooH:oo019P[ol00`07072oog2oo`0GL;oo0`0701j?col300L05j3Oo`0300L0[noo[noo
01:_kol500L02k3gl00300L0[ooP[ooP00Z_on00100709ogd9ogd9ogd0D01`02OnN`0`07087oool0
08Woool200L00`1O`0801`0707OO4`0700e0Wo000`07062_of2_o`0BH:oo0P0701E`_ol200L00gno
o`0300L0SlooSloo01Z?col0100709oGoioGoioGo`801`0DX=oo00<01`2_kon_kol04Zo_o`0300L0
/?O`/?O`00>`mo0700L00k3gl00300L0[ooP[ooP00Z_on0500L00Y3gc`801`0017oW/00700070007
08?oool008_oool200L00`1O`00300L007OO07OO00L0Mml00`070227kb27k`0:88O_00<01`10Wo10
Wo003T2Ol00300L0H:ooH:oo01=P[ol00`07072oog2oo`0@L;oo0P0700Io_ol00`0708o?oho?o`0H
Sloo00<01`2OeonOeol019oGo`0300L0X=ooX=oo012Pgol00`070:o_ojo_o`0B[noo00<01`2`mo2`
mo002k3gl1401`05T?O?00<01`1oik1oik000P0708Goool008coool200L00`1O`00300L007OO07OO
00L0Mml00`070227kb27k`0:88O_00<01`10Wo10Wo003T2Ol00300L0H:ooH:oo01=P[ol00`07072o
og2oo`0=L;oo0P0700Uo_ol00`0708o?oho?o`0ESloo0P0700ROeol200L03j3Oo`0300L0[noo[noo
01:_kol00`070;3gl;3gl00</?O`00<01`2_on2_on002Zooh00300L0T?O?T?O?00F@mll00`0707oW
/7oW/00200L0Q_ooo`00S_ooo`801`0205o00P0700P0Mml00`070227kb27k`0:88O_00<01`10Wo10
Wo003T2Ol00300L0H:ooH:oo01=P[ol00`07072oog2oo`0:L;oo0P0700ao_ol200L058o?o`0300L0
WmOoWmOo00ZOeol200L02j3Oo`801`0D[noo00<01`2`mo2`mo003;3gl00300L0[ooP[ooP00Z_on00
0`07093gci3gc`04T?O?0P07009oik000`070?ooooooo`26oooo002@oooo0P070080Gl000`07001g
g`1gg`0607OO00<01`0PQnlPQnl02R27k`0300L0@9o`@9o`00i0Wo000`07062_of2_o`0CH:oo00<0
1`1`_om`_ol0272oo`0300L0OkooOkoo00io_ol00`0708o?oho?o`0@Sloo00<01`2OeonOeol03IoG
o`0300L0X=ooX=oo00NPgol00`070:o_ojo_o`0B[noo0P0700j`mo000`070:ooh:ooh009[ooP0P07
00J@mll0100707oW/007000708[oool0097oool300L000<0Gl001`00Mml01`1gg`0300L088O_88O_
00XPQnl00`07042Ol42Ol00>@9o`00<01`1P[omP[ol04f2_o`0300L0L;ooL;oo00E`_ol200L04Wno
o`0300L0SlooSloo00f?col200L04IoGo`801`06X=oo00<01`2_kon_kol04Zo_o`0300L0/?O`/?O`
00f`mo000`070:ooh:ooh009[ooP00<01`2@mln@mll0193gc`@01`2<oooo002Coooo100700P0Mml0
0`070227kb27k`0:88O_00<01`10Wo10Wo003T2Ol00300L0H:ooH:oo01=P[ol00`07072oog2oo`02
L;oo0P0701Eo_ol00`0708o?oho?o`0;Sloo00<01`2OeonOeol04ioGo`801`03X=oo00<01`2_kon_
kol04Zo_o`0300L0/?O`/?O`00f`mo000`070:ooh:ooh009[ooP00<01`2@mln@mll0193gc`@01`2=
oooo002Eoooo100700L0Mml200L02b27k`0300L0@9o`@9o`00i0Wo000`07062_of2_o`0CH:oo00@0
1`1`_ol01`001`0HOkoo00<01`2?con?col02Ho?o`0300L0WmOoWmOo01JOeol00`070:3Oo`07000D
[noo00<01`2`mo2`mo003K3gl00300L0[ooP[ooP00V_on000`07093gci3gc`04T?O?0`0708ooool0
09Koool400L0201gg`0300L088O_88O_00TPQnl00`07042Ol42Ol00>@9o`00<01`1P[omP[ol04V2_
o`<01`0JOkoo0P0700R?col00`0709oGoioGo`0GWmOo0`0701>_kol00`070;3gl;3gl00</?O`0P07
00Z_on0200L01I3gc`<01`2Aoooo002Hoooo0`0700P0Mml00`070227kb27k`0988O_00<01`10Wo10
Wo003T2Ol00300L0H:ooH:oo00iP[ol300L00f2_o`0300L0OkooOkoo01Uo_ol00`0708o?oho?o`03
Sloo0P0701VOeol010070:oWojoWojoWo`<01`0>[noo0P0700j`mo000`070:ooh:ooh009[ooP00<0
1`2@mln@mll0193gc`<01`2Boooo002Ioooo1@0700H0Mml00`070227kb27k`0988O_00<01`10Wo10
Wo003T2Ol00300L0H:ooH:oo00YP[ol300L01f2_o`0300L0OkooOkoo01Uo_ol01@0708o?oho?oho?
o`07000JWmOo00<01`2_ion_iol01JoWo`801`0;[noo00<01`2`mo2`mo003K3gl00300L0[ooP[ooP
00V_on000`07093gci3gc`03T?O?0`0709Coool009_oool600L0101gg`0300L088O_88O_00TPQnl0
0`07042Ol42Ol00>@9o`00<01`1P[omP[ol01f2_o`801`0;H:oo00<01`1o_omo_ol06Gnoo`0300L0
Sloo00L001ZOeol00`070:oWojoWo`08[nOo0P0700R_kol00`070;3gl;3gl00=/?O`00<01`2_on2_
on002:ooh0801`03T?O?1@0709Goool009goool300L000@0Ill01`001`001`0207OO00<01`0PQnlP
Qnl02B27k`0300L0@9o`@9o`00i0Wo000`07062_of2_o`03H:oo0`0700iP[ol00`0707noognoo`0H
Okoo0`0701VOeol00`070:oWojoWo`0;[nOo0`0700B_kol00`070;3gl;3gl00=/?O`00<01`2_on2_
on002:ooh00300L0T?O?T?O?00H01`2Goooo002Noooo0`0700<0Ill400L02b27k`0300L0@9o`@9o`
00i0Wo000`07062_o`07000200L04V2_o`0300L0OkooOkoo01Eo_ol200L00ho?o`0300L0WmOoWmOo
01BOeol200L04JoWo`801`000jo_o`070;3gl00>/?O`00<01`2_on2_on002:ooh00400L0T?O?00L0
00L00XoW_`0300L0H<nOoooo09Soool00:3oool300L0101Wc`H01`0788O_00<01`10Wo10Wo002T2O
l0H01`0EH:oo00<01`1o_omo_ol04gnoo`0300L0SlooSloo00B?col200L04ioGo`0300L0[nOo[nOo
01:_iol600L02k3gl00300L0[ooP[ooP00R_on0300L00XoW_`<01`2Joooo002Qoooo0`0700H0Ill0
0`070127h127h00700L000<PQnl01`10Wo000d2Ol0L01`06@9o`00<01`1P[omP[ol04f2_o`801`0A
Okoo0P0700V?col00`0709oGoioGo`0?WmOo00<01`2_ion_iol04ZoWo`0300L0[oO`[oO`00B_mo07
00L00k3gl00300L0[ooP[ooP00:_on0700L00hoW_`<01`2Loooo002Soooo0P0700H0Ill00`070127
h127h00648OP1P0700i0Wo000`07062_of2_o`0DH:oo00<01`1o_omo_ol037noo`801`0<Sloo0P07
00jOeol00`070:oWojoWo`0B[nOo00<01`2_mo2_mo003:ogl0P01`04X?OO00<01`2?ikn?ikl00XoW
_`801`2Noooo002Uoooo0P0700D0Ill00`070127h127h00948OP00<01`10Wo10Wo003T2Ol00300L0
H:ooH:oo01AP[ol00`0707noognoo`0:Okoo00<01`2?con?col03Xo?o`0300L0WmOoWmOo00VOeol2
00L05:oWo`0300L0[oO`[oO`00f_mo000`070:3ggj3gg`08X?OO00@01`2?ikn?ikn?ikl300L0Wooo
o`00Y_ooo`801`0506O?0P0700X@Qn000`07042Ol42Ol00>@9o`00<01`1P[omP[ol0562_o`0300L0
OkooOkoo00Mo_ol200L04Xo?o`801`08WmOo00<01`2_ion_iol04joWo`0300L0[oO`[oO`00f_mo00
0`070:3ggj3gg`08X?OO00@01`2?ikn?ikn?ikl200L0XOooo`00Z?ooo`801`0506O?00<01`0@Qn0@
Qn002127h00300L0@9o`@9o`00i0Wo000`07062_of2_o`0DH:oo00<01`1o_omo_ol017noo`801`0F
Sloo00<01`2OeonOeol019oGo`0300L0[nOo[nOo01>_iol00`070:ogl:ogl00=[oO`00<01`2PmmnP
mml01j3gg`801`02SnNo0P070:?oool00:[oool00`07001Wc`1Wc`0306O?00<01`0@Qn0@Qn002127
h00300L0@9o`@9o`00i0Wo000`07062_of2_o`0DH:oo00<01`1o_omo_ol00Wnoo`0300L0SlooSloo
01N?col200L00ioGo`0300L0[nOo[nOo01>_iol00`070:ogl:ogl00=[oO`00<01`2PmmnPmml01j3g
g`0300L0SnNoSnNo00:?ikl00`070?ooooooo`2Roooo002[oooo0P0700@0Ill00`070127h127h008
48OP00<01`10Wo10Wo003T2Ol00300L0H:ooH:oo01AP[ol0100707noo`07000701b?col00`0709oG
o`07000D[nOo0P0700n_mo000`070:3ggj3gg`07X?OO00<01`2?ikn?ikl00P070:Koool00:goool2
00L00`1Wc`0300L048OP48OP00P@Qn000`07042Ol42Ol00>@9o`00<01`1P[omP[ol04f2_o`<01`0M
Sloo0`0701>_iol00`070:ogl:ogl00>[oO`00<01`2PmmnPmml01j3gg`0400L0SnNo00L000L0Z?oo
o`00[oooo`801`0206O?0P0700T@Qn0200L03d2Ol00300L0H:ooH:oo011P[ol200L00g2go`0300L0
SlooSloo01V?col0100709oOoioOoioOo`801`0@[nOo00<01`2_mo2_mo003Jogl0801`09X?OO00<0
1`2?ikl01`00Z_ooo`00/?ooo`@01`000`1Wc`070127h00948OP00<01`10Wo10Wo003D2Ol00300L0
H:ooH:oo00aP[ol300L01W2go`0300L0SlooSloo01N?col00`0709oOoioOo`04Wmoo0P0700f_iol0
0`070:ogl:ogl00=[oO`00<01`2PmmnPmml01j3gg`@01`2[oooo002boooo1@0700X@Qn000`07042O
l42Ol00=@9o`00<01`1P[omP[ol02F2_o`801`0:L;Oo00<01`2?con?col058o?o`801`09Wmoo0P07
00Z_iol00`070:ogl:ogl00=[oO`00<01`2PmmnPmml01j3gg`<01`2]oooo002doooo00@01`00Ck00
1`001`0:48OP00<01`10Wo10Wo003D2Ol00300L0H:ooH:oo00IP[ol200L03G2go`0300L0SlooSloo
01:?col00`0709oOoioOo`0;Wmoo0P0700N_iol00`070:ogl:ogl00=[oO`00<01`2PmmnPmml01j3g
g`801`2_oooo002eoooo0P07000404n`00L000L000L02127h00300L0@9o`@9o`00e0Wo000`07062_
of2_o`02H:oo0`07011`]ol00`0708o?oho?o`0@Sloo00<01`2OgonOgol03YoOo`801`04[nOo00<0
1`2_mo2_mo003Jogl00300L0X?OOX?OO00NPmml200L0/?ooo`00]oooo`801`000`1?/00700070004
00L01127h00300L0@9o`@9o`00e0Wo001007062_o`07000701A`]ol200L03Xo?o`801`0CWmoo0P07
0003[nOo00L0[oO`00j_mo000`070:3ggj3gg`05X?OO0`070;;oool00;Woool00`07001?/0070004
07OO1P0700Q0Wo0900L05g2go`0300L0SlooSloo00Z?col00`0709oOoioOo`0DWmoo1P0700^_mo00
10070:3ggj3ggj3gg`H01`2doooo002joooo100700L0Mml900L02D2Ol00300L0L;OoL;Oo01E`]ol0
0`0708o?oho?o`08Sloo00<01`2OgonOgol059oOo`0300L0[oO`[oO`00B_mo0700L00jogl0D01`03
WoO00P070;Goool00;coool00`07001?/007000907OO00<01`10Wo10Wo003D2Ol00300L0L;OoL;Oo
01E`]ol00`0708o?oho?o`06Sloo00<01`2OgonOgol059oOo`0300L0[oO`[oO`00b_mo0400L01Yog
`00300L0oooooooo0;Goool00;goool400L0201gg`0300L0@9o`@9o`00e0Wo000`07072gog2go`0E
L;Oo00<01`2?con?col00ho?o`801`0FWmoo00<01`2_mo2_mo003Jogl00300L0WoO0WoO000FOml02
00L0^?ooo`00_oooo`<01`0807OO00<01`10Wo10Wo003D2Ol00300L0L;OoL;Oo01E`]ol01@0708o?
oho?oho?o`07000GWmoo00<01`2_mo2_mo003Jogl00300L0WoO0WoO000FOml000`070?ooooooo`2h
oooo0031oooo0P0700P0Mml00`07042Ol42Ol00=@9o`00<01`1`]om`]ol05G2go`0300L0Sloo00L0
01NOgol00`070:ogl:ogl00=[oO`00<01`2Oml2Oml001Iog`00300L0oooooooo0;Woool00<;oool3
00L01`1gg`0300L0@9o`@9o`00e0Wo000`07072gog2go`0DL;Oo0`0701JOgol00`070:ogl:ogl00<
[oO`0P0700JOml0200L0_?ooo`00a?ooo`801`0707OO00<01`10Wo10Wo003D2Ol0801`0BL;Oo0P07
00>0aol200L04YoOo`801`0>[oO`00<01`2Oml2Oml001Iog`00300L0oooooooo0;coool00<Koool0
0`07001gg`1gg`0507OO0P0700m0Wo000`07072gog2go`0=L;Oo0P0700N0aol200L03ioOo`0300L0
[oO`[oO`00f_mo000`0709og`9og`004WoO00P070;ooool00<Ooool200L01`1gg`0300L0@9o`@9o`
00e0Wo000`07072gog2go`0:L;Oo0P0700^0aol200L039oOo`0300L0[oO`[oO`00f_mo000`0709og
`9og`004WoO000<01`3oooooool0_oooo`00bOooo`<01`0507OO00<01`10Wo10Wo003D2Ol00300L0
L;OoL;Oo00Q`]ol00`070837oh37o`0=P<Oo00<01`2OgonOgol029oOo`0300L0[oO`[oO`00f_mo00
0`0709og`9og`003WoO00P070<;oool00<_oool300L0101gg`0300L0@9o`@9o`00e0Wo000`07072g
og2go`05L;Oo0P070160aol200L01ioOo`0300L0[oO`[oO`00b_mo0200L00iog`0<01`34oooo003=
oooo10070080Mml00`07042Ol42Ol00=@9o`00<01`1`]om`]ol00W2go`801`0EP<Oo0P0700BOgol0
0`070:ogl:ogl00<[oO`00<01`2Oml2Oml0010070<Koool00<ooool01P07001O_`070007001gg`07
00m0Wo001007072go`07000701V0aol200L000>Ogol01`2_mo003Jogl00300L0WoO000L000801`39
oooo003@oooo0P07000405no00L000L000L0242Ol0T01`0KP<Oo2@0700N_mo0400L0boooo`00d_oo
o`801`0205no200700U0Wo000`070837oh37o`0GP<Oo00<01`2Pmo2Pmo001j3gl0T01`3=oooo003D
oooo0P070080Gkl00`07042Ol42Ol00=@9o`00<01`20aon0aol05H37o`0300L0X?O`X?O`00bPmo02
00L0d?ooo`00e_ooo`801`000`1O_`07042Ol00>@9o`00<01`20aon0aol04X37o`801`0>X?O`00<0
1`3oooooool0d?ooo`00f?ooo`0300L005no00L000m0Wo000`070837oh37o`0@P<Oo00<01`2Pmo2P
mo003:3gl0801`3Coooo003Ioooo0`0700m0Wo000`070837oh37o`0>P<Oo00<01`2Pmo2Pmo003:3g
l00300L0oooooooo0=?oool00=_oool200L03d2Ol0801`0<P<Oo0P0700jPmo000`070?ooooooo`3D
oooo003Loooo0`0700m0Wo000`070837oh37o`08P<Oo00<01`2Pmo2Pmo003:3gl0801`3Goooo003M
oooo0`0700m0Wo000`070837oh37o`06P<Oo00<01`2Pmo2Pmo003:3gl00300L0oooooooo0=Ooool0
0=ooool200L03d2Ol00300L0P<OoP<Oo00>0aol200L03Z3gl00300L0oooooooo0=Soool00>3oool2
00L03d2Ol00500L0P<OoP<OoP<Oo00L000jPmo0200L0foooo`00h_ooo`0300L0@9o`@9o`00e0Wo00
0`070837o`07000>X?O`00<01`3oooooool0foooo`00hoooo`0300L0@9o`@9o`00I0Wo0?00L01j3g
l00300L0oooooooo0=coool00>Coool800L03Q2W`0P01`3Ooooo003/oooo3P070>Ooool00?oooooR
oooo003oooooh_ooo`00ooooon;oool00?oooooRoooo003oooooh_ooo`00ooooon;oool00?oooooR
oooo003oooooh_ooo`00ooooon;oool00?oooooRoooo003oooooh_ooo`00ooooon;oool00?oooooR
oooo003oooooh_ooo`00ooooon;oool00?oooooRoooo003oooooh_ooo`00ooooon;oool00?oooooR
oooo003oooooh_ooo`00ooooon;oool00?oooooRoooo0000\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.03 w
.56073 .21473 Mdot
P
p
.03 w
.56069 .20845 Mdot
P
p
.9 g
.03 w
.54833 .20918 Mdot
P
p
.03 w
.50022 .20984 Mdot
P
p
.03 w
.50996 .20503 Mdot
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
.03 w
.53164 .15269 Mdot
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000T/kl000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002Bc_bBc_bBc_`000006nKMc`800033i]g?003Hi]g?0P00027VgLl00`0009;>o9;>o003
T/kl00<0003VgLoVgLl06^KMc`<00030i]g?003Ei]g?0`0002;VgLl00`0009;>o9;>o005T/kl00<0
003VgLoVgLl07>KMc`80002ni]g?003Bi]g?0`0002?VgLl200002I;>o0030000i]g?i]g?01gVgLl2
0000_>KMc`00cnKMc`<0000Ui]g?00<0002Bc_bBc_`02Y;>o0030000i]g?i]g?01kVgLl30000^NKM
c`00cNKMc`80000Wi]g?00<0002Bc_bBc_`039;>o0030000i]g?i]g?023VgLl20000]nKMc`00b^KM
c`<0000Xi]g?00<0002Bc_bBc_`03Y;>o0030000i]g?i]g?027VgLl20000]NKMc`00anKMc`<0000Z
i]g?00<0002Bc_bBc_`049;>o0030000i]g?i]g?02;VgLl20000/nKMc`00aNKMc`80000/i]g?00<0
002Bc_bBc_`04Y;>o0030000i]g?i]g?02?VgLl30000/>KMc`00`^KMc`<0000]i]g?00<0002Bc_bB
c_`059;>o0030000i]g?i]g?02GVgLl20000[^KMc`00_nKMc`<0000_i]g?00<0002Bc_bBc_`05Y;>
o0030000i]g?i]g?02KVgLl20000[>KMc`00_>KMc`<0000ai]g?00<0002Bc_bBc_`069;>o0030000
i]g?i]g?02OVgLl30000ZNKMc`00^^KMc`80000bi]g?0P0001bBc_`00`000>KMcnKMc`0Yi]g?0P00
0:OVgLl00;OVgLl30000<nKMc`030000T/klT/kl01fBc_`00`000>KMcnKMc`0Zi]g?0P000:GVgLl0
0;CVgLl30000=NKMc`030000T/klT/kl01nBc_`00`000>KMcnKMc`0[i]g?0P000:?VgLl00;7VgLl3
0000=nKMc`030000T/klT/kl026Bc_`00`000>KMcnKMc`0/i]g?0`000:3VgLl00:oVgLl20000>NKM
c`030000T/klT/kl02>Bc_`00`000>KMcnKMc`0^i]g?0P0009kVgLl00:cVgLl30000>^KMc`030000
T/klT/kl02FBc_`00`000>KMcnKMc`0_i]g?0P0009cVgLl00:WVgLl30000?>KMc`030000SLWl0000
02NBc_`00`000>KMcnKMc`0`i]g?0`0009WVgLl00:KVgLl30000?NKMc`800003SLWl00<0002Bc_bB
c_`08i;>o0030000V=;l000003CVgLl20000UnKMc`00Y>KMc`80000oi]g?00<0002=bOb=bO`018g9
o0030000T/klT/kl022Bc_`200000iSBo0030000i]g?i]g?03?VgLl20000UNKMc`00XNKMc`<00010
i]g?00<0002=bOb=bO`01Xg9o0030000T/klT/kl01jBc_`00`0009SBo9SBo004V=;l00<0003VgLoV
gLl0=>KMc`80002Ci]g?002Ni]g?0`0004;VgLl00`0008g9o8g9o008SLWl00<0002Bc_bBc_`079;>
o0030000V=;lV=;l00JHd_`00`000>KMcnKMc`0ei]g?0`00093VgLl009_VgLl30000@nKMc`80000<
SLWl00<0002Bc_bBc_`06Y;>o0030000V=;lV=;l00RHd_`00`000>KMcnKMc`0gi]g?0P0008kVgLl0
09WVgLl20000ANKMc`030000SLWlSLWl00f=bO`00`0009;>o9;>o00HT/kl00<0002Hd_bHd_`02YSB
o0030000i]g?i]g?03SVgLl20000S>KMc`00U^KMc`<00016i]g?00<0002=bOb=bO`03hg9o0030000
T/klT/kl01FBc_`200003YSBo0030000i]g?i]g?03WVgLl30000RNKMc`00TnKMc`<00018i]g?00<0
002=bOb=bO`04Hg9o0030000T/klT/kl01>Bc_`00`0009SBo9SBo00?V=;l00<0003VgLoVgLl0>nKM
c`800027i]g?002@i]g?0`0004[VgLl00`0008g9o8g9o00CSLWl00<0002Bc_bBc_`04I;>o0030000
V=;lV=;l016Hd_`20000?NKMc`800025i]g?002>i]g?0P0004_VgLl200005hg9o0030000T/klT/kl
00nBc_`00`0009SBo9SBo00DV=;l00<0003VgLoVgLl0?>KMc`800023i]g?002;i]g?0`0004cVgLl0
0`0008g9o8g9o00HSLWl00<0002Bc_bBc_`039;>o080000HV=;l00<0003VgLoVgLl0?NKMc`<00020
i]g?0028i]g?0`0004kVgLl00`0008g9o8g9o00JSLWl00<0002Bc_bBc_`02Y;>o0030000V=;lV=;l
01VHd_`00`000>KMcnKMc`0oi]g?0P0007kVgLl008GVgLl30000D>KMc`030000SLWlSLWl01b=bO`0
0`0009;>o9;>o008T/kl00<0002Hd_bHd_`06iSBo0030000i]g?i]g?043VgLl20000O>KMc`00PnKM
c`80001Ai]g?0P00022=bO`00`0009;>o9;>o006T/kl00<0002Hd_bHd_`07ISBo0030000i]g?i]g?
047VgLl30000NNKMc`00P>KMc`<0001Bi]g?00<0002=bOb=bO`08Hg9o0030000T/klT/kl00BBc_`0
0`0009SBo9SBo00OV=;l00<0003VgLoVgLl0@nKMc`80001gi]g?001mi]g?0`0005CVgLl00`0008g9
o8g9o00SSLWl00@0002Bc_bBc_bBc_`200008iSBo0030000i]g?i]g?04CVgLl20000MNKMc`00N^KM
c`<0001Fi]g?00<00026a?`000009Hg9o0030000T/kl000002JHd_`00`000>KMcnKMc`15i]g?0`00
07;VgLl007SVgLl20000EnKMc`800003Q/Cl00<0002=bOb=bO`08hg9o0030000V=;lV=;l02BHd_`0
0`0009gGo0000019i]g?0P00073VgLl007GVgLl30000F>KMc`030000Q/ClQ/Cl00B6a?`00`0008g9
o8g9o00QSLWl00<0002Bc_`0000099SBo0050000WMOlWMOlWMOl000004[VgLl20000K^KMc`00L^KM
c`<0001Ji]g?00<00026a?b6a?`01XK4o0030000SLWlSLWl01n=bO`01@0009;>o9;>o9;>o000000Q
V=;l0P0000FMeo`00`000>KMcnKMc`19i]g?0P0006cVgLl006oVgLl30000G>KMc`030000Q/ClQ/Cl
00R6a?`00`0008g9o8g9o00LSLWl0P0000FBc_`00`0009SBo9SBo00MV=;l00<0002MeobMeo`01YgG
o080001;i]g?0`0006WVgLl006gVgLl20000GNKMc`80000<Q/Cl00<0002=bOb=bO`06Xg9o0030000
T/klT/kl00JBc_`2000079SBo0030000WMOlWMOl00VMeo`00`000>KMcnKMc`1;i]g?0P0006OVgLl0
06[VgLl30000G^KMc`030000Q/ClQ/Cl00f6a?`00`0008g9o8g9o00HSLWl00<0002Bc_bBc_`02I;>
o0030000V=;lV=;l01RHd_`00`0009gGo9gGo00;WMOl00<0003VgLoVgLl0C>KMc`80001Ui]g?001W
i]g?0`00063VgLl00`0008K4o8K4o00?Q/Cl00<0002=bOb=bO`05Xg9o0030000T/klT/kl00^Bc_`0
0`0009SBo9SBo00FV=;l00<0002MeobMeo`03IgGo0030000i]g?i]g?04gVgLl30000H^KMc`00I>KM
c`<0001Qi]g?0P0001>6a?`00`0008g9o8g9o00DSLWl00<0002Bc_bBc_`01I;>o0H00002T/kl00<0
002Hd_bHd_`059SBo0030000WMOlWMOl00nMeo`00`000>KMcnKMc`1?i]g?0P00063VgLl006;VgLl2
0000HnKMc`030000Q/ClQ/Cl01B6a?`200004hg9o0030000T/klT/kl00FBc_`800000Y;>o0030000
V=;lV=;l016Hd_`200004igGo0030000i]g?i]g?053VgLl20000G^KMc`00GnKMc`<0001Ti]g?00<0
0026a?b6a?`05hK4o0030000SLWlSLWl00j=bO`200001i;>o0X00002T/kl00<0002Hd_bHd_`03iSB
o0030000WMOlWMOl01BMeo`00`000>KMcnKMc`1Ai]g?0P0005cVgLl005cVgLl30000I^KMc`030000
Q/ClQ/Cl01V6a?`00`0008g9o8g9o00<SLWl00<0002Bc_bBc_`01Y;>o0`00002T/kl00<0002Hd_bH
d_`03ISBo0030000WMOlWMOl01JMeo`20000DnKMc`<0001Ii]g?001Ii]g?0`0006OVgLl200007HK4
o0030000SLWlSLWl00Z=bO`00`0009;>o9;>o006T/kl3P0000:Bc_`00`0009SBo9SBo00;V=;l00<0
002MeobMeo`06IgGo0030000i]g?i]g?05?VgLl20000EnKMc`00EnKMc`80001Yi]g?00<00026a?b6
a?`07XK4o0030000SLWlSLWl00R=bO`00`0009;>o9;>o007T/kl3P0000>Bc_`00`0009SBo9SBo009
V=;l00<0002MeobMeo`06igGo0030000i]g?i]g?05CVgLl20000ENKMc`00E>KMc`<0001Zi]g?00<0
0026a?b6a?`088K4o0030000SLWlSLWl00J=bO`00`0009;>o9;>o008T/kl3P0000BBc_`2000029SB
o0030000WMOlWMOl01fMeo`00`000>KMcnKMc`1Ei]g?0`0005;VgLl0057VgLl30000JnKMc`800000
0gfmn`0008K4o00QQ/Cl00<0002=bOb=bO`00hg9o080000;T/kl3P0000JBc_`00`0009SBo9SBo003
V=;l0P00026Meo`00`000>KMcnKMc`1Gi]g?0P00053VgLl004oVgLl20000KNKMc`030000OKgkOKgk
009m_O/00`0008K4o8K4o00PQ/Cl00D0002=bOb=bOb=bO`000003I;>o0h00007T/kl00D0002Hd_bH
d_bHd_`000008YgGo0030000X]gl000005[VgLl20000C^KMc`00C>KMc`<0001^i]g?00<0001m_O]m
_O/017fmn`030000Q/ClQ/Cl0226a?`00`0008g9o000000>T/kl3P0000RBc_`00`0009SBo000000R
WMOl00@0002RgObRgObRgO`20000F^KMc`80001<i]g?0019i]g?0`0006oVgLl2000027fmn`030000
Q/ClQ/Cl0226a?`00`0009;>o9;>o00>T/kl300000ZBc_`00`0009gGo9gGo00PWMOl00<0002RgObR
gO`01:;Mo0030000i]g?i]g?05WVgLl30000BNKMc`00A^KMc`<0001ai]g?00<0001m_O]m_O/02Gfm
n`030000Q/ClQ/Cl01j6a?`00`0008_8o000000@T/kl2P0000ZBc_`00`0009SCo000000PWMOl00<0
002RgObRgO`01Z;Mo0030000i]g?i]g?05_VgLl20000AnKMc`00A>KMc`80001ci]g?00<0001m_O]m
_O/02gfmn`030000Q/ClQ/Cl01^6a?`200000h_8o0030000T/klT/kl00jBc_`800002I;>o0800003
V=?l00<0002MeobMeo`06igGo080000:X]gl00<0003VgLoVgLl0G>KMc`800015i]g?0011i]g?0`00
07?VgLl200003gfmn`030000Q/ClQ/Cl01V6a?`00`0008_8o8_8o004RlSl00<0002Bc_bBc_`03Y;>
o0H00009T/kl00<0002HdobHdo`019SCo0030000WMOlWMOl01VMeo`00`000:;Mo:;Mo00;X]gl0P00
05kVgLl30000@^KMc`00?^KMc`<0001ei]g?00<0001m_O]m_O/047fmn`030000Q/ClQ/Cl01N6a?`0
0`0008_8o8_8o006RlSl00<0002Bc_bBc_`06i;>o0030000V=?lV=?l00JHdo`00`0009gGo9gGo00G
WMOl00<0002RgObRgO`03Z;Mo0030000i]g?i]g?05kVgLl20000@>KMc`00>nKMc`<0001fi]g?0P00
01Am_O/00`0008K4o8K4o00DQ/Cl0P0000Z;b?`00`0009;>o9;>o00IT/kl00<0002HdobHdo`029SC
o0030000WMOlWMOl01FMeo`00`000:;Mo:;Mo00@X]gl00<0003VgLoVgLl0GnKMc`80000ni]g?000i
i]g?0P0007SVgLl00`0007fmngfmn`0EOKgk00<00026a?b6a?`04XK4o0030000RlSlRlSl00^;b?`0
0`0009;>o9;>o00FT/kl0P0000bHdo`00`0009gGo9gGo00CWMOl00<0002RgObRgO`04Z;Mo0030000
i]g?i]g?063VgLl20000?>KMc`00=^KMc`<0001ii]g?00<0001m_O]m_O/05gfmn`030000Q/ClQ/Cl
0126a?`00`0008_8o8_8o00=RlSl00<0002Bc_bBc_`059;>o0030000V=?lV=?l00fHdo`00`0009gG
o9gGo00AWMOl00<0002RgObRgO`05:;Mo0030000i]g?i]g?067VgLl30000>NKMc`00<nKMc`<0001j
i]g?0P0001]m_O/00`0008K4o8K4o00=Q/Cl0P00016;b?`00`0009;>o9;>o00BT/kl00<0002HdobH
do`03iSCo080000@WMOl00<0002RgObRgO`05Z;Mo080001Ti]g?0P0003OVgLl0033VgLl30000O>KM
c`030000OKgkOKgk01am_O/00`0008K4o8K4o00;Q/Cl00<0002;b?b;b?`04X_8o080000AT/kl00<0
002HdobHdo`04YSCo0030000WMOlWMOl00bMeo`00`000:;Mo:;Mo00IX]gl00<0003VgLoVgLl0HnKM
c`80000ei]g?000^i]g?0P0007gVgLl2000000=b]_X0001m_O/07Gfmn`030000Q/ClQ/Cl00V6a?`0
0`0008_8o8_8o00ERlSl00<0002Bc_bBc_`03I;>o0030000V=?lV=?l01BHdo`00`0009gGo9gGo00:
WMOl00<0002RgObRgO`06j;Mo0030000i]g?i]g?06CVgLl30000<^KMc`00:nKMc`<0001mi]g?0P00
00Ab]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`01XK4o080000IRlSl00<0002Bc_bBc_`02Y;>
o080000HV=?l00<0002MeobMeo`01igGo080000MX]gl00@0002Xho/00000001Wi]g?0P00033VgLl0
02SVgLl30000O^KMc`800007L[Kj00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00B6a?`00`0008_8
o8_8o00JRlSl00<0002Bc_bBc_`029;>o0030000V=?lV=?l01VHdo`00`0009gGo9gGo005WMOl00<0
002RgObRgO`07:;Mo0030000Z>?kZ>?k00:Xho/00`000>KMcnKMc`1Vi]g?0P0002kVgLl002GVgLl3
0000OnKMc`80000:L[Kj00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00:6a?`00`0008_8o8_8o00L
RlSl00<0002Bc_bBc_`01Y;>o0030000V=?lV=?l01^Hdo`00`0009gGo9gGo003WMOl00<0002RgObR
gO`07:;Mo0030000Z>?kZ>?k00BXho/00`000>KMcnKMc`1Wi]g?0P0002cVgLl002?VgLl20000PNKM
c`030000L[KjL[Kj00]b]_X00`0007fmngfmn`0LOKgk00@00026a?`00000000PRlSl00<0002Bc_bB
c_`019;>o0030000V=?lV=?l01fHdo`01@0009gGo9gGo9gGo000000NX]gl00<0002Xho^Xho/01ZSS
n`80001Yi]g?0`0002WVgLl0023VgLl30000PNKMc`80000?L[Kj00<0001m_O]m_O/077fmn`030000
RlSlRlSl01^;b?`700000i;>o080000QV=?l00<0002Meo`000007J;Mo080000;Z>?k00<0003VgLoV
gLl0JNKMc`80000Wi]g?000Mi]g?0`0008;VgLl200004W:fnP030000OKgkOKgk01Um_O/2000000>3
`O`0002;b?`06X_8o0T000000i;>o00009SCo00SV=?l00<0002RgObRgO`06j;Mo0030000Z>?kZ>?k
00bXho/00`000>KMcnKMc`1Zi]g?0P0002GVgLl001[VgLl30000PnKMc`80000EL[Kj00<0001m_O]m
_O/05gfmn`030000Pl7lPl7l00:3`O`00`0008_8o8_8o00DRlSl3P0000VHdo`6i^KV1P0000nHdo`0
0`0009kIo000000KX]gl00<0002Xho^Xho/03ZSSn`80001/i]g?0`0002;VgLl001SVgLl20000Q>KM
c`80000HL[Kj00<0001m_O]m_O/05Gfmn`030000Pl7lPl7l00B3`O`00`0008_8o8_8o00BRlSl4000
00NHdo`8i^KV1P0000bHdo`200000ikIo080000HX]gl00<0002Xho^Xho/04JSSn`030000i]g?i]g?
06cVgLl200008>KMc`005NKMc`<00025i]g?00<0001b]_Yb]_X06G:fnP030000OKgkOKgk019m_O/2
000028?1o080000ARlSl4`0000BHdo`:i^KV1P0000ZHdo`00`0009kIo9kIo005W]Wl00<0002RgObR
gO`05:;Mo0030000Z>?kZ>?k01>Xho/00`000>KMcnKMc`1]i]g?0P0001kVgLl001?VgLl20000Q^KM
c`8000000fF^n@0007:fnP0JL[Kj00<0001m_O]m_O/047fmn`030000Pl7lPl7l00Z3`O`00`0008_8
o8_8o00=RlSl4P0000:AcO`00`0009SCo9SCo00<i^KV1P0000RHdo`00`0009kIo9kIo007W]Wl00<0
002RgObRgO`04Z;Mo0030000Z>?kZ>?k01FXho/20000KnKMc`80000Li]g?002Ii]g?0P0000AU[_T0
0`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/03Wfmn`030000Pl7lPl7l00b3`O`00`0008_8o8_8o00;
RlSl4`0000>AcO`00`000>KVi^KViP0<i^KV1P0000JHdo`00`0009kIo9kIo009W]Wl00<0002RgObR
gO`04:;Mo0030000Z>?kZ>?k01RXho/00`000>KMcnKMc`1^i]g?0`0001WVgLl009OVgLl200001fF^
n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`0;OKgk0P000123`O`00`0008_8o8_8o00:RlSl4`00
00BAcO`>i^KV1P0000BHdo`200003IkIo080000?X]gl00<0002Xho^Xho/06:SSn`040000[>[i0000
0000LNKMc`80000Gi]g?000Mi]g?0P0007OVgLl00`0006F^nFF^n@08IJki00<0001b]_Yb]_X06G:f
nP030000OKgkOKgk00Um_O/00`0008?1o8?1o00APl7l00<0002;b?b;b?`02H_8o1<00004TLgl3^KV
iPH00003V=?l00<0002NfObNfO`03ikIo0030000X]glX]gl00^RgO`00`000:SSnjSSn`0HZ>?k00<0
002/j_V/j_T00ZcZn@80001ai]g?0P0001GVgLl001kVgLl30000LnKMc`80000<IJki00<0001b]_Yb
]_X06G:fnP030000OKgkOKgk00Im_O/200005H?1o0030000RlSlRlSl00R;b?`C0000197=o0kVi^H6
00000YSCo0030000W]WlW]Wl016NfO`00`000:;Mo:;Mo008X]gl0P0001ZXho/00`000:cZnJcZn@05
[>[i0P00077VgLl200004nKMc`008>KMc`@0001^i]g?0P0000mU[_T00`0007:fnW:fnP0IL[Kj00<0
001m_O]m_O/017fmn`030000Pl7lPl7l01J3`O`00`0008_8o8_8o007RlSl4P0000FAcO`>i^KV1P00
0003V=?l0000W]Wl01BNfO`00`000:;Mo:;Mo006X]gl00<0002Xho^Xho/06JSSn`030000[>[i[>[i
00R/j_T20000Q>KMc`008^KMc`04000004F`00000000J^KMc`80000BIJki00<0001b]_Yb]_X06G:f
nP030000OKgkOKgk009m_O/00`0008?1o8?1o00HPl7l00<0002;b?b;b?`01X_8o1400006TLgl3^KV
iPL0000GW]Wl00<0002RgObRgO`01:;Mo0030000Z>?kZ>?k01RXho/200003JcZn@80001Si]g?00<0
003VgLoVgLl07>KMc`008nKMc`8000001015/0000000000006GVgLl200005FF^n@030000L[KjL[Kj
01Ub]_X0100007fmn`00000001b3`O`00`0008_8o8_8o006RlSl3`0000RAcO`<i^KV1`0001VNfO`2
00000j;Mo0030000Z>?kZ>?k01RXho/00`000:cZnJcZn@0?[>[i0P0005oVgLl200007nKMc`009NKM
c`03000004F`04F`00<0001Qi]g?0P0001QU[_T00`0007:fnW:fnP0IL[Kj00<00023`Ob3`O`07H?1
o0800007RlSl3@0000ZAcO`:i^KV200001^NfO`00`000:;Mo000000JZ>?k00<0002/j_V/j_T04ZcZ
n@80001Ki]g?0P00027VgLl002KVgLl200000P15/0<0001Mi]g?0P00009FYOL00`0006F^nFF^n@0F
IJki0P0001Mb]_X2000000=h^_/00023`O`07h?1o0030000RlSlRlSl00B;b?`900003i7=o0SVi^H9
000079kIo0030000Z>?kZ>?k01RXho/00`000:cZnJcZn@0E[>[i00<0003VgLoVgLl0EnKMc`80000R
i]g?000Xi]g?0P00000304F`000004nl0080001Hi]g?0`0000EFYOL00`0006F^nFF^n@0GIJki00<0
001b]_Yb]_X04W:fnP800004N;[k00<00023`Ob3`O`07X?1o0040000RlSlRlSlRlSl0P0000:AcO`6
00004I7=o0KVi^H9000079kIo0040000YMok000000005jSSn`030000[>[i[>[i01F/j_T010000;3`
mP00000005GVgLl200009>KMc`00:^KMc`05000004F`0000000004nl0080001Di]g?0P0000UFYOL0
0`0006F^nFF^n@0GIJki00<0001b]_Yb]_X047:fnP030000N;[kN;[k00Eh^_/00`0008?1o8?1o00N
Pl7l00<0002;b?`000007i7=o0X0000LW]Wl00<0002Ugo^Ugo/00ZGOn`030000Z>?kZ>?k01>Xho/0
0`000:cZnJcZn@0E[>[i00<0002`l?J`l?H00[3`mP80001Ai]g?0P0002KVgLl002_VgLl2000000@0
AK000000Ck`0Ck`30000C^KMc`<0000<EZGg00<0001U[_UU[_T05fF^n@030000L[KjL[Kj00eb]_X2
00002GRjn`80000OPl7l00<0002AcObAcO`07i7=o0P0000KW]Wl0P0000JUgo/200004ZSSn`030000
[>[i[>[i01F/j_T00`000;3`m[3`mP05/?3f0P0004gVgLl300009nKMc`00;NKMc`<0000304nl1@00
04SVgLl2000045JUm`030000IJkiIJki01MU[_T00`0007:fnW:fnP0:L[Kj0P0000eh^_/00`0008?1
o8?1o00JPl7l0P000003RLKl0000TLgl022AcO`600006ikIo0030000YMokYMok00RUgo/200003jSS
n`030000[>[i[>[i01F/j_T00`000;3`m[3`mP08/?3f0P0004WVgLl30000:NKMc`00;nKMc`<00003
04nl00<00000FlP0FlP01000043VgLl400004eJUm`030000IJkiIJki01MU[_T00`0007:fnW:fnP07
L[Kj0P00011h^_/00`0008?1o8?1o00HPl7l00<00029a_b9a_`00XW6o0030000TLglTLgl01jAcO`0
1@0009WCo9WCo9WCo000000KW]Wl00<0002Ugo^Ugo/02jGOn`030000Z>?kZ>?k00^Xho/00`000:cZ
nJcZn@0D[>[i0P0000f`l?H20000ANKMc`@0000Zi]g?000`i]g?0`0000<0Ck`00`00001Kb01Kb003
05_80`0003SVgLl500000dBKm0030000EZGgEZGg019FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb
]_X01G:fnP030000N;[kN;[k015h^_/00`0008?1o8?1o00FPl7l00<00029a_b9a_`018W6o0030000
TLglTLgl01^AcO`200001IWCo0030000W]WlW]Wl01NNfO`00`000:GOnjGOn`0=YMok0P0000VXho/2
00005ZcZn@030000/?3f/?3f00n`l?H20000@>KMc`<000000g;IZ@000>KMc`0[i]g?000bi]g?0`00
0080Ck`200001@1Kb0D0000_i]g?1@0000U4Vo@00`0005JUmeJUm`0BEZGg00<0001U[_UU[_T05fF^
n@030000L[KjL[Kj009b]_X200005GRjn`030000Pl7lPl7l01>3`O`2000028W6o080000JTLgl00<0
002IdobIdo`01YWCo080000FW]Wl00<0002Ugo^Ugo/04:GOn`030000Z>?kZ>?k00FXho/00`000:cZ
nJcZn@0E[>[i00<0002`l?J`l?H04[3`mP80000ki]g?10000003L]VY0000000002gVgLl003CVgLl2
00000`1?_003000005_805_800<0FlP200000P1Xe0@0000Ui]g?1P0000m4Vo@00`0005JUmeJUm`0B
EZGg0P0001QU[_T0100007:fnP00000001Qh^_/00`0008?1o8?1o00APl7l00<00029a_b9a_`02XW6
o0030000TLglTLgl01JAcO`00`0009WCo9WCo009VM?l00<0002NfObNfO`04YkIo0030000YMokYMok
01:Ugo/200001:SSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP0B/?3f00<0002`m_6`m_400`00
03GVgLl3000000F1hkL0001bfJUbfJT00000;nKMc`00=NKMc`80000304nl00<00000FlP0FlP0101K
b003000006SD06SD00<0J=@800005^KMc`L00004<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg
01=FYOL00`0006F^nFF^n@0EIJki0P0001]h^_/00`0008?1o8?1o00?Pl7l00<00029a_b9a_`038W6
o0030000TLglTLgl01BAcO`00`0009WCo9WCo00;VM?l00<0002NfObNfO`03ikIo080000GYMok0P00
0003Z>?k0000[>[i01J/j_T00`000;3`m[3`mP0B/?3f00<0002`m_6`m_401;3fl@@0000^i]g?0`00
00>1hkL0100007;IZ@000000033VgLl003OVgLl200000P1?_080000505_800<00000J=@0J=@0101X
e00300000gGN0gGN00<3MMhF0000332?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0
001U[_UU[_T04VF^n@800002JK7j00<0001h^_]h^_/06GRjn`030000Pl7lPl7l00b3`O`2000048W6
o0030000TLglTLgl01:AcO`00`0009WCo9WCo00=VM?l00<0002NfObNfO`03IkIo0030000YMokYMok
01VUgo/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H04K3`mP80000;/?Ka0`0002SVgLl400000h7S
]`8000000g;IZ@000>KMc`0ai]g?000hi]g?0`000080Ck`00`00001Kb01Kb00305_80P0000D0J=@2
00002@=egP0300006X?X6X?X00XJPnP00`00032?kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000
EZGgEZGg01=FYOL00`0006F^nFF^n@0?IJki0P0000EY/OX00`0007RjngRjn`0IN;[k00<00023`Ob3
`O`02X?1o0030000RLKlRLKl0169a_`00`00097=o97=o00?TLgl0P00016Ido`00`0009kIo9kIo00;
W]Wl00<0002Ugo^Ugo/06JGOn`040000ZnOj000000005:cZn@030000/?3f/?3f016`l?H00`000;3f
lK3fl@0>/?Ka1@0001oVgLl4000000>?kLD00021hkL00h7S]`040000L]VY00000000<nKMc`00>^KM
c`<000000`1?_0000000000505_800<00000J=@0J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3
j1Z3j00:6X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0
001U[_UU[_T036F^n@800008JK7j00<0001h^_]h^_/06GRjn`800008Pl7l0P0001F9a_`00`00097=
o97=o00=TLgl00<0002IdobIdo`04YWCo0030000W]WlW]Wl00VNfO`00`000:GOnjGOn`0IYMok00<0
002[ioZ[ioX00Z_WnP030000[>[i[>[i012/j_T00`000;3`m[3`mP0A/?3f00<0002`m_6`m_403k3f
l@030000[_SY[_SY00:^n>T600004^KMc`L00004Sng500<00021hkN1hkL00X7S]`030000L]VY0000
03GVgLl003cVgLl3000000<0Ck`00000FlP0101Kb003000006SD06SD00@0J=@00`0000=egP=egP07
0gGN0P0000/JPnP00`00032?kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL0
0`0006F^nFF^n@09IJki0P0000]Y/OX00`0007RjngRjn`0JN;[k00<00023`Ob3`O`018?1o0030000
RLKlRLKl01J9a_`00`00097=o97=o00;TLgl00<0002IdobIdo`059WCo0030000W]WlW]Wl00NNfO`0
0`000:GOnjGOn`0HYMok0P0000J[ioX200003jcZn@030000/?3f/?3f016`l?H00`000;3flK3fl@0?
/?Ka00<0002^n>V^n>T02JkhjA800003W?CC0P0000B?kLD200000h7S]`@0000fi]g?000mi]g?1@00
00D0FlP00`00001Xe01Xe00406SD00<00003MMh3MMh020=egP0300006X?X6X?X00TJPnP200003S2?
k`030000A9_dA9_d00m4Vo@2000055JUm`030000IJkiIJki00IU[_T200003VVanP030000N;[kN;[k
01Yh^_/00`0008?1o8?1o002Pl7l00<00029a_b9a_`068W6o0030000TLglTLgl00VAcO`00`0009WC
o9WCo00FVM?l0P0000FNfO`200006ZGOn`030000ZnOjZnOj00R[ioX00`000:cZnJcZn@0:[>[i0P00
01>`l?H00`000;3flK3fl@0>/?Ka0P0000f^n>T00`000:OhgjOhg`08YoSO00<0002Lm=>Lm=<01Icd
d`030000Sng5Sng500>?kLD00`00087S]h7S]`02PN>g00<0001bfJT00000>>KMc`00?nKMc`D00004
05_80P0000D0J=@200002@=egP0300006X?X6X?X00XJPnP00`00032?kc2?k`0<<8o_00<00014VoA4
Vo@044BKm0030000EZGgEZGg019FYOL00`0006F^nFF^n@03IJki0P00015Y/OX00`0007RjngRjn`0J
N;[k00@00023`O`00000000LRLKl0P0000RAcO`00`0009WCo9WCo00IVM?l00D0002NfObNfObNfO`0
00006jGOn`030000ZnOjZnOj00Z[ioX200002JcZn@030000/?3f/?3f01:`l?H00`000;3flK3fl@0>
/?Ka00<0002^n>V^n>T02jkhj@800009YoSO0P0000NLm=<00`0008o]aHo]a@03Sng500@00021hkN1
hkN1hkL40000>NKMc`00@NKMc`03000004F`00000080000405_800<00000J=@0J=@0101Xe0030000
0gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0000`Snl`Snl0332?k`030000A9_dA9_d0114Vo@0
0`0005JUmeJUm`0BEZGg00<0001U[_UU[_T00P0001AY/OX00`0007RjngRjn`0JN;[k00<00029a_b9
a_`07XW6o0030000TLglTLgl00>AcO`200007IWCo0030000W]Wl000001^Ugo/00`000:_WnZ_WnP0=
ZnOj0P0000J/j_T00`000;3`m[3`mP0A/?3f0P00012`m_400`000:khjJkhj@0;[_SY00<0002Wn=nW
n=l02:Ohg`030000W?CCW?CC00FLm=<2000018o]a@800003PN>g0`0003_VgLl004;VgLl2000000<0
AK00000000000P000080FlP00`00001Xe01Xe00406SD00<00003MMh3MMh01`=egP0300006X?X6X?X
00XJPnP00`00032?kc2?k`0<<8o_0P000154Vo@00`0005JUmeJUm`0AEZGg0`0001MY/OX00`0007Rj
ngRjn`0GN;[k0P000003O[kk0000RLKl01n9a_`01@00097=o97=o97=o000000PVM?l00<0002Ugo^U
go/06JGOn`030000ZnOjZnOj012[ioX00`000:cZnJcZn@02[>[i00<0002`l?J`l?H04K3`mP030000
/?Ka/?Ka00n`m_400`000:khjJkhj@0;[_SY00<0002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<0
0`0008o]aHo]a@03Sng500<00021hkN1hkL00X7S]`80000mi]g?0014i]g?0P00000304F`000005:n
008000000`1Kb0000000000506SD0P0000P3MMh200002aZ3j0030000<8o_<8o_00d`Snl00`0004BK
m4BKm00?A9_d00<0001FYOMFYOL03UJUm`800002FJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k
01Ah^_/2000017jnn`030000RLKlRLKl01j9a_`00`00097=o000000PVM?l00@0002Pfo`00000000H
YMok00<0002[ioZ[ioX04Z_WnP8000000jcZn@000;3`mP0B/?3f00<0002`m_6`m_403k3fl@030000
[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO0P0000NLm=<00`0008o]aHo]a@03Sng500@00021hkN1
hkN1hkL20000?nKMc`00A^KMc`03000004F`00000080D[h400001P1Xe00300000gGN0gGN00L3MMh0
0`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`0:
EZGg0`0000EIY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/04WRjn`030000O[kkO[kk00En__/0
0`0008W6o8W6o00NRLKl00<0002IdobIdo`07IWCo0800004X=_l00<0002Ugo^Ugo/04jGOn`80000G
ZnOj0P0001:`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02Zkhj@800009YoSO00<0002Lm=>L
m=<01Icdd`800004Sng50P0000:1hkL20000@NKMc`00AnKMc`@0000305:n0`0000D0J=@00`0000=e
gP=egP070gGN00<0000JPnPJPnP02AZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0
001FYOMFYOL01eJUm`800009FJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k00mh^_/200002Gjn
n`030000RLKlRLKl01^9a_`2000000>Ac?`0002Ido`079WCo0030000X=_lX=_l00FPfo`200004ZGO
n`030000ZnOjZnOj01J[ioX00`000:o_mjo_m`0300003[3`mP030000/?Ka/?Ka00j`m_4200003:kh
j@030000YoSOYoSO00RWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00ho]a@030000PN>gPN>g
00<00012i]g?0019i]g?0`0000@0D[h400000`1Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j009
6X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`03EZGg0`0000aIY_L0
0`0006VanVVanP0FJK7j00<0001h^_]h^_/03GRjn`030000O[kkO[kk00Yn__/00`0008W6o8W6o00I
RLKl00<0002Ac?bAc?`00Y7<o080000JVM?l00<0002PfobPfo`02:3Ko080000?YMok00<0002[ioZ[
ioX05Z_WnP030000[nog[nog00B_koL200002[3`mP80000@/?Ka00<0002^n>V^n>T02jkhj@030000
YoSOYoSO00NWn=l200001icdd`030000Sng5Sng500>?kLD50000A>KMc`00BnKMc`<0000405:n00<0
0000H<`000000P00000306SD0000000000P3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?
k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`02000045VVm`030000JK7jJK7j01IY/OX00`0007Rj
ngRjn`0:N;[k0P0000in__/00`0008W6o8W6o00FRLKl0P0000NAc?`00`0009WCo9WCo00FVM?l00<0
002PfobPfo`02j3Ko0030000YMokYMok00^Ugo/00`000:_WnZ_WnP0FZnOj00<0002_koN_koL01jo_
m`<00006/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO00<0
002Lm=>Lm=<01Icdd`800004Sng50`000003MM^[0000i]g?04GVgLl004cVgLl30000101B_P040000
063<063<063<100000P3MMh200002QZ3j080000><8o_00<00014VoA4Vo@03DBKm0@0000CFJKg00<0
001Y/OYY/OX05VVanP030000N;[kN;[k00Mh^_/200004Gjnn`030000RLKlRLKl01B9a_`00`00097<
o97<o008TLcl00<0002IdobIdo`04iWCo080000?X=_l0P0000ZUgo/00`000:_WnZ_WnP0EZnOj0P00
00f_koL300000[3`mP030000/?Ka/?Ka00n`m_400`000:khjJkhj@0:[_SY0P0000VWn=l00`0009cd
dicdd`05W?CC00<0002?kLF?kLD00Xo]a@<000000gGKZ`0000000017i]g?001>i]g?0`0000<0D[h2
0000101Pc0D000060gGN00<0000JPnPJPnP02AZ3j0030000<8o_<8o_00``Snl00`0004BKm4BKm007
A9_d1@0000=4Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k00Eh^_/0
0`0007jnngjnn`0BO[kk0P0001:9a_`20000397<o0030000VM?lVM?l016Ido`00`000:3Ko:3Ko00A
X=_l00<0002Ugo^Ugo/01JGOn`80000GZnOj00<0002_koN_koL04:o_m`<0000@/?Ka00<0002^n>V^
n>T02Zkhj@030000YoSOYoSO00NWn=l200001icdd`030000Sng5Sng500@00002MM^[00<0003VgLoV
gLl0AnKMc`00CnKMc`<0000405:n00<00000H<`0H<`00`1Pc003000006oJ06oJ00H000000`=egP00
01Z3j00:6X?X00<0000`Snl`Snl0332?k`040000A9_dA9_dA9_d1@0000U4Vo@00`0005VVmeVVm`0B
FJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k009h^_/200005gjnn`030000RLKlRLKl00j9a_`0
0`00097<o97<o00=TLcl0P00012Ido`00`000:3Ko:3Ko00CX=_l0P0000BUgo/00`000:_WnZ_WnP0F
ZnOj00<0002_koN_koL04Jo_m`030000/?Ka/?Ka00<0000;/?Ka0P0000b^n>T00`000:OhgjOhg`07
YoSO00<0002Lm=>Lm=<01Icdd`D0000018KW^`0007GKZgGKZ`80001:i]g?001Ai]g?0P0000@0D[h0
0`00001Pc01Pc003063<0P0000H0KmX900001AZ3j0030000<8o_<8o_00D`Snl:00003dBKm0030000
FJKgFJKg019IY_L200005fVanP040000N;[k000000006Wjnn`030000RLKlRLKl00b9a_`00`00097<
o97<o00@TLcl00<0002IdobIdo`02iWCo080000HX=_l0P000003YMok0000ZnOj01N[ioX00`000:o_
mjo_m`0A[nog00<0002`m_6`m_401;3fl@@00006/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO
00NWn=l00`0009cddicdd`03W?CC100000>6ik/2000000=efj/000000000C>KMc`00DnKMc`800003
05:n0P0000D0H<`00`00001_fP1_fP0606oJ00<0000CO^DCO^D00a=ni@d00008;8g^00<00014VoA4
Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP0DJK7j0P0001en__/00`0008W6o8W6o009
RLKl0P0001BAc?`00`0009WCo9WCo009VM?l00<0002PfobPfo`06Z3Ko0030000ZnOjZnOj01J[ioX0
0`000:o_mjo_m`0@[nog0P0000^`m_4300000[3fl@030000[_SY[_SY00Z^n>T200002:Ohg`P00000
0iKac00008KW^`03Q^Nk00@0001efj]efj/0001>i]g?001Di]g?0`0000<0D[h00`00001Pc01Pc003
063<00<00000KmX0KmX01P1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4
Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP0AJK7j0P00009_]?X00`0007jnngjnn`0K
O[kk00<00029a_b9a_`01hW6o0030000TLclTLcl01FAc?`00`0009WCo9WCo007VM?l00<0002PfobP
fo`06Z3Ko0040000Z>Ck000000005J_WnP030000[nog[nog012_koL00`000;3flK3fl@0>/?Ka2000
00J^n>T00`000:OhgjOhg`02YoSO200000FFlL`200000hKW^`8000000gGKZ`000000001?i]g?001F
i]g?0`000080D[h20000101Pc080000706oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh0
0`0004BKm4BKm00?A9_d00<0001IY_MIY_L04eVVm`030000JK7jJK7j00iY/OX200001FndnP030000
O[kkO[kk01]n__/00`0008W6o8W6o004RLKl0P0001VAc?`00`0009WCo9WCo005VM?l00<0002PfobP
fo`06Z3Ko0030000Z>CkZ>Ck00:Xi?/200004Z_WnP030000[nog[nog012_koL00`000;3flK3fl@0?
/?Ka00<0002]nNR]nNP01Jgij0/00004Y?OK00<0002FlLbFlL`01IKac0030000Q^NkQ^Nk00:6ik/0
100007GKZ`000000057VgLl005OVgLl400000P1B_P030000063<063<00<0H<`00`00001_fP1_fP05
06oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L0
0`0006VanVVanP0;JK7j0P0000Q_]?X00`0007jnngjnn`0KO[kk00<00029a_b9a_`00XW6o0030000
TLclTLcl01ZAc?`200000iWCo080000KX=_l0P0000NXi?/00`000:_WnZ_WnP0>ZnOj00<0002_koN_
koL04:o_m`030000/?Ka/?Ka00n`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000
U_7<U_7<00FFlL`0100008KW^hKW^hKW^`@0001Ci]g?001Ii]g?1P0000D0H<`00`00001_fP1_fP06
06oJ00<0000CO^DCO^D021=ni@80000=;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L0
0`0006VanVVanP08JK7j0P0000]_]?X2000077jnn`040000RLKl000000007i7<o0030000VM?l0000
01bPfo`00`000:STnjSTn`08Z>Ck0P0000f[ioX00`000:o_mjo_m`0@[nog00<0002`m_6`m_403[3f
l@80000<[OWX00<0002Tmm^Tmm/01ZCgf`800006U_7<0P0000>6ik/40000E>KMc`00FnKMc`030000
04J`04J`00<00004063<00<00000KmX0KmX01P1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;
;8g^00<00014VoA4Vo@03dBKm080000DFJKg00<0001Y/OYY/OX01FVanP80000?KkCj00<0001n__]n
__/06Wjnn`030000TLclTLcl022Ac?`00`000:3Ko:3Ko00JX=_l00<0002Xi?^Xi?/02jSTn`800009
ZnOj0P0001:_koL00`000;3flK3fl@0>/?Ka00<0002]nNR]nNP02Zgij0800008Y?OK00<0002FlLbF
lL`01IKac0040000Q^NkQ^NkQ^Nk100005KVgLl005cVgLl200000P16/0<00003063<0P0000L0KmX0
0`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0B
FJKg00<0001Y/OYY/OX00VVanP80000BKkCj00<0001n__]n__/05gjnn`8000000hG3o000097<o00O
TLcl00@0002Ie?`00000000IX=_l00<0002Xi?^Xi?/03ZSTn`030000ZnOjZnOj00F[ioX00`000:o_
mjo_m`0@[nog0P00012`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<
00FFlL`0100008KW^hKW^hKW^`<0001Hi]g?001Ni]g?0P000080A[0300000`1Pc003000006oJ06oJ
00D0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=kP030000A9_dA9_d0114Vo@00`0005VV
meVVm`0BFJKg00@0001Y/OX00000000EKkCj00<0001n__]n__/05Gjnn`030000QL?lQL?l00:5`o`2
0000797<o0800004VMCl00<0002PfobPfo`05J3Ko0030000Z>CkZ>Ck012Xi?/200001:_WnP030000
[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/0
0`0009Kac9Kac005U_7<00<00026ik^6ik/0100005WVgLl005oVgLl200000`16/0<00002063<00<0
0000KmX0KmX01@1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^0P000154Vo@00`0005VV
meVVm`0AFJKg0P0001Q_]?X00`0007jnngjnn`0BO[kk0P0000N5`o`00`00097<o97<o00HTLcl00<0
002Ie?bIe?`01IWDo080000CX=_l0P0001FXi?/2000000>[ioX0002_koL04Jo_m`030000/?Ka/?Ka
00n`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00BFlL`2000000>6
ik/0000000000P0005_VgLl0067VgLl200000P16/003000005G1000000@0000606oJ00<0000CO^DC
O^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L03EVVm`<00002
G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk011n__/00`0008G3o8G3o008QL?l00<0002Ac?bA
c?`05Y7<o0030000VMClVMCl00RIe?`00`000:3Ko:3Ko00?X=_l00<0002Xi?^Xi?/05jSTn`80000A
[nog00<0002`m_6`m_403[3fl@80000<[OWX00<0002Tmm^Tmm/01ZCgf`800006U_7<00<00026ik/0
00000`0005gVgLl006?VgLl00`000016/016/00200000P1E`@<0000606oJ00<0000CO^DCO^D02A=n
i@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L02EVVm`<00006G:Sh00<0
001_]?Y_]?X05VndnP030000O[kkO[kk00en__/2000038G3o0030000TLclTLcl01>Ac?`2000039WD
o0030000X=_lX=_l00fPfo`00`000:STnjSTn`0GZ>Ck00<0002^kOR^kOP00P0000j_koL00`000;3f
lK3fl@0>/?Ka00<0002]nNR]nNP02Zgij0800008Y?OK00<0002FlLbFlL`01IKac0D0001Oi]g?001T
i]g?0P000080A[001000001E`@1E`@1E`@<0000506oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg00AIY_L400002UbXn0030000KkCjKkCj01I_]?X00`0007jn
ngjnn`0:O[kk0P0000n5`o`00`00097<o97<o00ATLcl00<0002Ie?bIe?`03IWDo080000<X=_l00<0
002Xi?^Xi?/05jSTn`030000[^gh[^gh00>^kOP300002Jo_m`80000@/?Ka00<0002]nNR]nNP02Zgi
j0030000Y?OKY?OK00NTmm/00`0009Kac9Kac004U_7<0`000003NMf^00000000063VgLl006KVgLl2
000000<0A[00000000000`1E`@@0000406oJ00<0000CO^DCO^D021=ni@80000=;8g^00<00014VoA4
Vo@03dBKm0030000FJKgFJKg00<0000?G:Sh00<0001_]?Y_]?X05VndnP800009O[kk00<00025`ob5
`o`048G3o080000@TLcl00<0002Ie?bIe?`049WDo0030000X=_lX=_l00RPfo`00`000:STnjSTn`0F
Z>Ck0P0000V^kOP300001Jo_m`030000/?Ka/?Ka00n`m_400`000:gij:gij00:[OWX00<0002Tmm^T
mm/01jCgf`030000U_7<U_7<00BFlL`2000000=igJh000000000H^KMc`00InKMc`<000000`16/000
001E`@0205G10P00000406OB0000000000000P1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;
;8g^00<00014VoA4Vo@03DBKm0@0000CG:Sh00<0001_]?Y_]?X05fndnP030000O[kkO[kk00An__/2
00005HG3o0030000TLclTLcl00bAc?`00`0009WDo9WDo00BVMCl0P0000JPfo`200006:STn`030000
[^gh[^gh00b^kOP200000Zo_m`030000/?Ka/?Ka00n`m_400`000:gij:gij00:[OWX00<0002Tmm^T
mm/01jCgf`030000U_7<U_7<00>FlL`200000WWM[P030000i]g?i]g?06;VgLl006WVgLl500000`1E
`@04000006OB06OB06OB100000/CO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@01dBKm0D00003
A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj01M_]?X00`0007jnngjnn`02O[kk00<00025`ob5
`o`05XG3o0030000TLclTLcl00VAc?`200005iWDo0030000X=_lX=_l00:Pfo`00`000:STnjSTn`0G
Z>Ck00<0002^kOR^kOP03jk]n0@0000>/?Ka0P0000b]nNP00`000:CgfjCgf`06Y?OK0P0000:FlL`5
000000=igJh000000000INKMc`00JnKMc`@0000305G100<00000Im80Im800`1WdPP000054gkU00<0
000/SNh/SNh02bb=kP040000A9_dA9_dA9_d1@0000U4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_
]?X05fndnP040000O[kk000000006XG3o0030000TLclTLcl00NAc?`00`0009WDo9WDo00HVMCl0P00
0003X=_l0000Z>Ck01RXi?/00`000:k]n:k]n00@[^gh00@0002`m_6`m_6`m_4400002K3fl@030000
[OWX[OWX00Z]nNP200002:Cgf`D00002SN_100@0001igJiigJh0001Wi]g?001]i]g?0`0000<0EL42
00001@1WdP0300002GWQ2GWQ00<9NN4G00003dBKm0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0G
KkCj00<00025`ob5`o`06hG3o0030000TLclTLcl00FAc?`00`0009WDo9WDo00KVMCl00<0002Xi?^X
i?/05jSTn`030000[^gh[^gh012^kOP00`000;3flK3fl@06/?Ka1@0000>`m_400`000:gij:gij00:
[OWX00<0002Tmm^Tmm/01:Cgf`D00004SN_10P000003NMf^0000000006SVgLl006oVgLl300000`1E
`@03000006OB06OB00<0Im8200002PUih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0
001LZ?QLZ?P04UbXn0030000KkCjKkCj01A_]?X2000000=f^?/00025`o`078G3o0800003TLcl0P00
01fIe?`010000:?No000000001FXi?/200004Zk]n0030000/?Ka/?Ka00b`m_4900001Zgij0030000
Y?OK000000D00002WoGE00<0002=jl6=jl400hg[`@030000NMf^NMf^0080001Yi]g?001`i]g?1000
0080EL400`00001WdP1WdP0406OB00<00009NN49NN4020Uih@030000:8_]:8_]00/XRnd00`0004BK
m4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj015_]?X2000017Jhn`030000QL?lQL?l
01b5`o`00`00097<o000000NVMCl00<0002Sg_bSg_`00Z?No080000BZ>Ck00<0002^kOR^kOP04Jk]
n0030000/?Ka/?Ka00j`m_400`000:ciiJcii@05[?WU200000JOmMD2000018g[`@800002NMf^00<0
003VgLoVgLl0JNKMc`00L^KMc`@000000`1E`@000000000506OB00<00009NN49NN4020Uih@030000
:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj00i_]?X2
00001gJhn`030000QL?lQL?l01b5`o`00`0009WDo9WDo00KVMCl0P0000NSg_`00`000:STnjSTn`0>
Z>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka00j`m_400`000:ciiJcii@0:[?WU00<0002OmMFO
mMD01Yoee@030000SN_1SN_100>=jl400`0007WM[WWM[P020000K>KMc`00M>KMc`@000000`1E`@00
001WdP0406OB00<00009NN49NN4020Uih@80000<:8_]0P000114Vo@00`0005bXn5bXn00BG:Sh00<0
001_]?Y_]?X02fndnP80000:M[Sk0P0001Z5`o`2000000>?bo`0000000006YWDo0030000XmklXmkl
00RSg_`200003JSTn`030000[^gh[^gh016^kOP00`000;3flK3fl@0=/?Ka0P0000b/nND00`0009oe
eIoee@06WoGE00<0002=jl6=jl400Xg[`@8000000gWM[P000000001^i]g?001fi]g?1@0000D0Im80
0`0000Uih@Uih@092GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00i4Vo@00`0005bXn5bXn00B
G:Sh00<0001_]?Y_]?X026ndnP80000>M[Sk00<00025`ob5`o`05XG3o0030000Sl_lSl_l00>?bo`0
0`0009WDo9WDo00FVMCl00<0002Sg_bSg_`02j?No080000:Z>Ck00<0002^kOR^kOP04Jk]n0030000
/?Ka/?Ka00f`m_400`000:ciiJcii@0:[?WU0P0000NOmMD2000018g[`@030000NMf^00000080001_
i]g?001gi]g?1P0000@0Im8200002PUih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00>A9_d0P00
01=LZ?P00`0006ndnVndnP05KkCj0P00015f^?/00`0008G3o8G3o00DQL?l00<0002?bob?bo`01Ho;
o0030000VMClVMCl01BIe?`00`000:?No:?No00>Xmkl00<0002Xi?^Xi?/01JSTn`80000C[^gh00<0
002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND00`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[
`@D0001ai]g?001ii]g?0P00000304Na0000000000D0Im800`0000Uih@Uih@082GWQ00<0000XRndX
Rnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn00AG:Sh00<0001_]?Y_]?X00VndnP80000D
M[Sk00<00025`ob5`o`04HG3o0800009Sl_l00<0002Ie?bIe?`04YWDo0030000XmklXmkl012Sg_`2
00001:STn`030000[^gh[^gh016^kOP200003k3fl@030000[?WU[?WU00Z/nND00`0009oeeIoee@06
WoGE00<0002=jl6=jl400Xg[`@@0001ci]g?001ki]g?0P00000304Na0000000000@0Im800`0000Ui
h@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn00AG:Sh00@0
001_]?X00000000GM[Sk00<00025`ob5`o`03hG3o0030000Sl_lSl_l00Z?bo`2000049WDo080000E
Xmkl0P000003Z>Ck0000[^gh01:^kOP00`000;3flK3fl@0>/?Ka00<0002/nNF/nND02Zcii@030000
WoGEWoGE00JOmMD0100008g[`Hg[`Hg[`@D0001di]g?001li]g?0P00000404Na0000000000000`1W
dP0300002GWQ2GWQ00P9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh
011LZ?P200006WJhn`030000QL?lQL?l00b5`o`200003ho;o0030000VMClVMCl00bIe?`00`000:?N
o:?No00GXmkl0P0001:^kOP00`000;3flK3fl@0=/?Ka0P0000b/nND00`0009oeeIoee@05WoGE0P00
00:=jl450000M^KMc`00O^KMc`8000001017/@00000000000080Im800`0000Uih@Uih@082GWQ00<0
000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn00<G:Sh0`00009QZoP00`0007Jh
ngJhn`0HM[Sk00<00025`ob5`o`02XG3o0030000Sl_lSl_l012?bo`00`0009WDo9WDo00:VMCl00<0
002Sg_bSg_`05j?No0030000[>_i[>_i0080000?[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU
00Z/nND200001ioee@030000SN_1SN_100D0001hi]g?0020i]g?2@0000T9NN400`0002R;kBR;k@0;
:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh00QLZ?P300001V6[n0030000M[SkM[Sk01Qf^?/2
000028G3o080000DSl_l0P0000VIe?`00`000:?No:?No00GXmkl00<0002/joV/joT00jc[n@80000<
[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND00`0009oeeIoee@06WoGE00<0002=jl40
00000P000003I/nK0000i]g?07WVgLl008;VgLl00`000017/@00000205_60`0000T9NN42000032R;
k@80000@A9_d00<0001LZ?QLZ?P015bXn0<0000:HJ_h00<0001f^?]f^?/06GJhn`030000QL?lQL?l
00B5`o`00`0008o;o8o;o00FSl_l00<0002Ie?bIe?`01IWDo0030000XmklXmkl01JSg_`200002:c[
n@<00008[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND00`0009oeeIoee@05WoGE2000
07_VgLl008?VgLl300000`1KaP@000082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00i4Vo@0
0`0005bXn5bXn00300003V6[n080000JM[Sk00<00025`ob5`o`00XG3o0030000Sl_lSl_l01R?bo`0
0`0009WDo9WDo002VMCl0P0001RSg_`00`000:c[nJc[n@0;[>_i0P0000F^kOP00`000;3flK3fl@0=
/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE00FOmMD3000000AnhK4000000000001mi]g?0025
i]g?0`0000<0FlH00`00001afP00000300001@Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00;
A9_d1@0001=QZoP00`0007JhngJhn`0HM[Sk00@00025`o`00000000LSl_l0P000003VMCl0000Xmkl
01RSg_`00`000:c[nJc[n@0>[>_i0P0000:^kOP00`000;3flK3fl@0</?Ka0P0000b/nND00`0009oe
eIoee@03WoGE10000004O^6a000000000000OnKMc`00QnKMc`80000305_60P0000<0LMX5000000<9
NN40000XRnd032R;k@030000A9_dA9_d0094Vo@8000014BKm0030000HJ_hHJ_h019QZoP00`0007Jh
ngJhn`0HM[Sk00<0002?bob?bo`07Xo;o0030000XmklXmkl01NSg_`00`000:c[nJc[n@0A[>_i1@00
00^`m_400`000:ciiJcii@0:[?WU0P0000:OmMD6000000=nhK40000000000P00083VgLl008SVgLl3
00000`1KaP030000077J077J00D0LMXD00003DBKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0E
M[Sk0P000003Okkk0000Sl_l01f?bo`0100009_Fo000000001JSg_`00`000:c[nJc[n@0B[>_i00<0
002`mO6`mO400[3el@H00004/?Ka00<0002/nNF/nND02Zcii@D00003Uo7:00<0001nhK5nhK400`00
08;VgLl008[VgLl200000`1KaP030000077J077J00L0LMX00`000267jR67jP0;8HOZ00<00014VoA4
Vo@03TBKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0BM[Sk0P0000Ao__/200006Xo;o0800004
VmKl0P0001:Sg_`200005:c[n@030000/?Ga/?Ga00V`mO4B00001YOabP030000O^6a000000800024
i]g?002<i]g?0P000080FlH20000201afP0300008HOZ8HOZ00/QQnX00`0004BKm4BKm00>A9_d00<0
001QZoQQZoP04V6[n0030000M[SkM[Sk00mf^?/2000027nnn`030000Sl_lSl_l01J?bo`00`0009_F
o9_Fo006VmKl00<0002Sg_bSg_`03Z?No0030000[>_i[>_i01:/joT200003[3el@030000ZOWQZOWQ
00ZYnN400`0009OabYOabP04Uo7:0P000003O^6a0000000008KVgLl008kVgLl01@00001KaP1KaP1K
aP000008077J00<0000QQnXQQnX02b67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00BHJ_h00<0
001f^?]f^?/037Jhn`80000;Okkk00<0002?bob?bo`058o;o0030000VmKlVmKl00RKe_`200003J?N
o0030000[>_i[>_i01:/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402JWih@800006Uo7:00@0
001nhK4000000028i]g?002?i]g?0P000080FlH00`00001afP1afP06077J0P0000`QQnX00`0004BK
m4BKm00>A9_d00<0001QZoQQZoP04V6[n080000:M[Sk0P0000io__/00`0008o;o8o;o00ASl_l0P00
00fKe_`200002Z?No0030000[>_i[>_i01:/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402JWi
h@030000Uo7:Uo7:00BGlLX2000000=nhK40003VgLl0RNKMc`00TNKMc`8000000`1KaP0000000008
077J00<0000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00CHJ_h00<0001f^?]f
^?/01GJhn`80000AOkkk0P00012?bo`00`0009_Fo9_Fo00?VmKl00<0002Sg_bSg_`01Z?No0030000
[>_i[>_i01:/joT00`000;3elK3el@0</?Ga0P0000^YnN400`0009OabYOabP04Uo7:00@0001nhK40
0000002;i]g?002Bi]g?0`00000305_60000077J00L0LMX00`000267jR67jP0:8HOZ00<00014VoA4
Vo@03TBKm0030000HJ_hHJ_h01=QZoP00`0007JhngJhn`02M[Sk0P0001Eo__/00`0008o;o8o;o00<
Sl_l00<0002Ke_bKe_`04I_Fo0800004Xmkl0P0001B/joT00`000;3elK3el@0</?Ga00<0002YnN6Y
nN402JWih@800005Uo7:100008gVgLl009CVgLl40000201afP0300008HOZ8HOZ00XQQnX00`0004BK
m4BKm00>A9_d00<0001QZoQQZoP04f6[n0040000M[Sk0000000067nnn`030000Sl_lSl_l00V?bo`2
00005Y_Fo08000000j?No0000:c[n@0C[>_i0P0000j`mO400`000:WihJWih@09ZOWQ00<0002GlLZG
lLX019OabP@0002>i]g?002Fi]g?100000L0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBK
m0030000HJ_hHJ_h019QZoP200006gnnn`030000Sl_lSl_l00N?bo`00`0009_Fo9_Fo00HVmKl0P00
01>/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402JWih@030000Uo7:Uo7:00BGlLX30000T>KM
c`00UnKMc`@00007077J00<0000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00?
HJ_h0P00009W[oT00`0007nnngnnn`0IOkkk00<0002?bob?bo`01Ho;o0030000VmKlVmKl01RKe_`0
0`000:SVnjSVn`0200004:c[n@030000/?Ga/?Ga00f`mO400`000:WihJWih@09ZOWQ00<0002GlLZG
lLX00iOabP<0002Bi]g?002Ii]g?00@00000BK8000000006077J00<0000QQnXQQnX02R67jP030000
A9_dA9_d00i4Vo@00`00066[n66[n00;HJ_h0`0000EW[oT00`0007nnngnnn`0IOkkk0P0000>?bo`2
00006I_Fo0800005Z>Kk0P0000f/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402:Wih@800004
Uo7:100009?VgLl009[VgLl60000101afP80000;8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h
00MQZoP300002FN_n@030000OkkkOkkk01Yo__/00`0008o;o000000JVmKl00<0002Xi_^Xi_/01jSV
n`<00009[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ00RYnN400`0009OabYOabP02Uo7:1000
09GVgLl009cVgLl3000000<0I<h0000000000P000080LMX00`000267jR67jP098HOZ00<00014VoA4
Vo@03TBKm0030000HJ_hHJ_h00AQZoP200003FN_n@80000KOkkk00<0002Ke_bKe_`069_Fo0030000
Z>KkZ>Kk00^Xi_/200001Jc[n@80000>/?Ga0P0000ZYnN400`0009OabYOabP060000U^KMc`00W^KM
c`<0000306C>100000/QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP00`00015W[oT00`0007nn
ngnnn`0FOkkk0P000003S<Wl0000000001NKe_`00`000:SVnjSVn`0>Z>Kk0P0000:/joT00`000;3e
lK3el@0=/?Ga00<0002YnN6YnN402:Wih@D0000018SW^0000000000009SVgLl009oVgLl300001@1T
cPD000088HOZ00<00014VoA4Vo@02dBKm0D0000EIjoi00<0001o__]o__/04gnnn`800005S<Wl00<0
002Ke_bKe_`04i_Fo0030000Z>KkZ>Kk016Xi_/500003;3el@030000ZOWQZOWQ00RYnN4300000hSW
^080002Ji]g?002Qi]g?0P0000H0I<h00`0001F2iQF2iP0700000R67jP030000A9_dA9_d0094Vo@8
000014BKm0030000IjoiIjoi01AW[oT00`0007nnngnnn`0AOkkk00<0002<bOb<bO`01Xc9o080000A
VmKl0P0001BXi_/00`000:oelJoel@02[oGa1`0000B`mO400`000:WihJWih@02ZOWQ200000>8ikP3
0000VnKMc`00XnKMc`80000506C>0P0000LEP^H700003DBKm0030000IjoiIjoi01AW[oT00`0007nn
ngnnn`0>Okkk0P0000^<bO`00`0009_Fo9_Fo00=VmKl00<0002Xi_^Xi_/04jSVn`030000[oGa[oGa
00Z_mO4900001JGgf@040000R>NhR>NhR>Nh0`0009gVgLl00:CVgLl200001P1TcP0300005H;V5H;V
00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT056N_n@030000OkkkOkkk00]o__/200003Xc9
o080000<VmKl00<0002Xi_^Xi_/04jSVn`030000[oGa[oGa00f_mO400`000:GgfJGgf@07YOOI0P00
00>8ikP20000WnKMc`00Y^KMc`80000506C>00<0000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@0
0`0006N_nFN_n@0DIjoi00<0001o__]o__/027nnn`80000BS<Wl00<0002Ke_bKe_`029_Fo0030000
Z>KkZ>Kk01:Xi_/200003joel@030000YOOIYOOI00NUmmT0100008SW^8SW^8SW^0<0002Pi]g?002W
i]g?0P0000D0I<h00`0001F2iQF2iP085H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi01AW[oT2
00001gnnn`030000S<WlS<Wl01><bO`200001i_Fo0030000Z>KkZ>Kk01:Xi_/00`000:oelJoel@0>
[oGa00<0002UmmVUmmT01jGgf@040000R>NhR>NhR>Nh0P000:;VgLl00:WVgLl20000101TcP800009
5H;V0P0000m4Vo@00`0006N_nFN_n@0EIjoi00<0001o__]o__/00Wnnn`80000HS<Wl00<0002Ke_bK
e_`00Y_Fo080000DZ>Kk00<0002_mO6_mO403Joel@800009YOOI00<00028ikR8ikP00P000:CVgLl0
0:_VgLl20000101TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00=A9_d0P0001IW[oT0100007nn
n`00000001^<bO`2000000>Ke_`0002Xi_/05:SVn`030000[oGa[oGa00f_mO400`000:GgfJGgf@08
YOOI00@00028ikR8ikP0002Vi]g?002/i]g?0`0000<0I<h00`0001F2iQF2iP085H;V00<00014VoA4
Vo@03TBKm0030000IjoiIjoi01=W[oT200007hc9o080000DZ>Kk00<0002_mO6_mO403Joel@030000
YOOIYOOI00NUmmT2000000>8ikP000000000YnKMc`00[^KMc`<0000206C>00<0000EP^HEP^H021F2
iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0@Ijoi0P00009b]OX00`0008c9o8c9o00KS<Wl00<0
002NfobNfo`00P00016Xi_/00`000:oelJoel@0=[oGa00<0002UmmVUmmT01jGgf@040000R>Nh0000
0000ZNKMc`00/>KMc`<000000`1TcP0001F2iP095H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi
00eW[oT200001G:enP030000S<WlS<Wl01R<bO`200001IkKo080000>Z>Kk00<0002_mO6_mO403Joe
l@030000YOOIYOOI00NUmmT00`0008SW^000002[i]g?002ai]g?1P0000TEP^H00`0004BKm4BKm00>
A9_d00<0001W[oUW[oT02VN_n@800008L[Gj0P0001N<bO`00`0009kKo9kKo007W]_l0P0000ZXi_/2
00003joel@030000YOOIYOOI00NUmmT30000[>KMc`00/nKMc`D000095H;V00<00014VoA4Vo@03TBK
m0030000IjoiIjoi00IW[oT3000037:enP030000S<WlS<Wl01><bO`00`0009kKo9kKo00:W]_l0P00
00NXi_/00`000:oelJoel@0>[oGa00<0002UmmVUmmT01ZGgf@<0002^i]g?002ei]g?00<00000CK<0
00000`0000LEP^H200003dBKm0030000IjoiIjoi00=W[oT2000047:enP030000S<WlS<Wl012<bO`2
00003ikKo0800004Z>Kk00<0002_mO6_mO403Joel@800008YOOI0P000;3VgLl00;KVgLl2000000<0
CK<000000000100000DEP^H00`0004BKm4BKm00=A9_d00<0001W[oUW[oT00P0001=b]OX00`0008c9
o8c9o00>S<Wl00<0002NfobNfo`04IkKo08000000jSVn`000:oel@0>[oGa00<0002UmmVUmmT01JGg
f@<0002bi]g?002hi]g?0P00000304fc000007OM0080Mmd5000000<EP^H00014Vo@01dBKm0T0000F
L[Gj00<0002<bOb<bO`038c9o0030000W]_lW]_l01BNfo`400003:oel@030000YOOIYOOI00:UmmT6
0000/nKMc`00^^KMc`03000004fc000000L0Mmd:000024BLm0030000L[GjL[Gj01Eb]OX00`0008c9
o8c9o009S<Wl0P0001JNfo`00`000:kelJkel@02[_Ga1`0000B_mO400`000:Ggf@00000300000iSa
aP030000i]g?i]g?0;?VgLl00;_VgLl40000201gg@030000A9cdA9cd00e4W?@00`0007:enW:enP0E
L[Gj00<0002<bOb<bO`01hc9o0030000W]_lW]_l01FNfo`00`000:kelJkel@0:[_Ga1P0000FHlLH2
0000]^KMc`00_NKMc`<0000807OM00<00014W?A4W?@03DBLm0030000L[GjL[Gj01Eb]OX200001Xc9
o0030000W]_lW]_l01FNfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH01ISaaP030000i]g?i]g?
0;KVgLl00;oVgLl20000201gg@030000A9cdA9cd00e4W?@200005g:enP040000S<WlS<WlS<Wl0P00
01JNfo`200003Zkel@800007V?7600<0003VgLoVgLl0]nKMc`00`>KMc`<0000707OM0P0000m4W?@0
0`0007:enW:enP0EL[Gj00<0002<bO`000005ikKo0030000[_Ga[_Ga00f^mO400`0009SaaYSaaP05
V?760P000;[VgLl00<;VgLl20000201gg@030000A9cdA9cd00e4W?@00`0007:enW:enP0EL[Gj00<0
002NfobNfo`05IkKo0030000[_Ga[_Ga00f^mO400`0009SaaYSaaP05V?7600<0003VgLoVgLl0^^KM
c`00`nKMc`80000807OM00<00014W?A4W?@03DBLm0030000L[GjL[Gj019b]OX2000000>4`_/00000
000059kKo0030000[_Ga[_Ga00f^mO400`0009SaaYSaaP04V?760P000;gVgLl00<GVgLl200001`1g
g@030000A9cdA9cd00e4W?@00`0007:enW:enP0?L[Gj0P0000F4`_/200004IkKo0030000[_Ga[_Ga
00f^mO400`0009SaaYSaaP04V?7600<0003VgLoVgLl0_NKMc`00anKMc`80000607OM00<00014W?A4
W?@03DBLm0030000L[GjL[Gj00ab]OX200002HC2n`80000>W]_l00<0002^mO6^mO403:kel@800005
V?760P000<3VgLl00<SVgLl300001@1gg@030000A9cdA9cd00e4W?@00`0007:enW:enP09L[Gj0P00
00f4`_/200002ikKo0030000[_Ga[_Ga00b^mO400`0009SaaYSaaP03V?760P000<;VgLl00<[VgLl4
00000`1gg@030000A9cdA9cd00e4W?@200001g:enP80000AQ<;k0P0000NNfo`200003Zkel@030000
V?76V?7600:HlLH20000a>KMc`00c>KMc`@0000207OM0P0000m4W?@00`0007:enW:enP02L[Gj0P00
01F4`_/2000019kKo0030000[_Ga[_Ga00f^mO400`0009SaaYSaaP030000a^KMc`00c^KMc`D00000
0`1gg@0004BLm00>A9cd00@0001b]OX00000000IQ<;k0P000003W]_l0000[_Ga00f^mO460000b>KM
c`00d>KMc`800000101H^0000000000000Q4W?@800007HC2n`P00007[_Ga1@000<[VgLl00=;VgLl2
000000<0F;P0000000001`0000Q2WoD00`0008C2nhC2n`0IQ<;k00<0002Ulo:Ulo801ZGclPT0003=
i]g?003Di]g?0P00000305Rh0000@Yoe00i2WoD00`0008C2nhC2n`0FQ<;k0P0000jUlo820000cnKM
c`00e^KMc`03000005Rh000000m2WoD200005HC2n`030000YO?bYO?b00bUlo820000dNKMc`00enKM
c`@0000?@Yoe00<00024`_^4`_/04HC2n`030000YO?bYO?b00bUlo800`000>KMcnKMc`3Ai]g?003I
i]g?00<00000F;P000003d:Om@030000Q<;kQ<;k00j4`_/200003ZGclP030000i]g?i]g?0=;VgLl0
0=[VgLl00`00001H^000000?@Yoe00<00024`_^4`_/038C2n`030000YO?bYO?b00bUlo820000eNKM
c`00fnKMc`<0000?@Yoe00<00024`_^4`_/02XC2n`030000YO?bYO?b00bUlo800`000>KMcnKMc`3E
i]g?003Mi]g?0P0000m2WoD00`0008C2nhC2n`07Q<;k0P0000jUlo800`000>KMcnKMc`3Fi]g?003N
i]g?0P0000m2WoD200001XC2n`030000YO?bYO?b00bUlo820000fNKMc`00h>KMc`80000?@Yoe00<0
0024`_^4`_/00XC2n`030000YO?bYO?b00bUlo800`000>KMcnKMc`3Ii]g?003Qi]g?0P0000m2WoD0
100008C2n`00000000jUlo800`000>KMcnKMc`3Ji]g?003Ri]g?0P0000Q2WoD?00001jGclP80003M
i]g?003Ti]g?200000hCXlL80000gnKMc`00k>KMc`h0003Wi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.03 w
.61304 .26809 Mdot
P
p
.03 w
.54784 .26244 Mdot
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.03 w
.60779 .24661 Mdot
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.03 w
.61415 .22738 Mdot
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.9 g
.03 w
.56073 .21473 Mdot
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.03 w
.5875 .16504 Mdot
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000T/kl000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002Bc_bBc_bBc_`000006nKMc`800033i]g?003Hi]g?0P00027VgLl00`0009;>o9;>o003
T/kl00<0003VgLoVgLl06^KMc`<00030i]g?003Ei]g?0`0002;VgLl00`0009;>o9;>o005T/kl00<0
003VgLoVgLl07>KMc`80002ni]g?003Bi]g?0`0002?VgLl200002I;>o0030000i]g?i]g?01gVgLl2
0000_>KMc`00cnKMc`<0000Ui]g?00<0002Bc_bBc_`02Y;>o0030000i]g?i]g?01kVgLl30000^NKM
c`00cNKMc`80000Wi]g?00<0002Bc_bBc_`039;>o0030000i]g?i]g?023VgLl20000]nKMc`00b^KM
c`<0000Xi]g?00<0002Bc_bBc_`03Y;>o0030000i]g?i]g?027VgLl20000]NKMc`00anKMc`<0000Z
i]g?00<0002Bc_bBc_`049;>o0030000i]g?i]g?02;VgLl20000/nKMc`00aNKMc`80000/i]g?00<0
002Bc_bBc_`04Y;>o0030000i]g?i]g?02?VgLl30000/>KMc`00`^KMc`<0000]i]g?00<0002Bc_bB
c_`059;>o0030000i]g?i]g?02GVgLl20000[^KMc`00_nKMc`<0000_i]g?00<0002Bc_bBc_`05Y;>
o0030000i]g?i]g?02KVgLl20000[>KMc`00_>KMc`<0000ai]g?00<0002Bc_bBc_`069;>o0030000
i]g?i]g?02OVgLl30000ZNKMc`00^^KMc`80000bi]g?0P0001bBc_`00`000>KMcnKMc`0Yi]g?0P00
0:OVgLl00;OVgLl30000<nKMc`030000T/klT/kl01fBc_`00`000>KMcnKMc`0Zi]g?0P000:GVgLl0
0;CVgLl30000=NKMc`030000T/klT/kl01nBc_`00`000>KMcnKMc`0[i]g?0P000:?VgLl00;7VgLl3
0000=nKMc`030000T/klT/kl026Bc_`00`000>KMcnKMc`0/i]g?0`000:3VgLl00:oVgLl20000>NKM
c`030000T/klT/kl02>Bc_`00`000>KMcnKMc`0^i]g?0P0009kVgLl00:cVgLl30000>^KMc`030000
T/klT/kl02FBc_`00`000>KMcnKMc`0_i]g?0P0009cVgLl00:WVgLl30000?>KMc`030000SLWl0000
02NBc_`00`000>KMcnKMc`0`i]g?0`0009WVgLl00:KVgLl30000?NKMc`800003SLWl00<0002Bc_bB
c_`08i;>o0030000V=;l000003CVgLl20000UnKMc`00Y>KMc`80000oi]g?00<0002=bOb=bO`018g9
o0030000T/klT/kl022Bc_`200000iSBo0030000i]g?i]g?03?VgLl20000UNKMc`00XNKMc`<00010
i]g?00<0002=bOb=bO`01Xg9o0030000T/klT/kl01jBc_`00`0009SBo9SBo004V=;l00<0003VgLoV
gLl0=>KMc`80002Ci]g?002Ni]g?0`0004;VgLl00`0008g9o8g9o008SLWl00<0002Bc_bBc_`079;>
o0030000V=;lV=;l00JHd_`00`000>KMcnKMc`0ei]g?0`00093VgLl009_VgLl30000@nKMc`80000<
SLWl00<0002Bc_bBc_`06Y;>o0030000V=;lV=;l00RHd_`00`000>KMcnKMc`0gi]g?0P0008kVgLl0
09WVgLl20000ANKMc`030000SLWlSLWl00f=bO`00`0009;>o9;>o00HT/kl00<0002Hd_bHd_`02YSB
o0030000i]g?i]g?03SVgLl20000S>KMc`00U^KMc`<00016i]g?00<0002=bOb=bO`03hg9o0030000
T/klT/kl01FBc_`200003YSBo0030000i]g?i]g?03WVgLl30000RNKMc`00TnKMc`<00018i]g?00<0
002=bOb=bO`04Hg9o0030000T/klT/kl01>Bc_`00`0009SBo9SBo00?V=;l00<0003VgLoVgLl0>nKM
c`800027i]g?002@i]g?0`0004[VgLl00`0008g9o8g9o00CSLWl00<0002Bc_bBc_`04I;>o0030000
V=;lV=;l016Hd_`20000?NKMc`800025i]g?002>i]g?0P0004_VgLl200005hg9o0030000T/klT/kl
00nBc_`00`0009SBo9SBo00DV=;l00<0003VgLoVgLl0?>KMc`800023i]g?002;i]g?0`0004cVgLl0
0`0008g9o8g9o00HSLWl00<0002Bc_bBc_`039;>o080000HV=;l00<0003VgLoVgLl0?NKMc`<00020
i]g?0028i]g?0`0004kVgLl00`0008g9o8g9o00JSLWl00<0002Bc_bBc_`02Y;>o0030000V=;lV=;l
01VHd_`00`000>KMcnKMc`0oi]g?0P0007kVgLl008GVgLl30000D>KMc`030000SLWlSLWl01b=bO`0
0`0009;>o9;>o008T/kl00<0002Hd_bHd_`06iSBo0030000i]g?i]g?043VgLl20000O>KMc`00PnKM
c`80001Ai]g?0P00022=bO`00`0009;>o9;>o006T/kl00<0002Hd_bHd_`07ISBo0030000i]g?i]g?
047VgLl30000NNKMc`00P>KMc`<0001Bi]g?00<0002=bOb=bO`08Hg9o0030000T/klT/kl00BBc_`0
0`0009SBo9SBo00OV=;l00<0003VgLoVgLl0@nKMc`80001gi]g?001mi]g?0`0005CVgLl00`0008g9
o8g9o00SSLWl00@0002Bc_bBc_bBc_`200008iSBo0030000i]g?i]g?04CVgLl20000MNKMc`00N^KM
c`<0001Fi]g?00<00026a?`000009Hg9o0030000T/kl000002JHd_`00`000>KMcnKMc`15i]g?0`00
07;VgLl007SVgLl20000EnKMc`800003Q/Cl00<0002=bOb=bO`08hg9o0030000V=;lV=;l02BHd_`0
0`0009gGo0000019i]g?0P00073VgLl007GVgLl30000F>KMc`030000Q/ClQ/Cl00B6a?`00`0008g9
o8g9o00QSLWl00<0002Bc_`0000099SBo0050000WMOlWMOlWMOl000004[VgLl20000K^KMc`00L^KM
c`<0001Ji]g?00<00026a?b6a?`01XK4o0030000SLWlSLWl01n=bO`01@0009;>o9;>o9;>o000000Q
V=;l0P0000FMeo`00`000>KMcnKMc`19i]g?0P0006cVgLl006oVgLl30000G>KMc`030000Q/ClQ/Cl
00R6a?`00`0008g9o8g9o00LSLWl0P0000FBc_`00`0009SBo9SBo00MV=;l00<0002MeobMeo`01YgG
o080001;i]g?0`0006WVgLl006gVgLl20000GNKMc`80000<Q/Cl00<0002=bOb=bO`06Xg9o0030000
T/klT/kl00JBc_`2000079SBo0030000WMOlWMOl00VMeo`00`000>KMcnKMc`1;i]g?0P0006OVgLl0
06[VgLl30000G^KMc`030000Q/ClQ/Cl00f6a?`00`0008g9o8g9o00HSLWl00<0002Bc_bBc_`02I;>
o0030000V=;lV=;l01RHd_`00`0009gGo9gGo00;WMOl00<0003VgLoVgLl0C>KMc`80001Ui]g?001W
i]g?0`00063VgLl00`0008K4o8K4o00?Q/Cl00<0002=bOb=bO`05Xg9o0030000T/klT/kl00^Bc_`0
0`0009SBo9SBo00FV=;l00<0002MeobMeo`03IgGo0030000i]g?i]g?04gVgLl30000H^KMc`00I>KM
c`<0001Qi]g?0P0001>6a?`00`0008g9o8g9o00DSLWl00<0002Bc_bBc_`03I;>o0030000V=;lV=;l
01BHd_`00`0009gGo9gGo00?WMOl00<0003VgLoVgLl0CnKMc`80001Pi]g?001Ri]g?0P0006?VgLl0
0`0008K4o8K4o00DQ/Cl0P0001>=bO`00`0009;>o9;>o00?T/kl00<0002Hd_bHd_`04ISBo080000C
WMOl00<0003VgLoVgLl0D>KMc`80001Ni]g?001Oi]g?0`0006CVgLl00`0008K4o8K4o00GQ/Cl00<0
002=bOb=bO`03Xg9o080000CT/kl00<0002Hd_bHd_`03iSBo0030000WMOlWMOl01BMeo`00`000>KM
cnKMc`1Ai]g?0P0005cVgLl005cVgLl30000I^KMc`030000Q/ClQ/Cl01V6a?`00`0008g9o8g9o00<
SLWl00<0002Bc_bBc_`059;>o0030000V=;lV=;l00fHd_`00`0009gGo9gGo00FWMOl0P0005?VgLl3
0000FNKMc`00FNKMc`<0001Wi]g?0P0001f6a?`00`0008g9o8g9o00:SLWl00<0002Bc_bBc_`05Y;>
o0030000V=;lV=;l00^Hd_`00`0009gGo9gGo00IWMOl00<0003VgLoVgLl0DnKMc`80001Gi]g?001G
i]g?0P0006WVgLl00`0008K4o8K4o00NQ/Cl00<0002=bOb=bO`028g9o0030000T/klT/kl01RBc_`0
0`0009SBo9SBo009V=;l00<0002MeobMeo`06igGo0030000i]g?i]g?05CVgLl20000ENKMc`00E>KM
c`<0001Zi]g?00<00026a?b6a?`088K4o0030000SLWlSLWl00J=bO`00`0009;>o9;>o00JT/kl0P00
00RHd_`00`0009gGo9gGo00600005igGo0030000i]g?i]g?05GVgLl30000D^KMc`00DNKMc`<0001[
i]g?0P000003OKgk0000Q/Cl0266a?`00`0008g9o8g9o003SLWl0P0001nBc_`00`0009SBo9SBo003
V=;l0P0000:Meo`800005igGo0030000i]g?i]g?05OVgLl20000D>KMc`00CnKMc`80001]i]g?00<0
001m_O]m_O/00Wfmn`030000Q/ClQ/Cl0226a?`01@0008g9o8g9o8g9o000000RT/kl00D0002Hd_bH
d_bHd_`000000igGo0X0000EWMOl00<0002RgO`00000F^KMc`80001>i]g?001<i]g?0`0006kVgLl0
0`0007fmngfmn`04OKgk00<00026a?b6a?`088K4o0030000SLWl000002BBc_`00`0009SBo0000003
WMOl300001>Meo`010000:;Mo:;Mo:;Mo080001Ji]g?0P0004cVgLl004WVgLl30000KnKMc`800008
OKgk00<00026a?b6a?`088K4o0030000T/klT/kl02BBc_`0100009gGo9gGo9gGo0h0000AWMOl00<0
002RgObRgO`01:;Mo0030000i]g?i]g?05WVgLl30000BNKMc`00A^KMc`<0001ai]g?00<0001m_O]m
_O/02Gfmn`030000Q/ClQ/Cl01j6a?`00`0008_8o000000TT/kl00<0002Hdo`000000YgGo0h0000@
WMOl00<0002RgObRgO`01Z;Mo0030000i]g?i]g?05_VgLl20000AnKMc`00A>KMc`80001ci]g?00<0
001m_O]m_O/02gfmn`030000Q/ClQ/Cl01^6a?`200000h_8o0030000T/klT/kl01nBc_`200000iSC
o0030000WMOl000000d0000>WMOl0P0000ZRgO`00`000>KMcnKMc`1Li]g?0P0004GVgLl0047VgLl3
0000LnKMc`80000?OKgk00<00026a?b6a?`06HK4o0030000RlSlRlSl00B;b?`00`0009;>o9;>o00M
T/kl00<0002HdobHdo`019SCo0l0000=WMOl00<0002RgObRgO`02j;Mo080001Ni]g?0`0004;VgLl0
03kVgLl30000MNKMc`030000OKgkOKgk011m_O/00`0008K4o8K4o00GQ/Cl00<0002;b?b;b?`01X_8
o0030000T/klT/kl01^Bc_`00`0009SCo9SCo006V=?l3P0000bMeo`00`000:;Mo:;Mo00>X]gl00<0
003VgLoVgLl0G^KMc`800010i]g?000ki]g?0`0007KVgLl2000057fmn`030000Q/ClQ/Cl01B6a?`2
00002X_8o0030000T/klT/kl01VBc_`00`0009SCo9SCo007V=?l3P0000^Meo`00`000:;Mo:;Mo00@
X]gl00<0003VgLoVgLl0GnKMc`80000ni]g?000ii]g?0P0007SVgLl00`0007fmngfmn`0EOKgk00<0
0026a?b6a?`04XK4o0030000RlSlRlSl00^;b?`00`0009;>o9;>o00FT/kl0P0000^Hdo`<00002igG
o0030000X]glX]gl01:RgO`00`000>KMcnKMc`1Pi]g?0P0003cVgLl003KVgLl30000NNKMc`030000
OKgkOKgk01Mm_O/00`0008K4o8K4o00@Q/Cl00<0002;b?b;b?`03H_8o0030000T/klT/kl01BBc_`0
0`0009SCo9SCo00<V=?l2P0000^Meo`00`000:;Mo:;Mo00DX]gl00<0003VgLoVgLl0HNKMc`<0000i
i]g?000ci]g?0`0007[VgLl200006gfmn`030000Q/ClQ/Cl00f6a?`200004H_8o0030000T/klT/kl
01:Bc_`00`0009SCo9SCo00>V=?l200000^Meo`00`000:;Mo:;Mo00FX]gl0P0006CVgLl20000=nKM
c`00<>KMc`<0001li]g?00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00^6a?`00`0008_8o8_8o00B
RlSl0P00016Bc_`00`0009SCo9SCo00@V=?l1P0000^Meo`00`000:;Mo:;Mo00IX]gl00<0003VgLoV
gLl0HnKMc`80000ei]g?000^i]g?0P0007gVgLl2000000=b]_X0001m_O/07Gfmn`030000Q/ClQ/Cl
00V6a?`00`0008_8o8_8o00ERlSl00<0002Bc_bBc_`03I;>o0030000V=?lV=?l01BHdo`00`0009gG
o9gGo00:WMOl00<0002RgObRgO`06j;Mo0030000i]g?i]g?06CVgLl30000<^KMc`00:nKMc`<0001m
i]g?0P0000Ab]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`01XK4o080000IRlSl00<0002Bc_bB
c_`02Y;>o080000HV=?l00<0002MeobMeo`01igGo080000MX]gl00@0002Xho/00000001Wi]g?0P00
033VgLl002SVgLl30000O^KMc`800007L[Kj00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00B6a?`0
0`0008_8o8_8o00JRlSl00<0002Bc_bBc_`029;>o0030000V=?lV=?l01VHdo`00`0009gGo9gGo005
WMOl00<0002RgObRgO`07:;Mo0030000Z>?kZ>?k00:Xho/00`000>KMcnKMc`1Vi]g?0P0002kVgLl0
02GVgLl30000OnKMc`80000:L[Kj00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00:6a?`00`0008_8
o8_8o00LRlSl00<0002Bc_bBc_`01Y;>o0030000V=?lV=?l01^Hdo`00`0009gGo9gGo003WMOl00<0
002RgObRgO`07:;Mo0030000Z>?kZ>?k00BXho/00`000>KMcnKMc`1Wi]g?0P0002cVgLl002?VgLl2
0000PNKMc`030000L[KjL[Kj00]b]_X00`0007fmngfmn`0LOKgk00@00026a?`00000000PRlSl00<0
002Bc_bBc_`019;>o0030000V=?lV=?l01fHdo`01@0009gGo9gGo9gGo000000NX]gl00<0002Xho^X
ho/01ZSSn`80001Yi]g?0`0002WVgLl0023VgLl30000PNKMc`80000?L[Kj00<0001m_O]m_O/077fm
n`030000RlSlRlSl026;b?`0100009;>o9;>o9;>o080000QV=?l00<0002Meo`000007J;Mo080000;
Z>?k00<0003VgLoVgLl0JNKMc`80000Wi]g?000Mi]g?0`0008;VgLl200004W:fnP030000OKgkOKgk
01Um_O/2000000>3`O`0002;b?`08X_8o0030000T/kl000002BHdo`00`000:;Mo:;Mo00KX]gl00<0
002Xho^Xho/03:SSn`030000i]g?i]g?06[VgLl200009NKMc`006^KMc`<00023i]g?0P0001Eb]_X0
0`0007fmngfmn`0GOKgk00<00023`Ob3`O`00X?1o0030000RlSlRlSl026;b?`00`0009SCo9SCo00R
V=?l00<0002NfO`000006j;Mo0030000Z>?kZ>?k00jXho/20000K>KMc`<0000Ri]g?000Hi]g?0P00
08CVgLl2000067:fnP030000OKgkOKgk01Em_O/00`0008?1o8?1o004Pl7l00<0002;b?b;b?`07h_8
o0030000TLgl0000026Hdo`200000ikIo080000HX]gl00<0002Xho^Xho/04JSSn`030000i]g?i]g?
06cVgLl200008>KMc`005NKMc`<00025i]g?00<0001b]_Yb]_X06G:fnP030000OKgkOKgk019m_O/2
000028?1o080000MRlSl0P0000>AcO`200007YSCo0030000W]WlW]Wl00FNfO`00`000:;Mo:;Mo00D
X]gl00<0002Xho^Xho/04jSSn`030000i]g?i]g?06gVgLl200007^KMc`004nKMc`800026i]g?0P00
0003IJki0000L[Kj01Yb]_X00`0007fmngfmn`0@OKgk00<00023`Ob3`O`02X?1o0030000RlSlRlSl
01V;b?`00`00097=o97=o005TLgl00<0002HdobHdo`02ISCo0KVi^H;V=?l00<0002NfObNfO`01ikI
o0030000X]glX]gl01:RgO`00`000:SSnjSSn`0EZ>?k0P0006oVgLl200007>KMc`00VNKMc`800004
IJki00<0001b]_Yb]_X06G:fnP030000OKgkOKgk00im_O/00`0008?1o8?1o00<Pl7l00<0002;b?b;
b?`05h_8o0030000TLglTLgl00NAcO`00`0009SCo9SCo007V=?l2>KViPVHdo`00`0009kIo9kIo009
W]Wl00<0002RgObRgO`04:;Mo0030000Z>?kZ>?k01RXho/00`000>KMcnKMc`1^i]g?0`0001WVgLl0
09OVgLl200001fF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`0;OKgk0P000123`O`00`0008_8
o8_8o00ERlSl00<0002AcObAcO`02I7=o0030000V=?lV=?l00FHdo`:i^KV1YSCo080000=W]Wl0P00
00nRgO`00`000:SSnjSSn`0HZ>?k00@0002/j_T00000001ai]g?0P0001OVgLl001gVgLl20000MnKM
c`030000IJkiIJki00QU[_T00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/02Gfmn`030000Pl7lPl7l
0163`O`00`0008_8o8_8o00BRlSl0P0000fAcO`00`0009SCo9SCo003V=?l3>KViPBHdo`00`0009kI
o9kIo00?W]Wl00<0002RgObRgO`02j;Mo0030000Z>?kZ>?k01RXho/00`000:cZnJcZn@02[>[i0P00
077VgLl200005NKMc`007^KMc`<0001ci]g?0P0000aU[_T00`0007:fnW:fnP0IL[Kj00<0001m_O]m
_O/01Wfmn`80000EPl7l00<0002;b?b;b?`048_8o0030000TLglTLgl00jAcO`0100009SCo9SCo9SC
o0kVi^H2V=?l00<0002NfObNfO`04IkIo0030000X]glX]gl00RRgO`200006ZSSn`030000[>[i[>[i
00F/j_T20000LNKMc`80000Ci]g?000Pi]g?100006kVgLl200003fF^n@030000L[KjL[Kj01Ub]_X0
0`0007fmngfmn`04OKgk00<00023`Ob3`O`05X?1o0030000RlSlRlSl00j;b?`00`00097=o97=o00@
TLgl0P000003V=?li^KVi^KV00cVi^H00iSCo00009kIo00DW]Wl00<0002RgObRgO`01Z;Mo0030000
Z>?kZ>?k01VXho/00`000:cZnJcZn@08[>[i0P0008CVgLl002;VgLl010000015/000000006[VgLl2
00004VF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`02OKgk00<00023`Ob3`O`068?1o0030000
RlSlRlSl00^;b?`200005I7=o0030000i^KVi^KV00cVi^H00`0009kIo9kIo00=W]Wl1P0000:NfO`0
0`000:;Mo:;Mo004X]gl00<0002Xho^Xho/06:SSn`80000=[>[i0P0006?VgLl00`000>KMcnKMc`0L
i]g?000Si]g?0P00000404F`000000000000INKMc`80000EIJki00<0001b]_Yb]_X06G:fnP040000
OKgk0000000078?1o0030000RlSlRlSl00V;b?`00`00097=o97=o00FTLgl3^KViPnNfO`800000YkI
o0800003X]gl00<0002Xho^Xho/06:SSn`030000[>[i[>[i00n/j_T20000GnKMc`80000Oi]g?000U
i]g?00<00000AK00AK000`00067VgLl2000066F^n@030000L[KjL[Kj01Ub]_X00`0008?1o8?1o00M
Pl7l0P0000R;b?`00`00097=o97=o00GTLgl3^KViPjNfO`:00000ikIo0030000X]gl000001ZXho/0
0`000:cZnJcZn@0B[>[i0P0005_VgLl200008NKMc`009^KMc`80000204F`0`0005gVgLl200000UJU
m`030000IJkiIJki01IU[_T200005g:fnP8000000gRjn`0008?1o00OPl7l00<0002;b?b;b?`018_8
o0030000TLglTLgl01RAcO`>i^KV3IkIo0`00003W]Wl00<0002Xho^Xho/06:SSn`030000[>[i[>[i
01F/j_T00`000>KMcnKMc`1Gi]g?0P0002;VgLl002SVgLl2000000<0AK000000Ck`00P0005SVgLl3
00001EJUm`030000IJkiIJki01MU[_T00`0007:fnW:fnP0BL[Kj0P0000Ah^_/00`0008?1o8?1o00N
Pl7l00@0002;b?b;b?b;b?`20000797=o0cVi^H=W]Wl3P000003W]Wl0000YMok0080000GZ>?k00<0
002/j_V/j_T05JcZn@040000/?3f00000000ENKMc`80000Ti]g?000Zi]g?00D00000AK0000000000
Ck`00P0005CVgLl200002EJUm`030000IJkiIJki01MU[_T00`0007:fnW:fnP0@L[Kj00<0001h^_]h
^_/01GRjn`030000Pl7lPl7l01j3`O`00`0008_8o000000OTLgl2^KViPjNfO`?00001:GOn`030000
Z>?kZ>?k01>Xho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H00[3`mP80001Ai]g?0P0002KVgLl0
02_VgLl2000000@0AK000000Ck`0Ck`30000C^KMc`<0000<EZGg00<0001U[_UU[_T05fF^n@030000
L[KjL[Kj00eb]_X200002GRjn`80000OPl7l00<0002AcObAcO`07i7=o0SVi^H?W]Wl3P0000JUgo/2
00004ZSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP05/?3f0P0004gVgLl300009nKMc`00;NKM
c`<0000304nl1@0004SVgLl2000045JUm`030000IJkiIJki01MU[_T00`0007:fnW:fnP0:L[Kj0P00
00eh^_/00`0008?1o8?1o00JPl7l0P000003RLKl0000TLgl022AcO`6i^KV49kIo0h00008YMok0P00
00nXho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H02;3`mP800019i]g?0`0002WVgLl002oVgLl3
00000`1?_003000005_805_800@00010i]g?100001=FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb
]_X01g:fnP80000@N;[k00<00023`Ob3`O`068?1o0030000RLKlRLKl00:9a_`00`00097=o97=o00N
TLgl00D0002IdobIdobIdo`000004IkIo0h0000:YMok00<0002Xho^Xho/02jSSn`030000[>[i[>[i
01B/j_T200003K3`mP800015i]g?100002[VgLl0033VgLl300000`1?_003000005_805_800<0FlP3
0000>>KMc`D00003A9_d00<0001FYOMFYOL04UJUm`030000IJkiIJki01MU[_T00`0007:fnW:fnP05
L[Kj00<0001h^_]h^_/04GRjn`030000Pl7lPl7l01J3`O`00`0008W6o8W6o004RLKl00<0002AcObA
cO`06i7=o0800005VM?l00<0002NfObNfO`03YkIo0h0000;YMok0P0000VXho/200005ZcZn@030000
/?3f/?3f00n`l?H20000@>KMc`<000000g;IZ@000>KMc`0[i]g?000bi]g?0`000080Ck`200001@1K
b0D0000_i]g?1@0000U4Vo@00`0005JUmeJUm`0BEZGg00<0001U[_UU[_T05fF^n@030000L[KjL[Kj
009b]_X200005GRjn`030000Pl7lPl7l01>3`O`2000028W6o080000JTLgl00<0002IdobIdo`01YWC
o080000=W]Wl3P0000jUgo/00`000:SSnjSSn`05Z>?k00<0002/j_V/j_T05JcZn@030000/?3f/?3f
01:`l?H20000>nKMc`@000000g;IZ@000000000]i]g?000di]g?0P0000<0Ck`00`00001Kb01Kb003
05_80P000080J=@400009NKMc`H0000?A9_d00<0001FYOMFYOL04UJUm`80000HIJki00@0001b]_X0
0000000HN;[k00<00023`Ob3`O`04H?1o0030000RLKlRLKl00Z9a_`00`00097=o97=o00FTLgl00<0
002IdobIdo`02IWCo0030000W]WlW]Wl00VNfO`>00004:GOn`800004Z>?k00<0002/j_V/j_T05JcZ
n@030000/?3f/?3f01:`l?H00`000;3flK3fl@030000=NKMc`<000001H7S]`0007;IZG;IZ@00000_
i]g?000ei]g?0P0000<0Ck`00`00001Kb01Kb00405_800<00000J=@0J=@00`1Xe0P0000Fi]g?1`00
00@`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL04eJUm`030000IJkiIJki01EU[_T200006gRj
n`030000Pl7lPl7l00n3`O`00`0008W6o8W6o00<RLKl00<0002AcObAcO`0597=o0030000VM?lVM?l
00^Ido`00`0009kIo9kIo007W]Wl3P0001>Ugo/2000000>Xho/0002/j_T05ZcZn@030000/?3f/?3f
01:`l?H00`000;3flK3fl@04/?Ka100002kVgLl300000h7S]`040000L]VY00000000<>KMc`00=nKM
c`80000204nl0P0000D0FlP00`00001Xe01Xe00406SD00<00003MMh3MMh00`=egQH0000<<8o_00<0
0014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0BIJki0P00009Y/OX00`0007Rj
ngRjn`0IN;[k00<00023`Ob3`O`038?1o080000@RLKl00<0002AcObAcO`04Y7=o0030000VM?lVM?l
00fIdo`00`0009kIo9kIo005W]Wl3P0001JUgo/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H04K3`
mP80000;/?Ka0`0002SVgLl400000h7S]`8000000g;IZ@000>KMc`0ai]g?000hi]g?0`000080Ck`0
0`00001Kb01Kb00305_80P0000D0J=@200002@=egP0300006X?X6X?X00XJPnP00`00032?kc2?k`0=
<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0?IJki0P0000EY/OX0
0`0007RjngRjn`0IN;[k00<00023`Ob3`O`02X?1o0030000RLKlRLKl0169a_`00`00097=o97=o00?
TLgl0P00016Ido`00`0009kIo9kIo004W]Wl3P0001FUgo/010000:_WnP00000001B/j_T00`000;3`
m[3`mP0A/?3f00<0002`m_6`m_403[3fl@D0000Oi]g?10000003Sng50000PN>g00>1hkL0100007;I
Z@00000003?VgLl003[VgLl3000000<0Ck`0000000001@1Kb003000006SD06SD00@0J=@00`0000=e
gP=egP070gGN00<0000JPnPJPnP02QZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0
001FYOMFYOL04eJUm`030000IJkiIJki00aU[_T2000026VanP030000N;[kN;[k01Uh^_/2000028?1
o080000ERLKl00<0002AcObAcO`03I7=o0030000VM?lVM?l01:Ido`00`0009kIo9kIo003W]Wl3P00
01BUgo/00`000:_WnZ_WnP02ZnOj00<0002/j_V/j_T04:cZn@030000/?3f/?3f016`l?H00`000;3f
lK3fl@0?/?Ka00<0002^n>V^n>T00Zkhj@H0000Bi]g?1`0000B?kLD00`00087S]h7S]`02PN>g00<0
001bfJT00000=NKMc`00?>KMc`<000000`1?_000001Kb00405_800<00000J=@0J=@0101Xe0030000
0gGN0gGN00L3MMh200002aZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMF
YOL04eJUm`030000IJkiIJki00UU[_T200002fVanP030000N;[kN;[k01Yh^_/00`0008?1o8?1o004
Pl7l00<00029a_b9a_`05XW6o0030000TLglTLgl00^AcO`0100009WCo9WCo9WCo0H0000=VM?l00<0
002NfObNfO`00YkIo0h0000BYMok0P0000J[ioX200003jcZn@030000/?3f/?3f016`l?H00`000;3f
lK3fl@0?/?Ka00<0002^n>V^n>T02JkhjA800003W?CC0P0000B?kLD200000h7S]`@0000fi]g?000m
i]g?1@0000D0FlP00`00001Xe01Xe00406SD00<00003MMh3MMh020=egP0300006X?X6X?X00TJPnP2
00003S2?k`030000A9_dA9_d00m4Vo@2000055JUm`030000IJkiIJki00IU[_T200003VVanP030000
N;[kN;[k01Yh^_/00`0008?1o8?1o002Pl7l00<00029a_b9a_`068W6o0030000TLglTLgl00VAcO`0
100009WCo9WCo9WCo0P0000=VM?l0P0000:NfO`>00004JGOn`030000ZnOjZnOj00R[ioX00`000:cZ
nJcZn@0:[>[i0P0001>`l?H00`000;3flK3fl@0>/?Ka0P0000f^n>T00`000:OhgjOhg`08YoSO00<0
002Lm=>Lm=<01Icdd`030000Sng5Sng500>?kLD00`00087S]h7S]`02PN>g00<0001bfJT00000>>KM
c`00?nKMc`D0000405_80P0000D0J=@200002@=egP0300006X?X6X?X00XJPnP00`00032?kc2?k`0<
<8o_00<00014VoA4Vo@044BKm0030000EZGgEZGg019FYOL00`0006F^nFF^n@03IJki0P00015Y/OX0
0`0007RjngRjn`0JN;[k00@00023`O`00000000LRLKl0P0000RAcO`0100009WCo9WCo9WCo0X0000>
VM?l00<0002NfO`000003@00012Ugo/00`000:_WnZ_WnP0:ZnOj0P0000V/j_T00`000;3`m[3`mP0B
/?3f00<0002`m_6`m_403[3fl@030000[_SY[_SY00^^n>T200002JOhg`800007W?CC00<0002?kLF?
kLD00ho]a@040000PN>gPN>gPN>g100003WVgLl0047VgLl00`000015/00000020000101Kb0030000
06SD06SD00@0J=@00`0000=egP=egP070gGN00<0000JPnPJPnP02QZ3j0030000<8o_<8o_00``Snl0
0`0004BKm4BKm00@A9_d00<0001FYOMFYOL04UJUm`030000IJkiIJki0080000DJK7j00<0001h^_]h
^_/06WRjn`030000RLKlRLKl01j9a_`00`00097=o97=o003TLgl0P0000>Ido`<00003YWCo0030000
W]Wl000000/0000@YMok00<0002[ioZ[ioX03J_WnP800006[>[i00<0002`l?J`l?H04K3`mP80000@
/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00RWn=l00`0009cddicdd`05W?CC0P0000B?kLD2
00000h7S]`<0000ki]g?0012i]g?0P00000304F`000000000080000205_800<00000J=@0J=@0101X
e00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0000`Snl`Snl0332?k`80000AA9_d00<0
001FYOMFYOL04EJUm`<0000GJK7j00<0001h^_]h^_/05gRjn`8000000gjnn`0008W6o00ORLKl00D0
002AcObAcObAcO`0000019WCo0h0000>VM?l00<0002Ugo/000002`0000jUgo/00`000:_WnZ_WnP0@
ZnOj00<0002/j_V/j_T00ZcZn@030000/?3f/?3f016`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^
n>T02jkhj@030000YoSOYoSO00RWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00ho]a@030000
PN>gPN>g00:1hkL20000?NKMc`00A>KMc`8000000`15/000001B_P02000000<0FlP0000000001@1X
e08000080gGN0P0000/JPnP00`00032?kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg
00iFYOL200000UVVm`030000JK7jJK7j01IY/OX00`0007RjngRjn`0DN;[k0P0000An__/00`0008W6
o8W6o00NRLKl00<0002AcO`000001IWCo0h0000=VM?l00<0002Pfo`000003@0000bUgo/00`000:_W
nZ_WnP0BZnOj0P000003[>[i0000/?3f01:`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02jkh
j@030000YoSOYoSO00NWn=l200001icdd`030000Sng5Sng500>?kLD01000087S]h7S]h7S]`80000o
i]g?0016i]g?00<00000AK0000000P1B_P@0000606SD00<00003MMh3MMh01`=egP0300006X?X6X?X
00TJPnP00`00032?kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg00YFYOL300001EVV
m`030000JK7jJK7j01IY/OX00`0007RjngRjn`0BN;[k00<0001n__]n__/01Gjnn`030000RLKlRLKl
01j9a_`00`0009WCo9WCo004VM?l3P0000^Ido`200001:3Ko0d00009YMok0P0001N[ioX200004[3`
mP030000/?Ka/?Ka00n`m_400`000:khjJkhj@0:[_SY0P0000VWn=l00`0009cddicdd`05W?CC0P00
00B?kLD200000X7S]`800011i]g?0017i]g?100000<0D[h300001@1Xe00300000gGN0gGN00L3MMh0
0`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`07
EZGg0P0000UIY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/03gRjn`800009O[kk00<00029a_b9
a_`06hW6o08000000i7<o00009WCo004VM?l3P0000ZIdo`00`000:3Ko:3Ko004X=_l3P0000NUgo/0
0`000:_WnZ_WnP0FZnOj00<0002_koN_koL00`0000j`l?H00`000;3flK3fl@0>/?Ka0P0000b^n>T0
0`000:OhgjOhg`08YoSO00<0002Lm=>Lm=<01Icdd`030000Sng5Sng500>?kLD00`00087S]h7S]`03
0000@^KMc`00BNKMc`<0000405:n100000<0J=@00`0000=egP=egP070gGN00<0000JPnPJPnP02AZ3
j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL00eJUm`<0000<FJKg00<0
001Y/OYY/OX05VVanP030000N;[kN;[k00eh^_/00`0007jnngjnn`0:O[kk00<00029a_b9a_`06HW6
o0030000TLclTLcl00:Ac?`200000iWCo0h00009VM?l00<0002PfobPfo`01J3Ko0h00006YMok00<0
002[ioZ[ioX05Z_WnP030000[nog[nog00B_koL200002[3`mP80000@/?Ka00<0002^n>V^n>T02jkh
j@030000YoSOYoSO00NWn=l200001icdd`030000Sng5Sng500>?kLD50000A>KMc`00BnKMc`<00004
05:n00<00000H<`000000P00000306SD0000000000P3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`
Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`02000045VVm`030000JK7jJK7j01IY/OX0
0`0007RjngRjn`0:N;[k0P0000in__/00`0008W6o8W6o00FRLKl0P0000NAc?`00`0009WCo9WCo00>
000029WCo0030000X=_lX=_l00JPfo`>00001JGOn`030000ZnOjZnOj01J[ioX00`000:o_mjo_m`07
[nog0`0000J`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l0
0`0009cddicdd`05W?CC0P0000B?kLD3000000=efj/0003VgLl0ANKMc`00C>KMc`<0000405:n00@0
0000H<`0H<`0H<`4000020=egP80000:6X?X0P0000h`Snl00`0004BKm4BKm00=A9_d100001=IY_L0
0`0006VanVVanP0FJK7j00<0001h^_]h^_/01gRjn`80000AO[kk00<00029a_b9a_`058W6o0030000
TLclTLcl00RAc?`00`0009WCo9WCo00<00001iWCo0800009X=_l3P0000BUgo/00`000:_WnZ_WnP0E
ZnOj0P0000f_koL300000[3`mP030000/?Ka/?Ka00n`m_400`000:khjJkhj@0:[_SY0P0000VWn=l0
0`0009cddicdd`05W?CC00<0002?kLF?kLD00Xo]a@<000000gGKZ`0000000017i]g?001>i]g?0`00
00<0D[h20000101Pc0D000060gGN00<0000JPnPJPnP02AZ3j0030000<8o_<8o_00``Snl00`0004BK
m4BKm007A9_d1@0000=4Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k
00Eh^_/00`0007jnngjnn`0BO[kk0P0001:9a_`20000397<o0030000VM?lVM?l00X00007VM?l00<0
002PfobPfo`02J3Ko0h00002YMok0P0001N[ioX00`000:o_mjo_m`0@[nog0`00012`m_400`000:kh
jJkhj@0:[_SY00<0002Wn=nWn=l01jOhg`800007W?CC00<0002?kLF?kLD01000009efj/00`000>KM
cnKMc`17i]g?001?i]g?0`0000@0D[h00`00001Pc01Pc003063<00<00000KmX0KmX01P0000030gGN
00006X?X00XJPnP00`00032?kc2?k`0<<8o_00@00014VoA4VoA4Vo@500002DBKm0030000FJKgFJKg
019IY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/00WRjn`80000GO[kk00<00029a_b9a_`03XW6
o0030000TLclTLcl00fAc?`2000000>Ido`0000000001P0000NIdo`00`000:3Ko:3Ko00:X=_l3P00
0003YMok0000ZnOj01N[ioX00`000:o_mjo_m`0A[nog00<0002`m_6`m_400`0000^`m_4200003:kh
j@030000YoSOYoSO00NWn=l00`0009cddicdd`05W?CC1@000004Q^Nk0000MM^[MM^[0P0004[VgLl0
057VgLl20000101B_P030000063<063<00<0H<`200001P1_fPT000056X?X00<0000`Snl`Snl01C2?
k`X0000?A9_d00<0001IY_MIY_L04UVVm`80000GJK7j00@0001h^_/00000000JO[kk00<00029a_b9
a_`038W6o0030000TLclTLcl012Ac?`00`0009WCo000000500001YWCo080000>X=_l30000003YMok
0000ZnOj01N[ioX00`000:o_mjo_m`0A[nog00<0002`m_6`m_401;3fl@@00006/?Ka00<0002^n>V^
n>T02jkhj@030000YoSOYoSO00NWn=l00`0009cddicdd`03W?CC100000>6ik/2000000=efj/00000
0000C>KMc`00DnKMc`80000305:n0P0000D0H<`00`00001_fP1_fP0606oJ00<0000CO^DCO^D00a=n
i@d00008;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP0DJK7j0P00
01en__/00`0008W6o8W6o009RLKl0P0001BAc?`00`0009WCo9WCo009VM?l00<0002PfobPfo`03j3K
o0X000000j3Ko0000:_WnP0GZnOj00<0002_koN_koL04:o_m`80000;/?Ka0`0000:`m_400`000:kh
jJkhj@0:[_SY0P0000RWn=l8000000>FlL`00026ik/00hKW^`040000MM^[MM^[0000C^KMc`00E>KM
c`<0000305:n00<00000H<`0H<`00`1Pc003000006oJ06oJ00H0KmX00`0001=niA=ni@094gkU00<0
000/SNh/SNh032b=kP030000A9_dA9_d00m4Vo@00`0005VVmeVVm`0CFJKg00<0001Y/OYY/OX04FVa
nP800002KkCj00<0001n__]n__/06gjnn`030000RLKlRLKl00N9a_`00`00097<o97<o00ETLcl00<0
002IdobIdo`01iWCo0030000X=_lX=_l016Pfo`8000000>Pfo`0002Xi?/00P0001F[ioX00`000:o_
mjo_m`0@[nog00<0002`m_6`m_403[3fl@P00006[_SY00<0002Wn=nWn=l00ZOhg`P00005U_7<0P00
00>6ik/2000000=efj/000000000CnKMc`00E^KMc`<0000205:n0P0000@0H<`200001`1_fP030000
4gkU4gkU00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L0
0`0006VanVVanP0>JK7j0P0000E_]?X00`0007jnngjnn`0KO[kk00<00029a_b9a_`018W6o080000I
TLcl00<0002IdobIdo`01IWCo0030000X=_lX=_l01>Pfo`6000000>Pfo`0002Xi?/00jSTn`80000B
ZnOj00<0002_koN_koL04:o_m`030000/?Ka/?Ka00n`m_400`000:gij:gij005[OWX2`0000BTmm/0
0`0009Kac9Kac005U_7<00<00026ik^6ik/00XKW^`040000MM^[00000000DNKMc`00EnKMc`@00002
05:n00<00000H<`0H<`00`1Pc003000006oJ06oJ00D0KmX200002Q=ni@030000;8g^;8g^00`/SNh0
0`0004BKm4BKm00?A9_d00<0001IY_MIY_L04eVVm`030000JK7jJK7j00]Y/OX2000026ndnP030000
O[kkO[kk01]n__/00`0008W6o8W6o002RLKl00<0002Ac?bAc?`06Y7<o0800003VM?l0P0001^Pfo`2
00001jSTn`030000ZnOjZnOj00j[ioX00`000:o_mjo_m`0@[nog00<0002`m_6`m_403k3fl@030000
[OWX[OWX00Z]nNP00`000:CgfjCgf`07Y?OK00<0002FlLbFlL`01IKac0040000Q^NkQ^NkQ^Nk1000
05?VgLl005WVgLl600001@1Pc003000006oJ06oJ00H0KmX00`0001=niA=ni@084gkU0P0000d/SNh0
0`0004BKm4BKm00?A9_d00<0001IY_MIY_L04eVVm`030000JK7jJK7j00QY/OX200002fndnP80000L
O[kk00@00029a_`00000000OTLcl00<0002Ido`000007:3Ko0030000Z>CkZ>Ck00RXi?/200003J_W
nP030000[nog[nog012_koL00`000;3flK3fl@0>/?Ka0P0000b]nNP00`000:CgfjCgf`06Y?OK0P00
00JFlL`200000hKW^`@0001Di]g?001Ki]g?00<00000A[00A[000`0000@0H<`00`00001_fP1_fP06
06oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00//SNh00`0004BKm4BKm00?A9_d0P0001AIY_L0
0`0006VanVVanP05JK7j0P0000m_]?X00`0007jnngjnn`0JO[kk00<0002Ac?bAc?`0897<o0030000
X=_lX=_l01ZPfo`00`000:STnjSTn`0;Z>Ck0P0000V[ioX200004Zo_m`030000/?Ka/?Ka00j`m_40
0`000:gij:gij00:[OWX0P0000RTmm/00`0009Kac9Kac005U_7<00@00026ik^6ik^6ik/40000E^KM
c`00G>KMc`80000204J`0`0000<0H<`200001`1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;
;8g^00<00014VoA4Vo@044BKm0030000FJKgFJKg019IY_L00`0006VanVVanP02JK7j0P00019_]?X0
0`0007jnngjnn`0GO[kk0P000003QL?l0000TLcl01nAc?`0100009WDo000000001VPfo`00`000:ST
njSTn`0>Z>Ck00<0002[ioZ[ioX01J_WnP030000[nog[nog012_koL200004;3fl@030000[OWX[OWX
00Z]nNP00`000:CgfjCgf`07Y?OK00<0002FlLbFlL`01IKac0040000Q^NkQ^NkQ^Nk0`0005SVgLl0
05kVgLl200000P16/0<00003063<00<00000KmX0KmX01@1_fP0300004gkU4gkU00TCO^D00`0002b=
kRb=kP0;;8g^00<00014VoA4Vo@044BKm0030000FJKgFJKg019IY_L0100006VanP00000001E_]?X0
0`0007jnngjnn`0EO[kk00<00025`ob5`o`00XG3o080000LTLcl0P0000BIe?`00`000:3Ko:3Ko00E
X=_l00<0002Xi?^Xi?/04:STn`800004ZnOj00<0002_koN_koL04:o_m`030000/?Ka/?Ka00n`m_40
0`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`00`0008KW^hKW^`04
0000FNKMc`00GnKMc`80000304J`0`000080H<`00`00001_fP1_fP0506oJ00<0000CO^DCO^D02A=n
i@030000;8g^;8g^00//SNh200004DBKm0030000FJKgFJKg015IY_L2000066ndnP030000O[kkO[kk
019n__/200001hG3o0030000TLclTLcl01RAc?`00`0009WDo9WDo005VMCl0P0001>Pfo`200005JST
n`8000000j_WnP000:o_m`0A[nog00<0002`m_6`m_403k3fl@030000[OWX[OWX00Z]nNP00`000:Cg
fjCgf`07Y?OK00<0002FlLbFlL`019Kac08000000hKW^`00000000020000FnKMc`00HNKMc`800002
04J`00<00000EL400000100000H0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh032b=kP030000
A9_dA9_d00m4Vo@00`0005VVmeVVm`0=FJKg0`00009LZ?P00`0006ndnVndnP0FKkCj00<0001n__]n
__/047jnn`030000QL?lQL?l00R5`o`00`00097<o97<o00FTLcl00<0002Ie?bIe?`029WDo0030000
X=_lX=_l00nPfo`00`000:STnjSTn`0GZ>Ck0P00016_koL00`000;3flK3fl@0>/?Ka0P0000b]nNP0
0`000:CgfjCgf`06Y?OK0P0000JFlL`00`0008KW^`0000030000GNKMc`00HnKMc`03000004J`04J`
0080000205G10`0000H0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh032b=kP030000A9_dA9_d
00m4Vo@00`0005VVmeVVm`09FJKg0`0000ILZ?P00`0006ndnVndnP0FKkCj00<0001n__]n__/03Gjn
n`80000<QL?l00<0002Ac?bAc?`04i7<o080000<VMCl00<0002PfobPfo`03J3Ko0030000Z>CkZ>Ck
01NXi?/00`000:k]n:k]n00200003Zo_m`030000/?Ka/?Ka00j`m_400`000:gij:gij00:[OWX0P00
00RTmm/00`0009Kac9Kac005U_7<1@0005oVgLl006CVgLl200000P16/004000005G105G105G10`00
00D0KmX200002Q=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L015VV
m`@0000:G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk00Yn__/200003hG3o0030000TLclTLcl
016Ac?`00`0009WDo9WDo00=VMCl0P0000bPfo`00`000:STnjSTn`0GZ>Ck00<0002^kOR^kOP00jk]
n0<00009[nog0P00012`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<
00BFlL`3000000=igJh000000000H>KMc`00I^KMc`8000000`16/0000000000305G1100000@0KmX0
0`0001=niA=ni@084gkU0P0000d/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L00`0000mLZ?P0
0`0006ndnVndnP0FKkCj0P0000Un__/00`0008G3o8G3o00@QL?l0P00012Ac?`00`0009WDo9WDo00@
VMCl00<0002PfobPfo`02:3Ko0030000Z>CkZ>Ck01JXi?/200002Jk]n0<00005[nog00<0002`m_6`
m_403k3fl@030000[OWX[OWX00Z]nNP00`000:CgfjCgf`07Y?OK00<0002FlLbFlL`019Kac0800000
0gWM[P000000001Ri]g?001Wi]g?0`00000304J`000005G10080EL42000000@0Im80000000000002
06oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00//SNh00`0004BKm4BKm00=A9_d100001=LZ?P0
0`0006ndnVndnP0GKkCj00<0001n__]n__/017jnn`80000EQL?l00<0002Ac?bAc?`0397<o0030000
VMClVMCl01:Ie?`200001Z3Ko080000HZ>Ck00<0002^kOR^kOP03:k]n0800002[nog00<0002`m_6`
m_403k3fl@030000[OWX[OWX00Z]nNP00`000:CgfjCgf`07Y?OK00<0002FlLbFlL`00iKac0800002
NMf^00<0003VgLoVgLl0H^KMc`00JNKMc`D0000305G100@00000Im80Im80Im8400002a=ni@030000
;8g^;8g^00//SNh00`0004BKm4BKm007A9_d1@0000=4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_
]?X05fndnP030000O[kkO[kk009n__/00`0008G3o8G3o00FQL?l00<0002Ac?bAc?`02I7<o080000G
VMCl00<0002PfobPfo`00Z3Ko0030000Z>CkZ>Ck01NXi?/00`000:k]n:k]n00?[^gh100000j`m_42
00003:gij0030000Y?OKY?OK00JTmm/200000YKac0D000000gWM[P000000001Ui]g?001[i]g?1000
00<0EL400`00001WdP1WdP0306OB200000DCO^D00`0002b=kRb=kP0;;8g^00@00014VoA4VoA4Vo@5
00002DBKm0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0GKkCj00@0001n__/00000000JQL?l00<0
002Ac?bAc?`01i7<o0030000VMClVMCl01RIe?`2000000>Pfo`0002Xi?/06:STn`030000[^gh[^gh
012^kOP010000;3flK3flK3fl@@00009/?Ka00<0002]nNR]nNP02Zgij0800008Y?OK1@0000:=jl40
100007WM[WWM[P0006OVgLl006gVgLl300000`1E`@80000506OB00<00009NN49NN400`UihAL0000?
A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj01M_]?X00`0008G3o8G3o00KQL?l00<0002Ac?bA
c?`01I7<o0030000VMClVMCl01^Ie?`00`000:STnjSTn`0GZ>Ck00<0002^kOR^kOP04:k]n0030000
/?Ka/?Ka00J`m_4500000k3fl@030000[OWX[OWX00Z]nNP00`000:CgfjCgf`04Y?OK1@0000B=jl42
000000=igJh000000000J>KMc`00KnKMc`<0000305G100<00000Im80Im800`1WdP80000:2GWQ00<0
000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X056nd
nP8000000gJhn`0008G3o00LQL?l0P0000>Ac?`200007IWDo0040000Xmkl000000005JSTn`80000B
[^gh00<0002`m_6`m_403;3fl@T00006[OWX00<0002Tmm/000001@0000:OmMD00`0008g[`Hg[`@03
SN_100<0001igJiigJh00P0006WVgLl0073VgLl400000P1E`@03000006OB06OB00@0Im800`0000Ui
h@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn00BG:Sh00<0
001_]?Y_]?X04FndnP800004M[Sk00<00025`ob5`o`078G3o0030000TLcl000001jIe?`00`000:?N
o:?No002Xmkl0P0001:Xi?/00`000:k]n:k]n00A[^gh00<0002`m_6`m_403[3fl@030000[?WU[?WU
00F/nND800001Yoee@800004SN_10P00009igJh00`000>KMcnKMc`1Yi]g?001bi]g?1000000305G1
0000000000D0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@0
0`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X03VndnP800007M[Sk00<00025`ob5`o`078G3o0030000
VMClVMCl01^Ie?`200001j?No0030000Z>CkZ>Ck00jXi?/00`000:k]n:k]n00A[^gh00<0002`m_6`
m_403[3fl@030000[?WU[?WU00Z/nND00`0009oeeIoee@06WoGE00<0002=jl6=jl400hg[`@030000
NMf^NMf^0080001/i]g?001di]g?1000000305G1000006OB00@0Im800`0000Uih@Uih@082GWQ0P00
00`XRnd2000044BKm0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0;KkCj0P0000Yf^?/200006XG3
o08000000ho;o0000000000JVMCl00<0002Sg_bSg_`02:?No080000=Z>Ck00<0002^kOR^kOP04Jk]
n0030000/?Ka/?Ka00f`m_4200003:cii@030000WoGEWoGE00JOmMD00`0008g[`Hg[`@02SN_10P00
0003NMf^0000000006kVgLl007KVgLl500001@1WdP0300002GWQ2GWQ00T9NN400`0002R;kBR;k@0;
:8_]00<00014VoA4Vo@03TBKm0030000G:ShG:Sh019LZ?P00`0006ndnVndnP08KkCj0P0000if^?/0
0`0008G3o8G3o00FQL?l00<0002?bob?bo`00ho;o0030000VMClVMCl01JIe?`00`000:?No:?No00;
Xmkl0P0000ZXi?/00`000:k]n:k]n00A[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND2
00001ioee@800004SN_100<0001igJh000000P0006oVgLl007OVgLl60000101WdP80000:2GWQ00<0
000XRndXRnd02bR;k@030000A9_dA9_d00i4Vo@200004ebXn0030000KkCjKkCj00E_]?X200004GJh
n`030000QL?lQL?l01B5`o`00`0008o;o8o;o005Sl_l00<0002Ie?bIe?`059WDo0030000XmklXmkl
00jSg_`00`000:STnjSTn`05Z>Ck0P0001>^kOP00`000;3flK3fl@0=/?Ka00<0002/nNF/nND02Zci
i@030000WoGEWoGE00JOmMD00`0008g[`Hg[`@02SN_11@00077VgLl007WVgLl2000000<0Ak400000
00001@1WdP0300002GWQ2GWQ00P9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000
G:ShG:Sh015LZ?P00`0006ndnVndnP02KkCj0P0001Af^?/00`0008G3o8G3o00AQL?l0P0000V?bo`0
0`0009WDo9WDo00BVMCl00<0002Sg_bSg_`04:?No0800004Z>Ck00<0002^kOR^kOP04Jk]n080000?
/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE00JOmMD00`0008g[`Hg[`@02SN_1100007?VgLl0
07_VgLl2000000<0Ak4000000000101WdP0300002GWQ2GWQ00P9NN400`0002R;kBR;k@0;:8_]00<0
0014VoA4Vo@03dBKm0030000G:ShG:Sh015LZ?P0100006ndnP00000001Mf^?/00`0008G3o8G3o00?
QL?l00<0002?bob?bo`02Xo;o080000@VMCl0P0001FSg_`2000000>Xi?/0002^kOP04Zk]n0030000
/?Ka/?Ka00j`m_400`000:ciiJcii@0:[?WU00<0002OmMFOmMD01Yoee@040000SN_1SN_1SN_11@00
07CVgLl007cVgLl2000000@0Ak4000000000000306OB00<00009NN49NN4020Uih@030000:8_]:8_]
00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P045bXn080000JM[Sk00<00025`ob5`o`038G3
o080000?Sl_l00<0002Ie?bIe?`039WDo0030000XmklXmkl01NSg_`200004Zk]n0030000/?Ka/?Ka
00f`m_4200003:cii@030000WoGEWoGE00FOmMD200000Xg[`@D0001fi]g?001ni]g?0P00000404Na
0000000000000P1WdP0300002GWQ2GWQ00P9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBK
m0030000G:ShG:Sh00aLZ?P300000V6[n0030000M[SkM[Sk01Qf^?/00`0008G3o8G3o00:QL?l00<0
002?bob?bo`048o;o0030000VMClVMCl00ZIe?`00`000:?No:?No00GXmkl00<0002/joV/joT00P00
00n^kOP00`000;3flK3fl@0=/?Ka00<0002/nNF/nND02Zcii@800007WoGE00<0002=jl6=jl401@00
07SVgLl0083VgLl900002@Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QL
Z?P025bXn0<00006HJ_h00<0001f^?]f^?/067Jhn`800008QL?l0P0001B?bo`200002IWDo0030000
XmklXmkl01NSg_`00`000:c[nJc[n@03[>_i0P0000b^kOP00`000;3flK3fl@0=/?Ka00<0002/nNF/
nND02Zcii@030000WoGEWoGE00JOmMD00`0008g[`@000002000000=Vci/0003VgLl0NNKMc`00P^KM
c`03000004Na00000080FlH300002@Uih@80000<:8_]0P000114Vo@00`0005bXn5bXn004G:Sh0`00
00YQZoP00`0007JhngJhn`0IM[Sk00<00025`ob5`o`018G3o0030000Sl_lSl_l01J?bo`00`0009WD
o9WDo005VMCl00<0002Sg_bSg_`05Z?No0800008[>_i0`0000R^kOP00`000;3flK3fl@0=/?Ka00<0
002/nNF/nND02Zcii@030000WoGEWoGE00FOmMD80000NnKMc`00PnKMc`<0000305_6100000P9NN40
0`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03TBKm0030000G:ShG:Sh00<0000>HJ_h0P0001Yf^?/0
0`0008G3o8G3o002QL?l00<0002?bob?bo`068o;o0030000VMClVMCl00:Ie?`200006:?No0030000
[>_i[>_i00^/joT200001Jk]n0030000/?Ka/?Ka00f`m_400`000:ciiJcii@0:[?WU00<0002OmMFO
mMD01Ioee@<0000017kQ/@000000000007gVgLl008GVgLl300000`1KaP030000077J000000<00005
2GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00]4Vo@500004f6[n0030000M[SkM[Sk01Qf^?/0
100008G3o000000001b?bo`2000000>Ie?`0002Sg_`06:?No0030000[>_i[>_i00j/joT200000Zk]
n0030000/?Ka/?Ka00b`m_4200003:cii@030000WoGEWoGE00>OmMD4000000AnhK4000000000001o
i]g?0027i]g?0P0000<0FlH200000`1afPD000000`Uih@0002R;k@0<:8_]00<00014VoA4Vo@00TBK
m0P00004A9_d00<0001QZoQQZoP04V6[n0030000M[SkM[Sk01Qf^?/00`0008o;o8o;o00NSl_l00<0
002Sg_bSg_`05j?No0030000[>_i[>_i016/joT500002k3fl@030000[?WU[?WU00Z/nND200000Yoe
e@H000000gkQ/@00000000020000P>KMc`00R>KMc`<0000305_600<00000LMX0LMX01@1afQ@0000=
A9_d00<0001QZoQQZoP04V6[n0030000M[SkM[Sk01Ef^?/2000000=o__/0002?bo`07Ho;o0040000
VmKl000000005Z?No0030000[>_i[>_i01:/joT00`000;3elK3el@02/?Ga1P0000B`m_400`000:ci
iJcii@0:[?WU1@0000>GlLX00`0007kQ/GkQ/@030000P^KMc`00R^KMc`80000305_600<00000LMX0
LMX01`1afP0300008HOZ8HOZ00/QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n0030000
M[SkM[Sk019f^?/2000017nnn`80000JSl_l0P0000BKe_`200004Z?No080000D[>_i00<0002`mO6`
mO402K3elA800006Uo7:00<0001nhK4000000P0008CVgLl008cVgLl200000P1KaP800008077J00<0
000QQnXQQnX02b67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00BHJ_h00<0001f^?]f^?/03gJh
n`800008Okkk00<0002?bob?bo`05Xo;o0030000VmKlVmKl00JKe_`00`000:?No:?No00>Xmkl00<0
002/joV/joT04Zc[n@80000>/?Ga00<0002YnN6YnN402ZWih@030000Uo7:Uo7:00BGlLX2000000=n
hK4000000000Q^KMc`00S^KMc`05000005_605_605_6000000P0LMX00`000267jR67jP0;8HOZ00<0
0014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0<M[Sk0P0000]o__/00`0008o;
o8o;o00DSl_l00<0002Ke_bKe_`029_Fo080000=Xmkl00<0002/joV/joT04Zc[n@030000/?Ga/?Ga
00f`mO400`000:WihJWih@09ZOWQ0P0000JGlLX0100007kQ/@00000008SVgLl008oVgLl200000P1K
aP030000077J077J00H0LMX200003267jP030000A9_dA9_d00i4Vo@00`00066[n66[n00BHJ_h0P00
00Yf^?/200003Wnnn`030000Sl_lSl_l016?bo`200003I_Fo080000:Xmkl00<0002/joV/joT04Zc[
n@030000/?Ga/?Ga00f`mO400`000:WihJWih@09ZOWQ00<0002GlLZGlLX019OabP8000000gkQ/@00
0>KMc`29i]g?002Ai]g?0P00000305_60000000000P0LMX00`000267jR67jP0:8HOZ00<00014VoA4
Vo@03TBKm0030000HJ_hHJ_h01=QZoP00`0007JhngJhn`05M[Sk0P00015o__/2000048o;o0030000
VmKlVmKl00nKe_`00`000:?No:?No006Xmkl00<0002/joV/joT04Zc[n@030000/?Ga/?Ga00b`mO42
00002jWih@030000Uo7:Uo7:00BGlLX0100007kQ/@00000008_VgLl009;VgLl3000000<0FlH00000
LMX01`1afP0300008HOZ8HOZ00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04f6[n0030000
M[SkM[Sk009f^?/200005Gnnn`030000Sl_lSl_l00b?bo`00`0009_Fo9_Fo00AVmKl0P0000BSg_`2
00005:c[n@030000/?Ga/?Ga00b`mO400`000:WihJWih@09ZOWQ0P0000FGlLX40000SNKMc`00U>KM
c`@00008077J00<0000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00CHJ_h00@0
001f^?/00000000HOkkk00<0002?bob?bo`02Ho;o080000FVmKl0P000003Xmkl0000[>_i01>/joT2
00003[3el@030000ZOWQZOWQ00VYnN400`0009OabYOabP04Uo7:100008kVgLl009KVgLl400001`1a
fP0300008HOZ8HOZ00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n080000KOkkk00<0
002?bob?bo`01ho;o0030000VmKlVmKl01RKe_`200004jc[n@030000/?Ga/?Ga00f`mO400`000:Wi
hJWih@09ZOWQ00<0002GlLZGlLX019OabP<0002@i]g?002Gi]g?100000L0LMX00`000267jR67jP0:
8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h00mQZoP200000VN_n@030000OkkkOkkk01Uo__/0
0`0008o;o8o;o005Sl_l00<0002Ke_bKe_`069_Fo0030000Z>KkZ>Kk0080000@[>_i00<0002`mO6`
mO403K3el@030000ZOWQZOWQ00VYnN400`0009OabYOabP03Uo7:0`0009;VgLl009WVgLl010000019
/P00000000H0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h00]QZoP3
00001FN_n@030000OkkkOkkk01Uo__/200000ho;o080000IVmKl0P0000FXi_/200003Jc[n@030000
/?Ga/?Ga00f`mO400`000:WihJWih@08ZOWQ0P0000BGlLX40000TnKMc`00V^KMc`H00004077J0P00
00/QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP01f6[n0<00009Ijoi00<0001o__]o__/06Wnn
n`030000Sl_l000001ZKe_`00`000:SVnjSVn`07Z>Kk0`0000V/joT00`000;3elK3el@0=/?Ga00<0
002YnN6YnN402:Wih@030000Uo7:Uo7:00:GlLX40000UNKMc`00W>KMc`<000000`1TcP0000000002
00000P1afP0300008HOZ8HOZ00TQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP0166[n080000=
Ijoi0P0001]o__/00`0009_Fo9_Fo00HVmKl00<0002Xi_^Xi_/02jSVn`800005[>_i0P0000j`mO42
00002ZWih@030000Uo7:Uo7:00H0002Fi]g?002Ni]g?0`0000<0I<h400002b67jP030000A9_dA9_d
00i4Vo@00`00066[n66[n00300004FN_n@030000OkkkOkkk01Io__/2000000><bO`0000000005i_F
o0030000Z>KkZ>Kk00jXi_/200000Zc[n@030000/?Ga/?Ga00f`mO400`000:WihJWih@08ZOWQ1@00
0004R>Nh000000000000V>KMc`00WnKMc`<0000506C>1@0000PQQnX00`0004BKm4BKm00;A9_d1@00
01EW[oT00`0007nnngnnn`0COkkk0P0000F<bO`00`0009_Fo9_Fo00CVmKl00<0002Xi_^Xi_/04JSV
n`D0000</?Ga00<0002YnN6YnN402:Wih@<00003R>Nh0P0009[VgLl00:7VgLl200001P1TcP030000
5H;V5H;V00L000028HOZ00<00014VoA4Vo@00TBKm0P00004A9_d00<0001W[oUW[oT056N_n@030000
OkkkOkkk015o__/00`0008c9o8c9o006S<Wl0P00016Ke_`200005:SVn`030000[oGa[oGa00:_mO47
00001;3el@030000ZOWQZOWQ00:YnN4800000hSW^0<0002Ki]g?002Si]g?0P0000D0I<h200001aF2
iPL0000=A9_d00<0001W[oUW[oT056N_n@030000OkkkOkkk00io__/200002hc9o0030000VmKlVmKl
00fKe_`00`000:SVnjSVn`0CZ>Kk00<0002_mO6_mO402Zoel@T00005YOOI00@00028ikR8ikR8ikP3
0000WNKMc`00Y>KMc`80000606C>00<0000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@00`0006N_
nFN_n@0DIjoi00<0001o__]o__/02gnnn`80000>S<Wl0P0000bKe_`00`000:SVnjSVn`0CZ>Kk00<0
002_mO6_mO403Joel@030000YOOIYOOI00NUmmT200000hSW^080002Oi]g?002Vi]g?0P0000D0I<h0
0`0001F2iQF2iP085H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi01AW[oT00`0007nnngnnn`08
Okkk0P0001:<bO`00`0009_Fo9_Fo008VmKl00<0002Xi_^Xi_/04ZSVn`80000?[oGa00<0002UmmVU
mmT01jGgf@040000R>NhR>NhR>Nh0`000:3VgLl00:OVgLl200001@1TcP0300005H;V5H;V00PEP^H0
0`0004BKm4BKm00>A9_d00<0001W[oUW[oT056N_n@800007Okkk00<0002<bOb<bO`04hc9o0800007
VmKl00<0002Xi_^Xi_/04ZSVn`030000[oGa[oGa00j_mO400`000:GgfJGgf@07YOOI00@00028ikR8
ikR8ikP20000X^KMc`00ZNKMc`80000406C>0P0000TEP^H200003dBKm0030000IjoiIjoi01EW[oT0
0`0007nnngnnn`02Okkk0P0001R<bO`00`0009_Fo9_Fo002VmKl0P0001BXi_/00`000:oelJoel@0=
[oGa0P0000VUmmT00`0008SW^8SW^0020000Y>KMc`00ZnKMc`80000406C>00<0000EP^HEP^H021F2
iP030000A9_dA9_d00e4Vo@200005VN_n@040000Okkk000000006hc9o08000000i_Fo0000:SVn`0D
Z>Kk00<0002_mO6_mO403Joel@030000YOOIYOOI00RUmmT0100008SW^8SW^0000:KVgLl00:cVgLl3
00000`1TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT04fN_n@80000O
S<Wl0P0001BXi_/00`000:oelJoel@0=[oGa00<0002UmmVUmmT01jGgf@8000000hSW^0000000002W
i]g?002^i]g?0`000080I<h00`0001F2iQF2iP085H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi
011W[oT200000W:enP030000S<WlS<Wl01^<bO`00`0009kKo9kKo00200004JSVn`030000[oGa[oGa
00f_mO400`000:GgfJGgf@07YOOI00@00028ikP00000002Yi]g?002`i]g?0`00000306C>00005H;V
00TEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT03FN_n@800005L[Gj00<0002<bOb<bO`068c9
o0800005W]_l0P0000jXi_/00`000:oelJoel@0=[oGa00<0002UmmVUmmT01jGgf@030000R>Nh0000
0:_VgLl00;7VgLl600002AF2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0:Ijoi0P0000Qb]OX2
00005hc9o0030000W]_lW]_l00NNfo`200002ZSVn`80000?[oGa00<0002UmmVUmmT01jGgf@<0002/
i]g?002ci]g?1@0000TEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT01VN_n@<0000<L[Gj00<0
002<bOb<bO`04hc9o0030000W]_lW]_l00ZNfo`200001jSVn`030000[oGa[oGa00j_mO400`000:Gg
fJGgf@06YOOI0`000:kVgLl00;GVgLl00`00001=/`00000300001aF2iP80000?A9_d00<0001W[oUW
[oT00fN_n@80000@L[Gj00<0002<bOb<bO`048c9o080000?W]_l0P0000BXi_/00`000:oelJoel@0=
[oGa0P0000RUmmT20000/>KMc`00]^KMc`8000000`1=/`000000000400001AF2iP030000A9_dA9_d
00e4Vo@00`0006N_nFN_n@0200004g:enP030000S<WlS<Wl00j<bO`00`0009kKo9kKo00AW]_l0P00
0003Z>Kk0000[oGa00j_mO400`000:GgfJGgf@05YOOI0`000;;VgLl00;SVgLl2000000<0CK<00000
Mmd00P1gg@D000000aF2iP0004BKm007A9_d2@0001Ib]OX00`0008c9o8c9o00<S<Wl00<0002NfobN
fo`059kKo0@0000<[oGa00<0002UmmVUmmT00ZGgf@H0002ci]g?002ji]g?00<00000CK<000001`1g
g@X00008A9cd00<0001b]OYb]OX05G:enP030000S<WlS<Wl00V<bO`200005YkKo0030000[_Ga[_Ga
00:^mO4700001:oel@030000YOOI000000<00003V?7600<0003VgLoVgLl0/nKMc`00^nKMc`@00008
07OM00<00014W?A4W?@03DBLm0030000L[GjL[Gj01Eb]OX00`0008c9o8c9o007S<Wl00<0002NfobN
fo`05IkKo0030000[_Ga[_Ga00Z^mO4600001ISaaP80002fi]g?002mi]g?0`0000P0Mmd00`0004BL
m4BLm00=A9cd00<0001b]OYb]OX05G:enP800006S<Wl00<0002NfobNfo`05IkKo0030000[_Ga[_Ga
00f^mO400`0009SaaYSaaP05V?7600<0003VgLoVgLl0]^KMc`00_nKMc`80000807OM00<00014W?A4
W?@03DBLm080000GL[Gj00@0002<bOb<bOb<bO`200005YkKo080000>[_Ga0P0000NHlLH00`000>KM
cnKMc`2gi]g?0030i]g?0`0000L0Mmd200003dBLm0030000L[GjL[Gj01Eb]OX00`0008c9o000000G
W]_l00<0002^mO6^mO403Jkel@030000V?76V?7600FHlLH20000^^KMc`00`^KMc`80000807OM00<0
0014W?A4W?@03DBLm0030000L[GjL[Gj01Eb]OX00`0009kKo9kKo00EW]_l00<0002^mO6^mO403Jke
l@030000V?76V?7600FHlLH00`000>KMcnKMc`2ji]g?0033i]g?0P0000P0Mmd00`0004BLm4BLm00=
A9cd00<0001b]OYb]OX04W:enP8000000hC2n`000000000DW]_l00<0002^mO6^mO403Jkel@030000
V?76V?7600BHlLH20000_NKMc`00aNKMc`80000707OM00<00014W?A4W?@03DBLm0030000L[GjL[Gj
00mb]OX200001HC2n`80000AW]_l00<0002^mO6^mO403Jkel@030000V?76V?7600BHlLH00`000>KM
cnKMc`2mi]g?0037i]g?0P0000H0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX037:enP800009
Q<;k0P0000jNfo`00`000:kelJkel@0<[_Ga0P0000FHlLH20000`>KMc`00b>KMc`<0000507OM00<0
0014W?A4W?@03DBLm0030000L[GjL[Gj00Ub]OX200003HC2n`80000;W]_l00<0002^mO6^mO403:ke
l@030000V?76V?7600>HlLH20000`^KMc`00b^KMc`@0000307OM00<00014W?A4W?@03DBLm0800007
L[Gj0P000164`_/200001ikKo080000>[_Ga00<0002HlLJHlLH00YSaaP800034i]g?003<i]g?1000
0080Mmd200003dBLm0030000L[GjL[Gj009b]OX200005HC2n`800004W]_l00<0002^mO6^mO403Jke
l@030000V?76V?7600<00036i]g?003>i]g?1@00000307OM0000A9cd00i4W?@0100007:enP000000
01V4`_/2000000>Nfo`0002^mO403Jkel@H00038i]g?003@i]g?0P00000405Rh00000000000024BL
m0P0000MQ<;k200000N^mO450000b^KMc`00d^KMc`8000000`1H^00000000007000024:Om@030000
Q<;kQ<;k01V4`_/00`000:GclZGclP06YO?b2@000<gVgLl00=CVgLl2000000<0F;P00012WoD03T:O
m@030000Q<;kQ<;k01J4`_/200003ZGclP80003?i]g?003Fi]g?00<00000F;P000003d:Om@80000E
Q<;k00<0002Ulo:Ulo803:GclP80003Ai]g?003Gi]g?100000m2WoD00`0008C2nhC2n`0AQ<;k00<0
002Ulo:Ulo803:GclP030000i]g?i]g?0=7VgLl00=WVgLl00`00001H^000000?@Yoe00<00024`_^4
`_/03XC2n`80000>YO?b00<0003VgLoVgLl0d^KMc`00f^KMc`03000005Rh000000m2WoD00`0008C2
nhC2n`0<Q<;k00<0002Ulo:Ulo803:GclP80003Ei]g?003Ki]g?0`0000m2WoD00`0008C2nhC2n`0:
Q<;k00<0002Ulo:Ulo803:GclP030000i]g?i]g?0=GVgLl00=gVgLl200003d:Om@030000Q<;kQ<;k
00N4`_/200003ZGclP030000i]g?i]g?0=KVgLl00=kVgLl200003d:Om@800006Q<;k00<0002Ulo:U
lo803:GclP80003Ii]g?003Pi]g?0P0000m2WoD00`0008C2nhC2n`02Q<;k00<0002Ulo:Ulo803:Gc
lP030000i]g?i]g?0=WVgLl00>7VgLl200003d:Om@040000Q<;k000000003ZGclP030000i]g?i]g?
0=[VgLl00>;VgLl2000024:Om@l00007YO?b0P000=gVgLl00>CVgLl800003Q>Sa`P0003Oi]g?003/
i]g?3P000>OVgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?0000\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.03 w
.58683 .31378 Mdot
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.03 w
.53328 .28596 Mdot
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.9 g
.03 w
.61304 .26809 Mdot
P
p
.03 w
.62759 .26354 Mdot
P
p
.03 w
.6421 .2558 Mdot
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.03 w
.60151 .25183 Mdot
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000T/kl000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002Bc_bBc_bBc_`000006nKMc`800033i]g?003Hi]g?0P00027VgLl00`0009;>o9;>o003
T/kl00<0003VgLoVgLl06^KMc`<00030i]g?003Ei]g?0`0002;VgLl00`0009;>o9;>o005T/kl00<0
003VgLoVgLl07>KMc`80002ni]g?003Bi]g?0`0002?VgLl200002I;>o0030000i]g?i]g?01gVgLl2
0000_>KMc`00cnKMc`<0000Ui]g?00<0002Bc_bBc_`02Y;>o0030000i]g?i]g?01kVgLl30000^NKM
c`00cNKMc`80000Wi]g?00<0002Bc_bBc_`039;>o0030000i]g?i]g?023VgLl20000]nKMc`00b^KM
c`<0000Xi]g?00<0002Bc_bBc_`03Y;>o0030000i]g?i]g?027VgLl20000]NKMc`00anKMc`<0000Z
i]g?00<0002Bc_bBc_`049;>o0030000i]g?i]g?02;VgLl20000/nKMc`00aNKMc`80000/i]g?00<0
002Bc_bBc_`04Y;>o0030000i]g?i]g?02?VgLl30000/>KMc`00`^KMc`<0000]i]g?00<0002Bc_bB
c_`059;>o0030000i]g?i]g?02GVgLl20000[^KMc`00_nKMc`<0000_i]g?00<0002Bc_bBc_`05Y;>
o0030000i]g?i]g?02KVgLl20000[>KMc`00_>KMc`<0000ai]g?00<0002Bc_bBc_`069;>o0030000
i]g?i]g?02OVgLl30000ZNKMc`00^^KMc`80000bi]g?0P0001bBc_`00`000>KMcnKMc`0Yi]g?0P00
0:OVgLl00;OVgLl30000<nKMc`030000T/klT/kl01fBc_`00`000>KMcnKMc`0Zi]g?0P000:GVgLl0
0;CVgLl30000=NKMc`030000T/klT/kl01nBc_`00`000>KMcnKMc`0[i]g?0P000:?VgLl00;7VgLl3
0000=nKMc`030000T/klT/kl026Bc_`00`000>KMcnKMc`0/i]g?0`000:3VgLl00:oVgLl20000>NKM
c`030000T/klT/kl02>Bc_`00`000>KMcnKMc`0^i]g?0P0009kVgLl00:cVgLl30000>^KMc`030000
T/klT/kl02FBc_`00`000>KMcnKMc`0_i]g?0P0009cVgLl00:WVgLl30000?>KMc`030000SLWl0000
02NBc_`00`000>KMcnKMc`0`i]g?0`0009WVgLl00:KVgLl30000?NKMc`800003SLWl00<0002Bc_bB
c_`08i;>o0030000V=;l000003CVgLl20000UnKMc`00Y>KMc`80000oi]g?00<0002=bOb=bO`018g9
o0030000T/klT/kl022Bc_`200000iSBo0030000i]g?i]g?03?VgLl20000UNKMc`00XNKMc`<00010
i]g?00<0002=bOb=bO`01Xg9o0030000T/klT/kl01jBc_`00`0009SBo9SBo004V=;l00<0003VgLoV
gLl0=>KMc`80002Ci]g?002Ni]g?0`0004;VgLl00`0008g9o8g9o008SLWl00<0002Bc_bBc_`079;>
o0030000V=;lV=;l00JHd_`00`000>KMcnKMc`0ei]g?0`00093VgLl009_VgLl30000@nKMc`80000<
SLWl00<0002Bc_bBc_`06Y;>o0030000V=;lV=;l00RHd_`00`000>KMcnKMc`0gi]g?0P0008kVgLl0
09WVgLl20000ANKMc`030000SLWlSLWl00f=bO`00`0009;>o9;>o00HT/kl00<0002Hd_bHd_`02YSB
o0030000i]g?i]g?03SVgLl20000S>KMc`00U^KMc`<00016i]g?00<0002=bOb=bO`03hg9o0030000
T/klT/kl01FBc_`200003YSBo0030000i]g?i]g?03WVgLl30000RNKMc`00TnKMc`<00018i]g?00<0
002=bOb=bO`04Hg9o0030000T/klT/kl01>Bc_`00`0009SBo9SBo00?V=;l00<0003VgLoVgLl0>nKM
c`800027i]g?002@i]g?0`0004[VgLl00`0008g9o8g9o00CSLWl00<0002Bc_bBc_`04I;>o0030000
V=;lV=;l016Hd_`20000?NKMc`800025i]g?002>i]g?0P0004_VgLl200005hg9o0030000T/klT/kl
00nBc_`00`0009SBo9SBo00DV=;l00<0003VgLoVgLl0?>KMc`800023i]g?002;i]g?0`0004cVgLl0
0`0008g9o8g9o00HSLWl00<0002Bc_bBc_`039;>o080000HV=;l00<0003VgLoVgLl0?NKMc`<00020
i]g?0028i]g?0`0004kVgLl00`0008g9o8g9o00JSLWl00<0002Bc_bBc_`02Y;>o0030000V=;lV=;l
01VHd_`00`000>KMcnKMc`0oi]g?0P0007kVgLl008GVgLl30000D>KMc`030000SLWlSLWl01b=bO`0
0`0009;>o9;>o008T/kl00<0002Hd_bHd_`06iSBo0030000i]g?i]g?043VgLl20000O>KMc`00PnKM
c`80001Ai]g?0P00022=bO`00`0009;>o9;>o006T/kl00<0002Hd_bHd_`07ISBo0030000i]g?i]g?
047VgLl30000NNKMc`00P>KMc`<0001Bi]g?00<0002=bOb=bO`08Hg9o0030000T/klT/kl00BBc_`0
0`0009SBo9SBo00OV=;l00<0003VgLoVgLl0@nKMc`80001gi]g?001mi]g?0`0005CVgLl00`0008g9
o8g9o00SSLWl00@0002Bc_bBc_bBc_`200008iSBo0030000i]g?i]g?04CVgLl20000MNKMc`00N^KM
c`<0001Fi]g?00<00026a?`000009Hg9o0030000T/kl000002JHd_`00`000>KMcnKMc`15i]g?0`00
07;VgLl007SVgLl20000EnKMc`800003Q/Cl00<0002=bOb=bO`08hg9o0030000V=;lV=;l02BHd_`0
0`0009gGo0000019i]g?0P00073VgLl007GVgLl30000F>KMc`030000Q/ClQ/Cl00B6a?`00`0008g9
o8g9o00QSLWl00<0002Bc_`0000099SBo0050000WMOlWMOlWMOl000004[VgLl20000K^KMc`00L^KM
c`<0001Ji]g?00<00026a?b6a?`01XK4o0030000SLWlSLWl01n=bO`01@0009;>o9;>o9;>o000000Q
V=;l0P0000FMeo`00`000>KMcnKMc`19i]g?0P0006cVgLl006oVgLl30000G>KMc`030000Q/ClQ/Cl
00R6a?`00`0008g9o8g9o00LSLWl0P0000FBc_`00`0009SBo9SBo00MV=;l00<0002MeobMeo`01YgG
o080001;i]g?0`0006WVgLl006gVgLl20000GNKMc`80000<Q/Cl00<0002=bOb=bO`06Xg9o0030000
T/klT/kl00JBc_`2000079SBo0030000WMOlWMOl00VMeo`00`000>KMcnKMc`1;i]g?0P0006OVgLl0
06[VgLl30000G^KMc`030000Q/ClQ/Cl00f6a?`00`0008g9o8g9o00HSLWl00<0002Bc_bBc_`02I;>
o0030000V=;lV=;l01RHd_`00`0009gGo9gGo00;WMOl00<0003VgLoVgLl0C>KMc`80001Ui]g?001W
i]g?0`00063VgLl00`0008K4o8K4o00?Q/Cl00<0002=bOb=bO`05Xg9o0030000T/klT/kl00^Bc_`0
0`0009SBo9SBo00FV=;l00<0002MeobMeo`03IgGo0030000i]g?i]g?04gVgLl30000H^KMc`00I>KM
c`<0001Qi]g?0P0001>6a?`00`0008g9o8g9o00DSLWl00<0002Bc_bBc_`03I;>o0030000V=;lV=;l
01BHd_`00`0009gGo9gGo00?WMOl00<0003VgLoVgLl0CnKMc`80001Pi]g?001Ri]g?0P0006?VgLl0
0`0008K4o8K4o00DQ/Cl0P0001>=bO`00`0009;>o9;>o00?T/kl00<0002Hd_bHd_`04ISBo080000C
WMOl00<0003VgLoVgLl0D>KMc`80001Ni]g?001Oi]g?0`0006CVgLl00`0008K4o8K4o00GQ/Cl00<0
002=bOb=bO`03Xg9o080000CT/kl00<0002Hd_bHd_`03iSBo0030000WMOlWMOl01BMeo`00`000>KM
cnKMc`1Ai]g?0P0005cVgLl005cVgLl30000I^KMc`030000Q/ClQ/Cl01V6a?`00`0008g9o8g9o00<
SLWl00<0002Bc_bBc_`059;>o0030000V=;lV=;l00fHd_`00`0009gGo9gGo00FWMOl0P0005?VgLl3
0000FNKMc`00FNKMc`<0001Wi]g?0P0001f6a?`00`0008g9o8g9o00:SLWl00<0002Bc_bBc_`05Y;>
o0030000V=;lV=;l00^Hd_`00`0009gGo9gGo00IWMOl00<0003VgLoVgLl0DnKMc`80001Gi]g?001G
i]g?0P0006WVgLl00`0008K4o8K4o00NQ/Cl00<0002=bOb=bO`028g9o0030000T/klT/kl01RBc_`0
0`0009SBo9SBo009V=;l00<0002MeobMeo`06igGo0030000i]g?i]g?05CVgLl20000ENKMc`00E>KM
c`<0001Zi]g?00<00026a?b6a?`088K4o0030000SLWlSLWl00J=bO`00`0009;>o9;>o00JT/kl0P00
00RHd_`00`0009gGo9gGo00MWMOl00<0003VgLoVgLl0ENKMc`<0001Bi]g?001Ai]g?0`0006_VgLl2
000000=m_O/00026a?`08HK4o0030000SLWlSLWl00>=bO`200007i;>o0030000V=;lV=;l00>Hd_`2
00008IgGo0030000i]g?i]g?05OVgLl20000D>KMc`00CnKMc`80001]i]g?00<0001m_O]m_O/00Wfm
n`030000Q/ClQ/Cl0226a?`01@0008g9o8g9o8g9o000000RT/kl00D0002Hd_bHd_bHd_`000008YgG
o0030000X]gl000005[VgLl20000C^KMc`00C>KMc`<0001^i]g?00<0001m_O]m_O/017fmn`030000
Q/ClQ/Cl0226a?`00`0008g9o000000TT/kl00<0002Hd_`000008YgGo0040000X]glX]glX]gl0P00
05[VgLl20000C>KMc`00BNKMc`<0001_i]g?0P0000Qm_O/00`0008K4o8K4o00PQ/Cl00<0002Bc_bB
c_`099;>o0030000WMOlWMOl022Meo`00`000:;Mo:;Mo004X]gl00<0003VgLoVgLl0FNKMc`<00019
i]g?0016i]g?0`00077VgLl00`0007fmngfmn`09OKgk00<00026a?b6a?`07XK4o0030000RlSl0000
02BBc_`00`0009SCo000000PWMOl00<0002RgObRgO`01Z;Mo0030000i]g?i]g?05_VgLl20000AnKM
c`00A>KMc`80001ci]g?00<0001m_O]m_O/02gfmn`030000Q/ClQ/Cl01^6a?`200000h_8o0030000
T/klT/kl01nBc_`200000iSCo0030000WMOlWMOl01^Meo`200002Z;Mo0030000i]g?i]g?05cVgLl2
0000ANKMc`00@NKMc`<0001ci]g?0P0000mm_O/00`0008K4o8K4o00IQ/Cl00<0002;b?b;b?`018_8
o0030000T/klT/kl01fBc_`00`0009SCo9SCo004V=?l00<0002MeobMeo`06IgGo0030000X]glX]gl
00^RgO`20000G^KMc`<00012i]g?000ni]g?0`0007GVgLl00`0007fmngfmn`0@OKgk00<00026a?b6
a?`05hK4o0030000RlSlRlSl00J;b?`00`0009;>o9;>o00KT/kl00<0002HdobHdo`01YSCo0030000
WMOlWMOl01NMeo`00`000:;Mo:;Mo00>X]gl00<0003VgLoVgLl0G^KMc`800010i]g?000ki]g?0`00
07KVgLl2000057fmn`030000Q/ClQ/Cl01B6a?`200002X_8o0030000T/klT/kl01VBc_`00`0009SC
o9SCo008V=?l00<0002MeobMeo`05IgGo0030000X]glX]gl012RgO`00`000>KMcnKMc`1Oi]g?0P00
03kVgLl003WVgLl20000N>KMc`030000OKgkOKgk01Em_O/00`0008K4o8K4o00BQ/Cl00<0002;b?b;
b?`02h_8o0030000T/klT/kl01JBc_`2000039SCo0030000WMOlWMOl01>Meo`00`000:;Mo:;Mo00B
X]gl00<0003VgLoVgLl0H>KMc`80000li]g?000fi]g?0`0007WVgLl00`0007fmngfmn`0GOKgk00<0
0026a?b6a?`048K4o0030000RlSlRlSl00f;b?`00`0009;>o9;>o00DT/kl00<0002HdobHdo`03ISC
o0030000WMOlWMOl016Meo`00`000:;Mo:;Mo00DX]gl00<0003VgLoVgLl0HNKMc`<0000ii]g?000c
i]g?0`0007[VgLl200006gfmn`030000Q/ClQ/Cl00f6a?`200004H_8o0030000T/klT/kl01:Bc_`0
0`0009SCo9SCo00?V=?l0P00012Meo`00`000:;Mo:;Mo00FX]gl0P0006CVgLl20000=nKMc`00<>KM
c`<0001li]g?00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00^6a?`00`0008_8o8_8o00BRlSl0P00
016Bc_`00`0009SCo9SCo00BV=?l00<0002MeobMeo`039gGo0030000X]glX]gl01VRgO`00`000>KM
cnKMc`1Si]g?0P0003GVgLl002kVgLl20000ONKMc`8000000g:fnP0007fmn`0MOKgk00<00026a?b6
a?`02HK4o0030000RlSlRlSl01F;b?`00`0009;>o9;>o00=T/kl00<0002HdobHdo`059SCo0030000
WMOlWMOl00ZMeo`00`000:;Mo:;Mo00KX]gl00<0003VgLoVgLl0I>KMc`<0000bi]g?000[i]g?0`00
07gVgLl2000017:fnP030000OKgkOKgk01am_O/00`0008K4o8K4o006Q/Cl0P0001V;b?`00`0009;>
o9;>o00:T/kl0P0001RHdo`00`0009gGo9gGo007WMOl0P0001fRgO`010000:SSn`00000006OVgLl2
0000<>KMc`00:>KMc`<0001ni]g?0P0000Mb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`018K4
o0030000RlSlRlSl01Z;b?`00`0009;>o9;>o008T/kl00<0002HdobHdo`06ISCo0030000WMOlWMOl
00FMeo`00`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/00ZSSn`030000i]g?i]g?06KVgLl20000;^KM
c`009NKMc`<0001oi]g?0P0000Yb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`00XK4o0030000
RlSlRlSl01b;b?`00`0009;>o9;>o006T/kl00<0002HdobHdo`06iSCo0030000WMOlWMOl00>Meo`0
0`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/01:SSn`030000i]g?i]g?06OVgLl20000;>KMc`008nKM
c`800021i]g?00<0001b]_Yb]_X02g:fnP030000OKgkOKgk01am_O/0100008K4o0000000022;b?`0
0`0009;>o9;>o004T/kl00<0002HdobHdo`07ISCo0050000WMOlWMOlWMOl000001jRgO`00`000:SS
njSSn`06Z>?k0P0006WVgLl30000:NKMc`008>KMc`<00021i]g?0P0000mb]_X00`0007fmngfmn`0L
OKgk00<0002;b?b;b?`08H_8o0040000T/klT/klT/kl0P00026Hdo`00`0009gGo000000MX]gl0P00
00^Xho/00`000>KMcnKMc`1Yi]g?0P0002OVgLl001gVgLl30000P^KMc`80000BL[Kj00<0001m_O]m
_O/06Gfmn`8000000h?1o00008_8o00RRlSl00<0002Bc_`0000099SCo0030000X]glX]gl01^RgO`0
0`000:SSnjSSn`0<Z>?k00<0003VgLoVgLl0J^KMc`80000Ui]g?000Ji]g?0`0008?VgLl200005G:f
nP030000OKgkOKgk01Mm_O/00`0008?1o8?1o002Pl7l00<0002;b?b;b?`08H_8o0030000V=?lV=?l
02:Hdo`00`0009kIo000000KX]gl00<0002Xho^Xho/03ZSSn`80001/i]g?0`0002;VgLl001SVgLl2
0000Q>KMc`80000HL[Kj00<0001m_O]m_O/05Gfmn`030000Pl7lPl7l00B3`O`00`0008_8o8_8o00O
RlSl00<0002AcO`000008ISCo0800003W]Wl0P0001RRgO`00`000:SSnjSSn`0AZ>?k00<0003VgLoV
gLl0K>KMc`80000Pi]g?000Ei]g?0`0008GVgLl00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/04Wfm
n`800008Pl7l0P0001f;b?`200000i7=o080000NV=?l00<0002NfObNfO`01IkIo0030000X]glX]gl
01BRgO`00`000:SSnjSSn`0CZ>?k00<0003VgLoVgLl0KNKMc`80000Ni]g?000Ci]g?0P0008KVgLl2
000000=U[_T0001b]_X06W:fnP030000OKgkOKgk011m_O/00`0008?1o8?1o00:Pl7l00<0002;b?b;
b?`06H_8o0030000TLglTLgl00FAcO`00`0009SCo9SCo00JV=?l00<0002NfObNfO`01ikIo0030000
X]glX]gl01:RgO`00`000:SSnjSSn`0EZ>?k0P0006oVgLl200007>KMc`00VNKMc`800004IJki00<0
001b]_Yb]_X06G:fnP030000OKgkOKgk00im_O/00`0008?1o8?1o00<Pl7l00<0002;b?b;b?`05h_8
o0030000TLglTLgl00NAcO`00`0009SCo9SCo00HV=?l00<0002NfObNfO`02IkIo0030000X]glX]gl
012RgO`00`000:SSnjSSn`0HZ>?k00<0003VgLoVgLl0K^KMc`<0000Ii]g?002Gi]g?0P0000MU[_T0
0`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/02gfmn`80000@Pl7l00<0002;b?b;b?`05H_8o0030000
TLglTLgl00VAcO`00`0009SCo9SCo00EV=?l0P0000fNfO`200003j;Mo0030000Z>?kZ>?k01RXho/0
10000:cZn@000000077VgLl200005nKMc`007NKMc`80001gi]g?00<0001U[_UU[_T026F^n@030000
L[KjL[Kj01Ub]_X00`0007fmngfmn`09OKgk00<00023`Ob3`O`04H?1o0030000RlSlRlSl01:;b?`2
00003I7=o0030000V=?lV=?l01>Hdo`00`0009kIo9kIo00?W]Wl00<0002RgObRgO`02j;Mo0030000
Z>?kZ>?k01RXho/00`000:cZnJcZn@02[>[i0P00077VgLl200005NKMc`007^KMc`<0001ci]g?0P00
00aU[_T00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/01Wfmn`80000EPl7l00<0002;b?b;b?`048_8
o0030000TLglTLgl00jAcO`00`0009SCo9SCo00AV=?l00<0002NfObNfO`04IkIo0030000X]glX]gl
00RRgO`200006ZSSn`030000[>[i[>[i00F/j_T20000LNKMc`80000Ci]g?000Pi]g?100006kVgLl2
00003fF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`04OKgk00<00023`Ob3`O`05X?1o0030000
RlSlRlSl00j;b?`00`00097=o97=o00@TLgl0P00012Hdo`00`0009kIo9kIo00CW]Wl00<0002RgObR
gO`01Z;Mo0030000Z>?kZ>?k01VXho/00`000:cZnJcZn@08[>[i0P0008CVgLl002;VgLl010000015
/000000006[VgLl200004VF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`02OKgk00<00023`Ob3
`O`068?1o0030000RlSlRlSl00^;b?`200005I7=o0030000V=?lV=?l00^Hdo`200005ikIo0030000
X]glX]gl00BRgO`00`000:SSnjSSn`0HZ>?k0P0000f/j_T20000HnKMc`030000i]g?i]g?01cVgLl0
02?VgLl2000000@0AK0000000000001Ui]g?0P0001EU[_T00`0007:fnW:fnP0IL[Kj00@0001m_O/0
0000000LPl7l00<0002;b?b;b?`02H_8o0030000TLglTLgl01JAcO`00`0009SCo9SCo009V=?l00<0
002NfObNfO`069kIo0800003X]gl00<0002Xho^Xho/06:SSn`030000[>[i[>[i00n/j_T20000GnKM
c`80000Oi]g?000Ui]g?00<00000AK00AK000`00067VgLl2000066F^n@030000L[KjL[Kj01Ub]_X0
0`0008?1o8?1o00MPl7l0P0000R;b?`00`00097=o97=o00HTLgl00<0002HdobHdo`01iSCo0030000
W]WlW]Wl01^NfO`00`000:;Mo000000JZ>?k00<0002/j_V/j_T04ZcZn@80001Ki]g?0P00027VgLl0
02KVgLl200000P15/0<0001Mi]g?0P00009FYOL00`0006F^nFF^n@0FIJki0P0001Mb]_X2000000=h
^_/00023`O`07h?1o0030000RlSlRlSl00B;b?`00`00097=o97=o00JTLgl00<0002HdobHdo`01ISC
o0030000W]WlW]Wl01fNfO`00`000:SSnjSSn`0HZ>?k00<0002/j_V/j_T05JcZn@030000i]g?i]g?
05OVgLl200008^KMc`00:>KMc`8000000`15/000001?_0020000F>KMc`<00005EZGg00<0001U[_UU
[_T05fF^n@030000L[KjL[Kj019b]_X2000017Rjn`030000Pl7lPl7l01j3`O`0100008_8o8_8o8_8
o080000NTLgl0P0000>Hdo`200007ikIo0040000YMok000000005jSSn`030000[>[i[>[i01F/j_T0
10000;3`mP00000005GVgLl200009>KMc`00:^KMc`05000004F`0000000004nl0080001Di]g?0P00
00UFYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X047:fnP030000N;[kN;[k00Eh^_/00`0008?1
o8?1o00NPl7l00<0002;b?`000008Y7=o0030000V=?l0000022NfO`00`000:GOnjGOn`02YMok00<0
002Xho^Xho/04jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP02/?3f0P00057VgLl200009^KM
c`00:nKMc`8000001015/000001?_01?_0<0001>i]g?0`0000aFYOL00`0006F^nFF^n@0GIJki00<0
001b]_Yb]_X03G:fnP800009N;[k0P0001n3`O`00`00097=o97=o00RTLgl00<0002NfObNfO`07IkI
o0800006YMok0P0001:Xho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H01K3`mP80001=i]g?0`00
02OVgLl002gVgLl300000`1?_0D00018i]g?0P00011FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb
]_X02W:fnP80000=N;[k00<00023`Ob3`O`06X?1o08000000hW6o000097=o00QTLgl00<0002Ido`0
00007IkIo0030000YMokYMok00RUgo/200003jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP08
/?3f0P0004WVgLl30000:NKMc`00;nKMc`<0000304nl00<00000FlP0FlP01000043VgLl400004eJU
m`030000IJkiIJki01MU[_T00`0007:fnW:fnP07L[Kj0P00011h^_/00`0008?1o8?1o00HPl7l00<0
0029a_b9a_`00XW6o0030000TLglTLgl01jAcO`01@0009WCo9WCo9WCo000000KW]Wl00<0002Ugo^U
go/02jGOn`030000Z>?kZ>?k00^Xho/00`000:cZnJcZn@0D[>[i0P0000f`l?H20000ANKMc`@0000Z
i]g?000`i]g?0`0000<0Ck`00`00001Kb01Kb00305_80`0003SVgLl500000dBKm0030000EZGgEZGg
019FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X01G:fnP030000N;[kN;[k015h^_/00`0008?1
o8?1o00FPl7l00<00029a_b9a_`018W6o0030000TLglTLgl01^AcO`200001IWCo0030000W]WlW]Wl
01NNfO`00`000:GOnjGOn`0=YMok0P0000VXho/200005ZcZn@030000/?3f/?3f00n`l?H20000@>KM
c`<000000g;IZ@000>KMc`0[i]g?000bi]g?0`000080Ck`200001@1Kb0D0000_i]g?1@0000U4Vo@0
0`0005JUmeJUm`0BEZGg00<0001U[_UU[_T05fF^n@030000L[KjL[Kj009b]_X200005GRjn`030000
Pl7lPl7l01>3`O`2000028W6o080000JTLgl00<0002IdobIdo`01YWCo080000FW]Wl00<0002Ugo^U
go/04:GOn`030000Z>?kZ>?k00FXho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H04[3`mP80000k
i]g?10000003L]VY0000000002gVgLl003CVgLl200000`1?_003000005_805_800<0FlP200000P1X
e0@0000Ui]g?1P0000m4Vo@00`0005JUmeJUm`0BEZGg0P0001QU[_T0100007:fnP00000001Qh^_/0
0`0008?1o8?1o00APl7l00<00029a_b9a_`02XW6o0030000TLglTLgl01JAcO`00`0009WCo9WCo009
VM?l00<0002NfObNfO`029kIo0H00004W]Wl00<0002Ugo^Ugo/04ZGOn`800004Z>?k00<0002/j_V/
j_T05JcZn@030000/?3f/?3f01:`l?H00`000;3flK3fl@030000=NKMc`<000001H7S]`0007;IZG;I
Z@00000_i]g?000ei]g?0P0000<0Ck`00`00001Kb01Kb00405_800<00000J=@0J=@00`1Xe0P0000F
i]g?1`0000@`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL04eJUm`030000IJkiIJki01EU[_T2
00006gRjn`030000Pl7lPl7l00n3`O`00`0008W6o8W6o00<RLKl00<0002AcObAcO`0597=o0030000
VM?lVM?l00^Ido`00`0009kIo9kIo006W]Wl20000003W]Wl0000000001NUgo/2000000>Xho/0002/
j_T05ZcZn@030000/?3f/?3f01:`l?H00`000;3flK3fl@04/?Ka100002kVgLl300000h7S]`040000
L]VY00000000<>KMc`00=nKMc`80000204nl0P0000D0FlP00`00001Xe01Xe00406SD00<00003MMh3
MMh00`=egQH0000<<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0B
IJki0P00009Y/OX00`0007RjngRjn`0IN;[k00<00023`Ob3`O`038?1o080000@RLKl00<0002AcObA
cO`04Y7=o0030000VM?lVM?l00fIdo`00`0009kIo9kIo004W]Wl2P0000bUgo/600002JGOn`030000
[>[i[>[i01F/j_T00`000;3`m[3`mP0A/?3f0P0000^`m_430000:>KMc`@00003PN>g0P000003L]VY
0000i]g?037VgLl003SVgLl300000P1?_003000005_805_800<0FlP200001@1Xe08000090gGN00<0
000JPnPJPnP02QZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL04eJU
m`030000IJkiIJki00mU[_T200001FVanP030000N;[kN;[k01Uh^_/00`0008?1o8?1o00:Pl7l00<0
0029a_b9a_`04HW6o0030000TLglTLgl00nAcO`200004IWCo0030000W]WlW]Wl00:NfO`<00002ZGO
n`P00007YMok00@0002[ioX00000000D[>[i00<0002`l?J`l?H04K3`mP030000/?Ka/?Ka00j`m_45
00007nKMc`@000000ho]a@00087S]`03PN>g00@0001bfJT00000000ci]g?000ji]g?0`00000304nl
0000000000D0FlP00`00001Xe01Xe00406SD00<00003MMh3MMh01`=egP0300006X?X6X?X00XJPnP0
0`00032?kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0<
IJki0P0000QY/OX00`0007RjngRjn`0IN;[k0P0000R3`O`200005HW6o0030000TLglTLgl00fAcO`0
0`0009WCo9WCo00BVM?l00<0002NfObNfO`03P0000RUgo/:00001JGOn`030000ZnOjZnOj00:[ioX0
0`000:cZnJcZn@0@[>[i00<0002`l?J`l?H04K3`mP030000/?Ka/?Ka00n`m_400`000:khjJkhj@02
[_SY1P0001;VgLl7000018o]a@030000PN>gPN>g00:1hkL00`0007;IZ@00000ei]g?000li]g?0`00
000304nl000005_800@0FlP00`00001Xe01Xe00406SD00<00003MMh3MMh01`=egP80000;6X?X00<0
000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T02FF^
n@80000;JK7j00<0001h^_]h^_/06WRjn`030000Pl7lPl7l00B3`O`00`0008W6o8W6o00FRLKl00<0
002AcObAcO`02i7=o0030000VM?lVM?l01BIdo`00`0009kIo000000=00001jGOn``00002YMok0P00
00J[ioX200003jcZn@030000/?3f/?3f016`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02Jkh
jA800003W?CC0P0000B?kLD200000h7S]`@0000fi]g?000mi]g?1@0000D0FlP00`00001Xe01Xe004
06SD00<00003MMh3MMh020=egP0300006X?X6X?X00TJPnP200003S2?k`030000A9_dA9_d00m4Vo@2
000055JUm`030000IJkiIJki00IU[_T200003VVanP030000N;[kN;[k01Yh^_/00`0008?1o8?1o002
Pl7l00<00029a_b9a_`068W6o0030000TLglTLgl00VAcO`00`0009WCo9WCo00FVM?l3`0000>Ugo/B
00002Z_WnP030000[>[i[>[i00Z/j_T200004k3`mP030000/?Ka/?Ka00j`m_4200003Jkhj@030000
YoSOYoSO00RWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00ho]a@030000PN>gPN>g00:1hkL0
0`0007;IZ@00000hi]g?000oi]g?1@0000@0FlP200001@1Xe08000090gGN00<0000JPnPJPnP02QZ3
j0030000<8o_<8o_00``Snl00`0004BKm4BKm00@A9_d00<0001FYOMFYOL04UJUm`030000IJkiIJki
00=U[_T200004FVanP030000N;[kN;[k01Yh^_/0100008?1o000000001b9a_`20000297=o0030000
VM?lVM?l01RIdo`>00000ZGOna80000<ZnOj0P0000V/j_T00`000;3`m[3`mP0B/?3f00<0002`m_6`
m_403[3fl@030000[_SY[_SY00^^n>T200002JOhg`800007W?CC00<0002?kLF?kLD00ho]a@040000
PN>gPN>gPN>g100003WVgLl0047VgLl00`000015/00000020000101Kb003000006SD06SD00@0J=@0
0`0000=egP=egP070gGN00<0000JPnPJPnP02QZ3j0030000<8o_<8o_00``Snl00`0004BKm4BKm00@
A9_d00<0001FYOMFYOL04UJUm`030000IJkiIJki0080000DJK7j00<0001h^_]h^_/06WRjn`030000
RLKlRLKl01j9a_`00`00097=o97=o003TLgl0P0001^Ido`>000000?Vi^H0000000004@0000j[ioX2
00001ZcZn@030000/?3f/?3f016`l?H200004;3fl@030000[_SY[_SY00^^n>T00`000:OhgjOhg`08
YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50P0000>1hkL30000>nKMc`00@^KMc`8000000`15/000
0000000200000P1Kb003000006SD06SD00@0J=@00`0000=egP=egP070gGN00<0000JPnPJPnP02QZ3
j0030000<8o_<8o_00``Snl200004DBKm0030000EZGgEZGg015FYOL300005fVanP030000N;[kN;[k
01Mh^_/2000000=n__/00029a_`07hW6o0050000TLglTLglTLgl000001fIdo`R00004:_WnP030000
[>[i[>[i00:/j_T00`000;3`m[3`mP0A/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00^^n>T0
0`000:OhgjOhg`08YoSO00<0002Lm=>Lm=<01Icdd`030000Sng5Sng500>?kLD00`00087S]h7S]`02
PN>g0P0003gVgLl004CVgLl2000000<0AK000000D[h00P00000305_80000000000D0J=@2000020=e
gP80000;6X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`0>EZGg0P00
009IY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/057Rjn`800004O[kk00<00029a_b9a_`07XW6
o0030000TLgl000001nIdo`Q00004J_WnP8000000jcZn@000;3`mP0B/?3f00<0002`m_6`m_403k3f
l@030000[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO0P0000NLm=<00`0008o]aHo]a@03Sng500@0
0021hkN1hkN1hkL20000?nKMc`00A^KMc`03000004F`00000080D[h400001P1Xe00300000gGN0gGN
00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JU
meJUm`0:EZGg0`0000EIY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/04WRjn`030000O[kkO[kk
00En__/00`0008W6o8W6o00NRLKl00<0002IdobIdo`07IWCo0`000000nKViP000000000C00004j_W
nP80000B/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00Z^n>T200002JOhg`030000W?CCW?CC
00FLm=<2000018o]a@800002PN>g0P00047VgLl004OVgLl400000`1B_P<0000506SD00<00003MMh3
MMh01`=egP0300006X?X6X?X00TJPnP00`00032?kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000
EZGgEZGg00MFYOL200002EVVm`030000JK7jJK7j01IY/OX00`0007RjngRjn`0?N;[k0P0000Un__/0
0`0008W6o8W6o00KRLKl0P000003TLcl0000VM?l01bIdo`010000:3Ko:3Ko:3Ko0P00002i^KV5000
01>[ioX00`000:o_mjo_m`0300003[3`mP030000/?Ka/?Ka00j`m_4200003:khj@030000YoSOYoSO
00RWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00ho]a@030000PN>gPN>g00<00012i]g?0019
i]g?0`0000@0D[h400000`1Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`
Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`03EZGg0`0000aIY_L00`0006VanVVanP0F
JK7j00<0001h^_]h^_/03GRjn`030000O[kkO[kk00Yn__/00`0008W6o8W6o00IRLKl00<0002Ac?bA
c?`00Y7<o080000JVM?l00<0002PfobPfo`00j3Ko0H00003i^KV4`0001>[ioX00`000:o_mjo_m`04
[nog0P0000Z`l?H200004;3fl@030000[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO0P0000NLm=<0
0`0008o]aHo]a@03Sng51@0004CVgLl004_VgLl30000101B_P030000063<0000008000000`1Xe000
000000080gGN00<0000JPnPJPnP02AZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0
001FYOMFYOL00P00011IY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/02WRjn`80000>O[kk00<0
0029a_b9a_`05XW6o0800007TLcl00<0002IdobIdo`05YWCo0030000X=_lX=_l00JPfo`7i^KV4P00
01>[ioX00`000:o_mjo_m`07[nog0`0000J`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02jkh
j@030000YoSOYoSO00NWn=l00`0009cddicdd`05W?CC0P0000B?kLD3000000=efj/0003VgLl0ANKM
c`00C>KMc`<0000405:n00@00000H<`0H<`0H<`4000020=egP80000:6X?X0P0000h`Snl00`0004BK
m4BKm00=A9_d100001=IY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/01gRjn`80000AO[kk00<0
0029a_b9a_`058W6o0030000TLclTLcl00RAc?`00`0009WCo9WCo00CVM?l0P0000VPfo`7i^KV4@00
01:[ioX200003Jo_m`<00002/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00Z^n>T200002JOh
g`030000W?CCW?CC00FLm=<00`0008o]aHo]a@02Sng50`000003MM^[0000000004OVgLl004kVgLl3
00000`1B_P800004063<1@0000H3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl0332?k`030000
A9_dA9_d00M4Vo@500000dBKm0030000FJKgFJKg019IY_L00`0006VanVVanP0FJK7j00<0001h^_]h
^_/01GRjn`030000O[kkO[kk019n__/200004XW6o080000<TLcl00<0002IdobIdo`04IWCo0030000
X=_lX=_l00VPfo`8i^KV300001F[ioX00`000:o_mjo_m`0@[nog0`00012`m_400`000:khjJkhj@0:
[_SY00<0002Wn=nWn=l01jOhg`800007W?CC00<0002?kLF?kLD01000009efj/00`000>KMcnKMc`17
i]g?001?i]g?0`0000@0D[h00`00001Pc01Pc003063<00<00000KmX0KmX01P0000030gGN00006X?X
00XJPnP00`00032?kc2?k`0<<8o_00@00014VoA4VoA4Vo@500002DBKm0030000FJKgFJKg019IY_L0
0`0006VanVVanP0FJK7j00<0001h^_]h^_/00WRjn`80000GO[kk00<00029a_b9a_`03XW6o0030000
TLclTLcl00ZAc?`600003iWCo0030000X=_lX=_l00ZPfo`9i^KV2P0001F[ioX00`000:o_mjo_m`0A
[nog00<0002`m_6`m_400`0000^`m_4200003:khj@030000YoSOYoSO00NWn=l00`0009cddicdd`05
W?CC1@000004Q^Nk0000MM^[MM^[0P0004[VgLl0057VgLl20000101B_P030000063<063<00<0H<`2
00001P1_fPT000056X?X00<0000`Snl`Snl01C2?k`X0000?A9_d00<0001IY_MIY_L04UVVm`80000G
JK7j00@0001h^_/00000000JO[kk00<00029a_b9a_`038W6o0030000TLclTLcl00ZAc?`8000039WC
o080000>X=_l2NKViPP0000EZnOj00<0002_koN_koL04Jo_m`030000/?Ka/?Ka00B`m_4400001[3f
l@030000[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<00icdd`@00003Q^Nk0P00
0003MM^[0000000004cVgLl005?VgLl200000`1B_P800005063<00<00000KmX0KmX01P1_fP030000
4gkU4gkU00<CO^D=000022b=kP030000A9_dA9_d00m4Vo@00`0005VVmeVVm`0CFJKg00<0001Y/OYY
/OX056VanP80000MO[kk00<00029a_b9a_`02HW6o080000<TLcl2P0000ZIdo`00`000:3Ko:3Ko00?
X=_l2NKViPH0000EZnOj00<0002_koN_koL04:o_m`80000;/?Ka0`0000:`m_400`000:khjJkhj@0:
[_SY0P0000RWn=l8000000>FlL`00026ik/00hKW^`040000MM^[MM^[0000C^KMc`00E>KMc`<00003
05:n00<00000H<`0H<`00`1Pc003000006oJ06oJ00H0KmX00`0001=niA=ni@094gkU00<0000/SNh/
SNh032b=kP030000A9_dA9_d00m4Vo@00`0005VVmeVVm`0CFJKg00<0001Y/OYY/OX04FVanP800002
KkCj00<0001n__]n__/06gjnn`030000RLKlRLKl00N9a_`00`00097<o97<o00;TLcl300000RIdo`0
0`000:3Ko:3Ko00AX=_l2>KViP03X=_l0000Z>Ck0080000EZnOj00<0002_koN_koL04:o_m`030000
/?Ka/?Ka00j`m_4800001Zkhj@030000YoSOYoSO00:Wn=l800001IKac0800003Q^Nk0P000003MM^[
0000000004oVgLl005KVgLl300000P1B_P800004063<0P0000L0KmX00`0001=niA=ni@094gkU00<0
000/SNh/SNh032b=kP030000A9_dA9_d00m4Vo@00`0005VVmeVVm`0CFJKg00<0001Y/OYY/OX03VVa
nP800005KkCj00<0001n__]n__/06gjnn`030000RLKlRLKl00B9a_`200003I7<o0h00006VM?l00<0
002PfobPfo`04j3Ko0KVi^H00j3Ko0000:STn`03Z>Ck0P0001:[ioX00`000:o_mjo_m`0@[nog00<0
002`m_6`m_403k3fl@030000[OWX[OWX00F]nNP;00001:Cgf`030000U_7<U_7<00FFlL`00`0008KW
^hKW^`02Q^Nk00@0001efj/00000001Ai]g?001Gi]g?10000080D[h00`00001Pc01Pc003063<00<0
0000KmX0KmX01@1_fP80000:4gkU00<0000/SNh/SNh032b=kP030000A9_dA9_d00m4Vo@00`0005VV
meVVm`0CFJKg00<0001Y/OYY/OX02fVanP800008KkCj00<0001n__]n__/06gjnn`030000RLKlRLKl
00:9a_`00`00097<o97<o00=TLcl3`0000>Ido`200006j3Ko0800007Z>Ck00<0002[ioZ[ioX03Z_W
nP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP02Zgij0030000Y?OKY?OK
00NTmm/00`0009Kac9Kac005U_7<00@00026ik^6ik^6ik/40000DnKMc`00FNKMc`H00005063<00<0
0000KmX0KmX01P1_fP0300004gkU4gkU00PCO^D200003Bb=kP030000A9_dA9_d00m4Vo@00`0005VV
meVVm`0CFJKg00<0001Y/OYY/OX026VanP80000;KkCj0P0001an__/0100008W6o0000000012Ac?`>
000000BAc?`0002Ido`0000LX=_l00<0002Xi?^Xi?/02:STn`80000=ZnOj00<0002_koN_koL04:o_
m`030000/?Ka/?Ka00j`m_4200003:gij0030000Y?OKY?OK00JTmm/200001YKac0800003Q^Nk1000
05CVgLl005_VgLl00`000016/016/0030000101Pc003000006oJ06oJ00H0KmX00`0001=niA=ni@09
4gkU00<0000/SNh/SNh02bb=kP030000A9_dA9_d00m4Vo@2000055VVm`030000JK7jJK7j00EY/OX2
00003fndnP030000O[kkO[kk01Yn__/00`00097<o97<o00@TLcl3P0000:Ac?`00`000:3Ko:3Ko00J
X=_l00<0002Xi?^Xi?/02jSTn`800009ZnOj0P0001:_koL00`000;3flK3fl@0>/?Ka00<0002]nNR]
nNP02Zgij0800008Y?OK00<0002FlLbFlL`01IKac0040000Q^NkQ^NkQ^Nk100005KVgLl005cVgLl2
00000P16/0<00003063<0P0000L0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=kP030000
A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX00VVanP80000BKkCj00<0001n__]n
__/05gjnn`8000000hG3o000097<o00@TLcl3P000003TLcl0000VMCl0080000IX=_l00<0002Xi?^X
i?/03ZSTn`030000ZnOjZnOj00F[ioX00`000:o_mjo_m`0@[nog0P00012`m_400`000:gij:gij00:
[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`<0001Hi]g?001N
i]g?0P000080A[0300000`1Pc003000006oJ06oJ00D0KmX00`0001=niA=ni@094gkU00<0000/SNh/
SNh02bb=kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00@0001Y/OX00000000EKkCj00<0
001n__]n__/05Gjnn`030000QL?lQL?l00:5`o`200003i7<o0l00004VMCl00<0002PfobPfo`05J3K
o0030000Z>CkZ>Ck012Xi?/200001:_WnP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0
002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac005U_7<00<00026ik^6ik/01000
05WVgLl005oVgLl200000`16/0<00002063<00<00000KmX0KmX01@1_fP0300004gkU4gkU00TCO^D0
0`0002b=kRb=kP0;;8g^0P000154Vo@00`0005VVmeVVm`0AFJKg0P0001Q_]?X00`0007jnngjnn`0B
O[kk0P0000N5`o`00`00097<o97<o00=TLcl300000NIe?`200004j3Ko080000EZ>Ck0P000003ZnOj
0000[nog016_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/0
0`0009Kac9Kac004U_7<0P000003Q^Nk000000000080001Ki]g?001Qi]g?0P000080A[000`00001E
`@00000400001P1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBK
m0030000FJKgFJKg00eIY_L300000UbXn0030000KkCjKkCj01I_]?X00`0007jnngjnn`0@O[kk00<0
0025`ob5`o`028G3o0030000TLclTLcl00fAc?`:00002YWDo0030000X=_lX=_l00nPfo`00`000:ST
njSTn`0GZ>Ck0P00016_koL00`000;3flK3fl@0>/?Ka0P0000b]nNP00`000:CgfjCgf`06Y?OK0P00
00JFlL`00`0008KW^`0000030000GNKMc`00HnKMc`03000004J`04J`0080000205G10`0000H0KmX0
0`0001=niA=ni@094gkU00<0000/SNh/SNh032b=kP030000A9_dA9_d00m4Vo@00`0005VVmeVVm`09
FJKg0`0000ILZ?P00`0006ndnVndnP0FKkCj00<0001n__]n__/03Gjnn`80000<QL?l00<0002Ac?bA
c?`03I7<o0P0000<VMCl00<0002PfobPfo`03J3Ko0030000Z>CkZ>Ck01NXi?/00`000:k]n:k]n002
00003Zo_m`030000/?Ka/?Ka00j`m_400`000:gij:gij00:[OWX0P0000RTmm/00`0009Kac9Kac005
U_7<1@0005oVgLl006CVgLl200000P16/004000005G105G105G10`0000D0KmX200002Q=ni@030000
;8g^;8g^00`/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L015VVm`@0000:G:Sh00<0001_]?Y_
]?X05VndnP030000O[kkO[kk00Yn__/200003hG3o0030000TLclTLcl00fAc?`600003YWDo0800003
X=_l1P0000>Pfo`00`000:STnjSTn`0GZ>Ck00<0002^kOR^kOP00jk]n0<00009[nog0P00012`m_40
0`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00BFlL`3000000=igJh00000
0000H>KMc`00I^KMc`8000000`16/0000000000305G1100000@0KmX00`0001=niA=ni@084gkU0P00
00d/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L00`0000mLZ?P00`0006ndnVndnP0FKkCj0P00
00Un__/00`0008G3o8G3o00@QL?l0P00012Ac?`00`0009WDo9WDo00@VMCl00<0002Pfo`000001`00
0003X=_l0000Z>Ck01NXi?/200002Jk]n0<00005[nog00<0002`m_6`m_403k3fl@030000[OWX[OWX
00Z]nNP00`000:CgfjCgf`07Y?OK00<0002FlLbFlL`019Kac08000000gWM[P000000001Ri]g?001W
i]g?0`00000304J`000005G10080EL42000000@0Im8000000000000206oJ00<0000CO^DCO^D02A=n
i@030000;8g^;8g^00//SNh00`0004BKm4BKm00=A9_d100001=LZ?P00`0006ndnVndnP0GKkCj00<0
001n__]n__/017jnn`80000EQL?l00<0002Ac?bAc?`0397<o0030000VMClVMCl01:Ie?`:00006:ST
n`030000[^gh[^gh00b^kOP200000Zo_m`030000/?Ka/?Ka00n`m_400`000:gij:gij00:[OWX00<0
002Tmm^Tmm/01jCgf`030000U_7<U_7<00>FlL`200000WWM[P030000i]g?i]g?06;VgLl006WVgLl5
00000`1E`@04000006OB06OB06OB100000/CO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@01dBK
m0D00003A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj01M_]?X00`0007jnngjnn`02O[kk00<0
0025`ob5`o`05XG3o0030000TLclTLcl00VAc?`2000059WDo0`0000FZ>Ck00<0002^kOR^kOP03jk]
n0@0000>/?Ka0P0000b]nNP00`000:CgfjCgf`06Y?OK0P0000:FlL`5000000=igJh000000000INKM
c`00JnKMc`@0000305G100<00000Im80Im800`1WdPP000054gkU00<0000/SNh/SNh02bb=kP040000
A9_dA9_dA9_d1@0000U4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X05fndnP040000O[kk0000
00006XG3o0030000TLclTLcl00NAc?`00`0009WDo9WDo00CVMCl3P0001BXi?/00`000:k]n:k]n00@
[^gh00@0002`m_6`m_6`m_4400002K3fl@030000[OWX[OWX00Z]nNP200002:Cgf`D00002SN_100@0
001igJiigJh0001Wi]g?001]i]g?0`0000<0EL4200001@1WdP0300002GWQ2GWQ00<9NN4G00003dBK
m0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0GKkCj00<00025`ob5`o`06hG3o0030000TLclTLcl
00FAc?`00`0009WDo9WDo00DVMCl3P0001>Xi?/00`000:k]n:k]n00@[^gh00<0002`m_6`m_401[3f
l@D00003/?Ka00<0002]nNR]nNP02Zgij0030000Y?OKY?OK00BTmm/5000018g[`@8000000gWM[P00
0000001Xi]g?001_i]g?0`0000<0EL400`00001WdP1WdP0306OB0P0000X9NN400`0002R;kBR;k@0;
:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0DKkCj0P000003M[Sk
0000QL?l01b5`o`200000i7<o080000GVMCl3P00016Xi?/200004Zk]n0030000/?Ka/?Ka00b`m_49
00001Zgij0030000Y?OK000000D00002WoGE00<0002=jl6=jl400hg[`@030000NMf^NMf^0080001Y
i]g?001`i]g?10000080EL400`00001WdP1WdP0406OB00<00009NN49NN4020Uih@030000:8_]:8_]
00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj015_]?X2000017Jh
n`030000QL?lQL?l01b5`o`00`00097<o000000IVMCl3P00012Xi?/00`000:k]n:k]n00A[^gh00<0
002`m_6`m_403[3fl@030000[?WU[?WU00F/nND800001Yoee@800004SN_10P00009igJh00`000>KM
cnKMc`1Yi]g?001bi]g?1000000305G10000000000D0Im800`0000Uih@Uih@082GWQ00<0000XRndX
Rnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X03VndnP800007
M[Sk00<00025`ob5`o`078G3o0030000VMClVMCl01RIe?`>00003jSTn`030000[^gh[^gh016^kOP0
0`000;3flK3fl@0>/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE00JOmMD00`0008g[`Hg[`@03
SN_100<0001igJiigJh00P0006cVgLl007CVgLl4000000<0EL400000Im80101WdP0300002GWQ2GWQ
00P9NN42000032R;k@80000@A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj00]_]?X200002WJh
n`80000JQL?l0P000003Sl_l0000000001RIe?`?00003JSTn`030000[^gh[^gh016^kOP00`000;3f
lK3fl@0=/?Ka0P0000b/nND00`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@8000000gWM[P00
0000001^i]g?001fi]g?1@0000D0Im800`0000Uih@Uih@092GWQ00<0000XRndXRnd02bR;k@030000
A9_dA9_d00i4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X026ndnP80000>M[Sk00<00025`ob5
`o`05XG3o0030000Sl_lSl_l00>?bo`00`0009WDo9WDo00FVMCl300000:Sg_`200002ZSTn`030000
[^gh[^gh016^kOP00`000;3flK3fl@0=/?Ka00<0002/nNF/nND02Zcii@800007WoGE0P0000B=jl40
0`0007WM[P0000020000KnKMc`00MnKMc`H0000406OB0P0000X9NN400`0002R;kBR;k@0;:8_]00<0
0014VoA4Vo@03TBKm080000CG:Sh00<0001_]?Y_]?X01FndnP80000AM[Sk00<00025`ob5`o`058G3
o0030000Sl_lSl_l00F?bo`00`0009WDo9WDo00DVMCl00<0002Sg_`000002@0000FSg_`00`000:ST
njSTn`05Z>Ck0P0001>^kOP00`000;3flK3fl@0=/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE
00JOmMD00`0008g[`Hg[`@02SN_11@00077VgLl007WVgLl2000000<0Ak40000000001@1WdP030000
2GWQ2GWQ00P9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh015LZ?P0
0`0006ndnVndnP02KkCj0P0001Af^?/00`0008G3o8G3o00AQL?l0P0000V?bo`00`0009WDo9WDo00B
VMCl00@0002Sg_bSg_bSg_`800001j?No0800004Z>Ck00<0002^kOR^kOP04Jk]n080000?/?Ka00<0
002/nNF/nND02Zcii@030000WoGEWoGE00JOmMD00`0008g[`Hg[`@02SN_1100007?VgLl007_VgLl2
000000<0Ak4000000000101WdP0300002GWQ2GWQ00P9NN400`0002R;kBR;k@0;:8_]00<00014VoA4
Vo@03dBKm0030000G:ShG:Sh015LZ?P0100006ndnP00000001Mf^?/00`0008G3o8G3o00?QL?l00<0
002?bob?bo`02Xo;o080000@VMCl0P0000FSg_`600002Z?No08000000jSTn`000:k]n00B[^gh00<0
002`m_6`m_403[3fl@030000[?WU[?WU00Z/nND00`0009oeeIoee@06WoGE00@0002=jl6=jl6=jl45
0000M>KMc`00O>KMc`8000001017/@000000000000<0Im800`0000Uih@Uih@082GWQ00<0000XRndX
Rnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn00@G:Sh0P0001Yf^?/00`0008G3o8G3o00<
QL?l0P0000n?bo`00`0009WDo9WDo00<VMCl00<0002Sg_bSg_`05j?No080000B[^gh00<0002`m_6`
m_403K3fl@80000<[?WU00<0002OmMFOmMD01Ioee@800002SN_11@0007KVgLl007kVgLl2000000@0
Ak4000000000000206OB00<00009NN49NN4020Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?
A9_d00<0001LZ?QLZ?P035bXn0<00002HJ_h00<0001f^?]f^?/067Jhn`030000QL?lQL?l00Z5`o`0
0`0008o;o8o;o00@Sl_l00<0002Ie?bIe?`02YWDo0030000XmklXmkl01NSg_`00`000:c[nJc[n@02
00003jk]n0030000/?Ka/?Ka00f`m_400`000:ciiJcii@0:[?WU0P0000NOmMD00`0008g[`Hg[`@05
0000N>KMc`00P>KMc`T000092GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bX
n5bXn008G:Sh0`0000IQZoP00`0007JhngJhn`0HM[Sk0P0000R5`o`2000058o;o0800009VMCl00<0
002Sg_bSg_`05j?No0030000[>_i[>_i00>/joT200003:k]n0030000/?Ka/?Ka00f`m_400`000:ci
iJcii@0:[?WU00<0002OmMFOmMD01Yoee@030000SN_10000008000000fK?V`000>KMc`1ii]g?0022
i]g?00<00000Ak4000000P1KaP<000092GWQ0P0000`XRnd2000044BKm0030000G:ShG:Sh00ALZ?P3
00002V6[n0030000M[SkM[Sk01Uf^?/00`0008G3o8G3o004QL?l00<0002?bob?bo`05Xo;o0030000
VMClVMCl00FIe?`00`000:?No:?No00FXmkl0P0000R/joT300002:k]n0030000/?Ka/?Ka00f`m_40
0`000:ciiJcii@0:[?WU00<0002OmMFOmMD01Ioee@P0001ki]g?0023i]g?0`0000<0FlH4000020Ui
h@030000:8_]:8_]00/XRnd00`0004BKm4BKm00>A9_d00<0001LZ?QLZ?P00`0000iQZoP200006WJh
n`030000QL?lQL?l00:5`o`00`0008o;o8o;o00HSl_l00<0002Ie?bIe?`00YWDo080000HXmkl00<0
002/joV/joT02jc[n@800005[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND00`0009oe
eIoee@05WoGE0`000004O^6a000000000000ONKMc`00QNKMc`<0000305_600<00000LMX000000`00
00D9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@02dBKm0D0000CHJ_h00<0001f^?]f^?/067Jh
n`040000QL?l0000000078o;o08000000iWDo0000:?No00HXmkl00<0002/joV/joT03Zc[n@800002
[^gh00<0002`m_6`m_403;3fl@80000<[?WU00<0002OmMFOmMD00ioee@@0000017kQ/@0000000000
07oVgLl008OVgLl200000`1KaP800003077J1@0000032GWQ0000:8_]00`XRnd00`0004BKm4BKm002
A9_d200000A4Vo@00`00066[n66[n00BHJ_h00<0001f^?]f^?/067Jhn`030000Sl_lSl_l01j?bo`0
0`000:?No:?No00GXmkl00<0002/joV/joT04Jc[n@D0000;/?Ka00<0002/nNF/nND02Zcii@800002
WoGE1P000003O^6a0000000000800020i]g?0028i]g?0`0000<0FlH00`00001afP1afP05077J5000
00e4Vo@00`00066[n66[n00BHJ_h00<0001f^?]f^?/05GJhn`8000000gnnn`0008o;o00MSl_l00@0
002Ke_`00000000FXmkl00<0002/joV/joT04Zc[n@030000/?Ga/?Ga00:`mO4600001;3fl@030000
[?WU[?WU00Z/nND500000iOabP030000O^6aO^6a00<00022i]g?002:i]g?0P0000<0FlH00`00001a
fP1afP07077J00<0000QQnXQQnX02b67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00BHJ_h00<0
001f^?]f^?/04WJhn`800004Okkk0P0001Z?bo`2000019_Fo080000BXmkl0P0001B/joT00`000;3e
lK3el@09/?Ga4P0000JGlLX00`0007kQ/@0000020000Q>KMc`00S>KMc`80000205_60P0000P0LMX0
0`000267jR67jP0;8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0?
M[Sk0P0000Qo__/00`0008o;o8o;o00FSl_l00<0002Ke_bKe_`01Y_Fo0030000XmklXmkl00jSg_`0
0`000:c[nJc[n@0B[>_i0P0000j`mO400`000:WihJWih@0:ZOWQ00<0002GlLZGlLX019OabP800000
0gkQ/@0000000026i]g?002>i]g?00D00000FlH0FlH0FlH00000201afP0300008HOZ8HOZ00/QQnX0
0`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n0030000M[SkM[Sk00af^?/200002gnnn`030000
Sl_lSl_l01B?bo`00`0009_Fo9_Fo008VmKl0P0000fSg_`00`000:c[nJc[n@0B[>_i00<0002`mO6`
mO403K3el@030000ZOWQZOWQ00VYnN4200001YOabP040000O^6a00000000R>KMc`00SnKMc`800002
05_600<00000LMX0LMX01P1afP80000<8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP2
00002WJhn`80000>Okkk00<0002?bob?bo`04Ho;o080000=VmKl0P0000ZSg_`00`000:c[nJc[n@0B
[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ00VYnN400`0009OabYOabP04Uo7:0P000003O^6a
0000i]g?08WVgLl0097VgLl2000000<0FlH000000000201afP0300008HOZ8HOZ00XQQnX00`0004BK
m4BKm00>A9_d00<0001QZoQQZoP04f6[n0030000M[SkM[Sk00Ef^?/200004Gnnn`80000@Sl_l00<0
002Ke_bKe_`03i_Fo0030000XmklXmkl00JSg_`00`000:c[nJc[n@0B[>_i00<0002`mO6`mO403;3e
l@80000;ZOWQ00<0002GlLZGlLX019OabP040000O^6a00000000RnKMc`00T^KMc`<000000`1KaP00
001afP07077J00<0000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00CHJ_h00<0
001f^?]f^?/00WJhn`80000EOkkk00<0002?bob?bo`038o;o0030000VmKlVmKl016Ke_`200001:?N
o080000D[>_i00<0002`mO6`mO403;3el@030000ZOWQZOWQ00VYnN4200001IOabP@0002=i]g?002D
i]g?100000P0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h01=QZoP0
100007Jhn`00000001Qo__/00`0008o;o8o;o009Sl_l0P0001JKe_`2000000>Sg_`0002/joT04jc[
n@80000>/?Ga00<0002YnN6YnN402JWih@030000Uo7:Uo7:00BGlLX40000S^KMc`00U^KMc`@00007
077J00<0000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00BHJ_h0P0001]o__/0
0`0008o;o8o;o007Sl_l00<0002Ke_bKe_`069_Fo080000C[>_i00<0002`mO6`mO403K3el@030000
ZOWQZOWQ00VYnN400`0009OabYOabP04Uo7:0`00093VgLl009OVgLl400001`1afP0300008HOZ8HOZ
00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP03f6[n0800002Ijoi00<0001o__]o__/06Gnn
n`030000Sl_lSl_l00F?bo`00`0009_Fo9_Fo00HVmKl00<0002Xi_^Xi_/00P00012/joT00`000;3e
lK3el@0=/?Ga00<0002YnN6YnN402JWih@030000Uo7:Uo7:00>GlLX30000T^KMc`00VNKMc`040000
04Vb000000001P1afP0300008HOZ8HOZ00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP02f6[
n0<00005Ijoi00<0001o__]o__/06Gnnn`800003Sl_l0P0001VKe_`200001JSVn`80000=[>_i00<0
002`mO6`mO403K3el@030000ZOWQZOWQ00RYnN42000019OabP@0002Ci]g?002Ji]g?1P0000@0LMX2
00002b67jP030000A9_dA9_d00i4Vo@00`00066[n66[n007HJ_h0`0000UW[oT00`0007nnngnnn`0J
Okkk00<0002?bo`000006Y_Fo0030000Z>KkZ>Kk00NXi_/300002Jc[n@030000/?Ga/?Ga00f`mO40
0`000:WihJWih@08ZOWQ00<0002GlLZGlLX00YOabP@0002Ei]g?002Li]g?0`00000306C>00000000
00800002077J00<0000QQnXQQnX02B67jP030000A9_dA9_d00i4Vo@00`00066[n66[n004HJ_h0P00
00eW[oT200006gnnn`030000VmKlVmKl01RKe_`00`000:SVnjSVn`0;Z>Kk0P0000F/joT200003[3e
l@80000:ZOWQ00<0002GlLZGlLX01P0009KVgLl009kVgLl300000`1TcP@0000;8HOZ00<00014VoA4
Vo@03TBKm0030000HJ_hHJ_h00<0000AIjoi00<0001o__]o__/05Wnnn`8000000hc9o0000000000G
VmKl00<0002Xi_^Xi_/03ZSVn`800002[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ00RYnN45
000000B8ikP000000000002Hi]g?002Oi]g?0`0000D0I<h500002267jP030000A9_dA9_d00]4Vo@5
00005FN_n@030000OkkkOkkk01=o__/200001Hc9o0030000VmKlVmKl01>Ke_`00`000:SVnjSVn`0A
Z>Kk1@0000b`mO400`000:WihJWih@08ZOWQ0`0000>8ikP20000V^KMc`00XNKMc`80000606C>00<0
000EP^HEP^H01`00008QQnX00`0004BKm4BKm002A9_d200000A4Vo@00`0006N_nFN_n@0DIjoi00<0
001o__]o__/04Gnnn`030000S<WlS<Wl00J<bO`200004I_Fo080000DZ>Kk00<0002_mO6_mO400Zoe
l@L00004/?Ga00<0002YnN6YnN400ZWih@P00003R>Nh0`0009_VgLl00:?VgLl200001@1TcP800007
5H;V1`0000e4Vo@00`0006N_nFN_n@0DIjoi00<0001o__]o__/03Wnnn`80000;S<Wl00<0002Ke_bK
e_`03I_Fo0030000Z>KkZ>Kk01>Xi_/00`000:oelJoel@0:[oGa2@0000FUmmT0100008SW^8SW^8SW
^0<0002Mi]g?002Ti]g?0P0000H0I<h00`0001F2iQF2iP085H;V00<00014VoA4Vo@03TBKm0030000
IjoiIjoi01AW[oT00`0007nnngnnn`0;Okkk0P0000j<bO`2000039_Fo0030000Z>KkZ>Kk01>Xi_/0
0`000:oelJoel@0=[oGa00<0002UmmVUmmT01jGgf@800003R>Nh0P0009oVgLl00:KVgLl200001@1T
cP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT056N_n@030000OkkkOkkk
00Qo__/200004Xc9o0030000VmKlVmKl00RKe_`00`000:SVnjSVn`0BZ>Kk0P0000n_mO400`000:Gg
fJGgf@07YOOI00@00028ikR8ikR8ikP30000X>KMc`00YnKMc`80000506C>00<0000EP^HEP^H021F2
iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0DIjoi0P0000Mo__/00`0008c9o8c9o00CS<Wl0P00
00NKe_`00`000:SVnjSVn`0BZ>Kk00<0002_mO6_mO403Zoel@030000YOOIYOOI00NUmmT0100008SW
^8SW^8SW^080002Ri]g?002Yi]g?0P0000@0I<h200002AF2iP80000?A9_d00<0001W[oUW[oT05FN_
n@030000OkkkOkkk009o__/2000068c9o0030000VmKlVmKl00:Ke_`200005:SVn`030000[oGa[oGa
00f_mO4200002JGgf@030000R>NhR>Nh0080002Ti]g?002[i]g?0P0000@0I<h00`0001F2iQF2iP08
5H;V00<00014VoA4Vo@03DBKm080000FIjoi00@0001o__/00000000KS<Wl0P000003VmKl0000Z>Kk
01BXi_/00`000:oelJoel@0=[oGa00<0002UmmVUmmT02:Ggf@040000R>NhR>Nh0000Y^KMc`00[>KM
c`<0000306C>00<0000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0CIjoi0P00
01n<bO`200005:SVn`030000[oGa[oGa00f_mO400`000:GgfJGgf@07YOOI0P000003R>Nh00000000
0:OVgLl00:kVgLl300000P1TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW
[oT046N_n@800002L[Gj00<0002<bOb<bO`06hc9o0030000W]_lW]_l0080000AZ>Kk00<0002_mO6_
mO403Joel@030000YOOIYOOI00NUmmT0100008SW^00000000:WVgLl00;3VgLl3000000<0I<h0000E
P^H02AF2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0=Ijoi0P0000Eb]OX00`0008c9o8c9o00H
S<Wl0P0000FNfo`200003ZSVn`030000[oGa[oGa00f_mO400`000:GgfJGgf@07YOOI00<00028ikP0
0000ZnKMc`00/NKMc`H000095H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi00YW[oT2000027:e
nP80000GS<Wl00<0002NfobNfo`01ikKo080000:Z>Kk0P0000n_mO400`000:GgfJGgf@07YOOI0`00
0:cVgLl00;?VgLl500002AF2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@06Ijoi0`0000ab]OX0
0`0008c9o8c9o00CS<Wl00<0002NfobNfo`02YkKo0800007Z>Kk00<0002_mO6_mO403Zoel@030000
YOOIYOOI00JUmmT30000[^KMc`00]NKMc`03000004fc000000<000075H;V0P0000m4Vo@00`0006N_
nFN_n@03Ijoi0P00011b]OX00`0008c9o8c9o00@S<Wl0P0000nNfo`200001:SVn`030000[oGa[oGa
00f_mO4200002:Ggf@80002`i]g?002fi]g?0P00000304fc0000000000@000055H;V00<00014VoA4
Vo@03DBKm0030000IjoiIjoi0080000CL[Gj00<0002<bOb<bO`03Xc9o0030000W]_lW]_l016Nfo`2
000000>Xi_/0002_mO403Zoel@030000YOOIYOOI00FUmmT30000/^KMc`00^>KMc`8000000`1=/`00
001gg@0207OM1@0000035H;V0000A9_d00M4Vo@900005W:enP030000S<WlS<Wl00b<bO`00`0009kK
o9kKo00DW]_l100000b_mO400`000:GgfJGgf@02YOOI1P000;?VgLl00;[VgLl00`00001=/`000007
07OM2P0000Q4W?@00`0007:enW:enP0EL[Gj00<0002<bOb<bO`02Hc9o080000FW]_l00<0002^mO6^
mO400Zkel@L00004[oGa00<0002UmmT000000`0000>HlLH00`000>KMcnKMc`2ci]g?002ki]g?1000
00P0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX05G:enP030000S<WlS<Wl00N<bO`00`0009kK
o9kKo00EW]_l00<0002^mO6^mO402Zkel@H00005V?760P000;KVgLl00;gVgLl30000201gg@030000
A9cdA9cd00e4W?@00`0007:enW:enP0EL[Gj0P0000J<bO`00`0009kKo9kKo00EW]_l00<0002^mO6^
mO403Jkel@030000V?76V?7600FHlLH00`000>KMcnKMc`2fi]g?002oi]g?0P0000P0Mmd00`0004BL
m4BLm00=A9cd0P0001Mb]OX0100008c9o8c9o8c9o080000FW]_l0P0000j^mO4200001iSaaP030000
i]g?i]g?0;OVgLl00<3VgLl300001`1gg@80000?A9cd00<0001b]OYb]OX05G:enP030000S<Wl0000
01NNfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH01ISaaP80002ji]g?0032i]g?0P0000P0Mmd0
0`0004BLm4BLm00=A9cd00<0001b]OYb]OX05G:enP030000W]_lW]_l01FNfo`00`000:kelJkel@0=
[_Ga00<0002HlLJHlLH01ISaaP030000i]g?i]g?0;[VgLl00<?VgLl20000201gg@030000A9cdA9cd
00e4W?@00`0007:enW:enP0BL[Gj0P000003Q<;k0000000001BNfo`00`000:kelJkel@0=[_Ga00<0
002HlLJHlLH019SaaP80002mi]g?0035i]g?0P0000L0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb
]OX03g:enP800005Q<;k0P00016Nfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH019SaaP030000
i]g?i]g?0;gVgLl00<OVgLl200001P1gg@030000A9cdA9cd00e4W?@00`0007:enW:enP0<L[Gj0P00
00V4`_/200003YkKo0030000[_Ga[_Ga00b^mO4200001ISaaP800030i]g?0038i]g?0`0000D0Mmd0
0`0004BLm4BLm00=A9cd00<0001b]OYb]OX02G:enP80000=Q<;k0P0000^Nfo`00`000:kelJkel@0<
[_Ga00<0002HlLJHlLH00iSaaP800032i]g?003:i]g?100000<0Mmd00`0004BLm4BLm00=A9cd0P00
00Mb]OX200004HC2n`800007W]_l0P0000j^mO400`0009SaaYSaaP02V?760P000<CVgLl00<cVgLl4
00000P1gg@80000?A9cd00<0001b]OYb]OX00W:enP80000EQ<;k0P0000BNfo`00`000:kelJkel@0=
[_Ga00<0002HlLJHlLH00`000<KVgLl00<kVgLl5000000<0Mmd00014W?@03TBLm0040000L[Gj0000
00006HC2n`8000000ikKo0000:kel@0=[_Ga1P000<SVgLl00=3VgLl2000000@0F;P0000000000008
A9cd200001f4`_/800001jkel@D0003:i]g?003Bi]g?0P00000305Rh0000000000L00008@Yoe00<0
0024`_^4`_/06HC2n`030000YO?bYO?b00JUlo890000cNKMc`00e>KMc`8000000`1H^00004:Om@0>
@Yoe00<00024`_^4`_/05XC2n`80000>YO?b0P000<oVgLl00=KVgLl00`00001H^000000?@Yoe0P00
01F4`_/00`000:GclZGclP0<YO?b0P000=7VgLl00=OVgLl400003d:Om@030000Q<;kQ<;k0164`_/0
0`000:GclZGclP0<YO?b00<0003VgLoVgLl0dNKMc`00fNKMc`03000005Rh000000m2WoD00`0008C2
nhC2n`0>Q<;k0P0000jUlo800`000>KMcnKMc`3Bi]g?003Ji]g?00<00000F;P000003d:Om@030000
Q<;kQ<;k00b4`_/00`000:GclZGclP0<YO?b0P000=GVgLl00=_VgLl300003d:Om@030000Q<;kQ<;k
00Z4`_/00`000:GclZGclP0<YO?b00<0003VgLoVgLl0eNKMc`00gNKMc`80000?@Yoe00<00024`_^4
`_/01hC2n`80000>YO?b00<0003VgLoVgLl0e^KMc`00g^KMc`80000?@Yoe0P0000J4`_/00`000:Gc
lZGclP0<YO?b0P000=WVgLl00>3VgLl200003d:Om@030000Q<;kQ<;k00:4`_/00`000:GclZGclP0<
YO?b00<0003VgLoVgLl0fNKMc`00hNKMc`80000?@Yoe00@00024`_/00000000>YO?b00<0003VgLoV
gLl0f^KMc`00h^KMc`800008@Yoe3`0000NUlo820000gNKMc`00i>KMc`P0000>4j?720000=oVgLl0
0>cVgLl>0000inKMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoR
i]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoR
i]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoR
i]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00001\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.03 w
.58832 .32727 Mdot
P
p
.03 w
.59036 .32633 Mdot
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.9 g
.03 w
.58683 .31378 Mdot
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.03 w
.62177 .30305 Mdot
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.03 w
.57179 .29696 Mdot
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.03 w
.61216 .2628 Mdot
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000T/kl000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002Bc_bBc_bBc_`000006nKMc`800033i]g?003Hi]g?0P00027VgLl00`0009;>o9;>o003
T/kl00<0003VgLoVgLl06^KMc`<00030i]g?003Ei]g?0`0002;VgLl00`0009;>o9;>o005T/kl00<0
003VgLoVgLl07>KMc`80002ni]g?003Bi]g?0`0002?VgLl200002I;>o0030000i]g?i]g?01gVgLl2
0000_>KMc`00cnKMc`<0000Ui]g?00<0002Bc_bBc_`02Y;>o0030000i]g?i]g?01kVgLl30000^NKM
c`00cNKMc`80000Wi]g?00<0002Bc_bBc_`039;>o0030000i]g?i]g?023VgLl20000]nKMc`00b^KM
c`<0000Xi]g?00<0002Bc_bBc_`03Y;>o0030000i]g?i]g?027VgLl20000]NKMc`00anKMc`<0000Z
i]g?00<0002Bc_bBc_`049;>o0030000i]g?i]g?02;VgLl20000/nKMc`00aNKMc`80000/i]g?00<0
002Bc_bBc_`04Y;>o0030000i]g?i]g?02?VgLl30000/>KMc`00`^KMc`<0000]i]g?00<0002Bc_bB
c_`059;>o0030000i]g?i]g?02GVgLl20000[^KMc`00_nKMc`<0000_i]g?00<0002Bc_bBc_`05Y;>
o0030000i]g?i]g?02KVgLl20000[>KMc`00_>KMc`<0000ai]g?00<0002Bc_bBc_`069;>o0030000
i]g?i]g?02OVgLl30000ZNKMc`00^^KMc`80000bi]g?0P0001bBc_`00`000>KMcnKMc`0Yi]g?0P00
0:OVgLl00;OVgLl30000<nKMc`030000T/klT/kl01fBc_`00`000>KMcnKMc`0Zi]g?0P000:GVgLl0
0;CVgLl30000=NKMc`030000T/klT/kl01nBc_`00`000>KMcnKMc`0[i]g?0P000:?VgLl00;7VgLl3
0000=nKMc`030000T/klT/kl026Bc_`00`000>KMcnKMc`0/i]g?0`000:3VgLl00:oVgLl20000>NKM
c`030000T/klT/kl02>Bc_`00`000>KMcnKMc`0^i]g?0P0009kVgLl00:cVgLl30000>^KMc`030000
T/klT/kl02FBc_`00`000>KMcnKMc`0_i]g?0P0009cVgLl00:WVgLl30000?>KMc`030000SLWl0000
02NBc_`00`000>KMcnKMc`0`i]g?0`0009WVgLl00:KVgLl30000?NKMc`800003SLWl00<0002Bc_bB
c_`08i;>o0030000V=;l000003CVgLl20000UnKMc`00Y>KMc`80000oi]g?00<0002=bOb=bO`018g9
o0030000T/klT/kl022Bc_`200000iSBo0030000i]g?i]g?03?VgLl20000UNKMc`00XNKMc`<00010
i]g?00<0002=bOb=bO`01Xg9o0030000T/klT/kl01jBc_`00`0009SBo9SBo004V=;l00<0003VgLoV
gLl0=>KMc`80002Ci]g?002Ni]g?0`0004;VgLl00`0008g9o8g9o008SLWl00<0002Bc_bBc_`079;>
o0030000V=;lV=;l00JHd_`00`000>KMcnKMc`0ei]g?0`00093VgLl009_VgLl30000@nKMc`80000<
SLWl00<0002Bc_bBc_`06Y;>o0030000V=;lV=;l00RHd_`00`000>KMcnKMc`0gi]g?0P0008kVgLl0
09WVgLl20000ANKMc`030000SLWlSLWl00f=bO`00`0009;>o9;>o00HT/kl00<0002Hd_bHd_`02YSB
o0030000i]g?i]g?03SVgLl20000S>KMc`00U^KMc`<00016i]g?00<0002=bOb=bO`03hg9o0030000
T/klT/kl01FBc_`200003YSBo0030000i]g?i]g?03WVgLl30000RNKMc`00TnKMc`<00018i]g?00<0
002=bOb=bO`04Hg9o0030000T/klT/kl01>Bc_`00`0009SBo9SBo00?V=;l00<0003VgLoVgLl0>nKM
c`800027i]g?002@i]g?0`0004[VgLl00`0008g9o8g9o00CSLWl00<0002Bc_bBc_`04I;>o0030000
V=;lV=;l016Hd_`20000?NKMc`800025i]g?002>i]g?0P0004_VgLl200005hg9o0030000T/klT/kl
00nBc_`00`0009SBo9SBo00DV=;l00<0003VgLoVgLl0?>KMc`800023i]g?002;i]g?0`0004cVgLl0
0`0008g9o8g9o00HSLWl00<0002Bc_bBc_`039;>o080000HV=;l00<0003VgLoVgLl0?NKMc`<00020
i]g?0028i]g?0`0004kVgLl00`0008g9o8g9o00JSLWl00<0002Bc_bBc_`02Y;>o0030000V=;lV=;l
01VHd_`00`000>KMcnKMc`0oi]g?0P0007kVgLl008GVgLl30000D>KMc`030000SLWlSLWl01b=bO`0
0`0009;>o9;>o008T/kl00<0002Hd_bHd_`06iSBo0030000i]g?i]g?043VgLl20000O>KMc`00PnKM
c`80001Ai]g?0P00022=bO`00`0009;>o9;>o006T/kl00<0002Hd_bHd_`07ISBo0030000i]g?i]g?
047VgLl30000NNKMc`00P>KMc`<0001Bi]g?00<0002=bOb=bO`08Hg9o0030000T/klT/kl00BBc_`0
0`0009SBo9SBo00OV=;l00<0003VgLoVgLl0@nKMc`80001gi]g?001mi]g?0`0005CVgLl00`0008g9
o8g9o00SSLWl00@0002Bc_bBc_bBc_`200008iSBo0030000i]g?i]g?04CVgLl20000MNKMc`00N^KM
c`<0001Fi]g?00<00026a?`000009Hg9o0030000T/kl000002JHd_`00`000>KMcnKMc`15i]g?0`00
07;VgLl007SVgLl20000EnKMc`800003Q/Cl00<0002=bOb=bO`08hg9o0030000V=;lV=;l02BHd_`0
0`0009gGo0000019i]g?0P00073VgLl007GVgLl30000F>KMc`030000Q/ClQ/Cl00B6a?`00`0008g9
o8g9o00QSLWl00<0002Bc_`0000099SBo0050000WMOlWMOlWMOl000004[VgLl20000K^KMc`00L^KM
c`<0001Ji]g?00<00026a?b6a?`01XK4o0030000SLWlSLWl01n=bO`01@0009;>o9;>o9;>o000000Q
V=;l0P0000FMeo`00`000>KMcnKMc`19i]g?0P0006cVgLl006oVgLl30000G>KMc`030000Q/ClQ/Cl
00R6a?`00`0008g9o8g9o00LSLWl0P0000FBc_`00`0009SBo9SBo00MV=;l00<0002MeobMeo`01YgG
o080001;i]g?0`0006WVgLl006gVgLl20000GNKMc`80000<Q/Cl00<0002=bOb=bO`06Xg9o0030000
T/klT/kl00JBc_`2000079SBo0030000WMOlWMOl00VMeo`00`000>KMcnKMc`1;i]g?0P0006OVgLl0
06[VgLl30000G^KMc`030000Q/ClQ/Cl00f6a?`00`0008g9o8g9o00HSLWl00<0002Bc_bBc_`02I;>
o0030000V=;lV=;l01RHd_`00`0009gGo9gGo00;WMOl00<0003VgLoVgLl0C>KMc`80001Ui]g?001W
i]g?0`00063VgLl00`0008K4o8K4o00?Q/Cl00<0002=bOb=bO`05Xg9o0030000T/klT/kl00^Bc_`0
0`0009SBo9SBo00FV=;l00<0002MeobMeo`03IgGo0030000i]g?i]g?04gVgLl30000H^KMc`00I>KM
c`<0001Qi]g?0P0001>6a?`00`0008g9o8g9o00DSLWl00<0002Bc_bBc_`03I;>o0030000V=;lV=;l
01BHd_`00`0009gGo9gGo00?WMOl00<0003VgLoVgLl0CnKMc`80001Pi]g?001Ri]g?0P0006?VgLl0
0`0008K4o8K4o00DQ/Cl0P0001>=bO`00`0009;>o9;>o00?T/kl00<0002Hd_bHd_`04ISBo080000C
WMOl00<0003VgLoVgLl0D>KMc`80001Ni]g?001Oi]g?0`0006CVgLl00`0008K4o8K4o00GQ/Cl00<0
002=bOb=bO`03Xg9o080000CT/kl00<0002Hd_bHd_`03iSBo0030000WMOlWMOl01BMeo`00`000>KM
cnKMc`1Ai]g?0P0005cVgLl005cVgLl30000I^KMc`030000Q/ClQ/Cl01V6a?`00`0008g9o8g9o00<
SLWl00<0002Bc_bBc_`059;>o0030000V=;lV=;l00fHd_`00`0009gGo9gGo00FWMOl0P0005?VgLl3
0000FNKMc`00FNKMc`<0001Wi]g?0P0001f6a?`00`0008g9o8g9o00:SLWl00<0002Bc_bBc_`05Y;>
o0030000V=;lV=;l00^Hd_`00`0009gGo9gGo00IWMOl00<0003VgLoVgLl0DnKMc`80001Gi]g?001G
i]g?0P0006WVgLl00`0008K4o8K4o00NQ/Cl00<0002=bOb=bO`028g9o0030000T/klT/kl01RBc_`0
0`0009SBo9SBo009V=;l00<0002MeobMeo`06igGo0030000i]g?i]g?05CVgLl20000ENKMc`00E>KM
c`<0001Zi]g?00<00026a?b6a?`088K4o0030000SLWlSLWl00J=bO`00`0009;>o9;>o00JT/kl0P00
00RHd_`00`0009gGo9gGo00MWMOl00<0003VgLoVgLl0ENKMc`<0001Bi]g?001Ai]g?0`0006_VgLl2
000000=m_O/00026a?`08HK4o0030000SLWlSLWl00>=bO`200007i;>o0030000V=;lV=;l00>Hd_`2
00008IgGo0030000i]g?i]g?05OVgLl20000D>KMc`00CnKMc`80001]i]g?00<0001m_O]m_O/00Wfm
n`030000Q/ClQ/Cl0226a?`01@0008g9o8g9o8g9o000000RT/kl00D0002Hd_bHd_bHd_`000008YgG
o0030000X]gl000005[VgLl20000C^KMc`00C>KMc`<0001^i]g?00<0001m_O]m_O/017fmn`030000
Q/ClQ/Cl0226a?`00`0008g9o000000TT/kl00<0002Hd_`000008YgGo0040000X]glX]glX]gl0P00
05[VgLl20000C>KMc`00BNKMc`<0001_i]g?0P0000Qm_O/00`0008K4o8K4o00PQ/Cl00<0002Bc_bB
c_`099;>o0030000WMOlWMOl022Meo`00`000:;Mo:;Mo004X]gl00<0003VgLoVgLl0FNKMc`<00019
i]g?0016i]g?0`00077VgLl00`0007fmngfmn`09OKgk00<00026a?b6a?`07XK4o0030000RlSl0000
02BBc_`00`0009SCo000000PWMOl00<0002RgObRgO`01Z;Mo0030000i]g?i]g?05_VgLl20000AnKM
c`00A>KMc`80001ci]g?00<0001m_O]m_O/02gfmn`030000Q/ClQ/Cl01^6a?`200000h_8o0030000
T/klT/kl01nBc_`200000iSCo0030000WMOlWMOl01^Meo`200002Z;Mo0030000i]g?i]g?05cVgLl2
0000ANKMc`00@NKMc`<0001ci]g?0P0000mm_O/00`0008K4o8K4o00IQ/Cl00<0002;b?b;b?`018_8
o0030000T/klT/kl01fBc_`00`0009SCo9SCo004V=?l00<0002MeobMeo`06IgGo0030000X]glX]gl
00^RgO`20000G^KMc`<00012i]g?000ni]g?0`0007GVgLl00`0007fmngfmn`0@OKgk00<00026a?b6
a?`05hK4o0030000RlSlRlSl00J;b?`00`0009;>o9;>o00KT/kl00<0002HdobHdo`01YSCo0030000
WMOlWMOl01NMeo`00`000:;Mo:;Mo00>X]gl00<0003VgLoVgLl0G^KMc`800010i]g?000ki]g?0`00
07KVgLl2000057fmn`030000Q/ClQ/Cl01B6a?`200002X_8o0030000T/klT/kl01VBc_`00`0009SC
o9SCo008V=?l00<0002MeobMeo`05IgGo0030000X]glX]gl012RgO`00`000>KMcnKMc`1Oi]g?0P00
03kVgLl003WVgLl20000N>KMc`030000OKgkOKgk01Em_O/00`0008K4o8K4o00BQ/Cl00<0002;b?b;
b?`02h_8o0030000T/klT/kl01JBc_`2000039SCo0030000WMOlWMOl01>Meo`00`000:;Mo:;Mo00B
X]gl00<0003VgLoVgLl0H>KMc`80000li]g?000fi]g?0`0007WVgLl00`0007fmngfmn`0GOKgk00<0
0026a?b6a?`048K4o0030000RlSlRlSl00f;b?`00`0009;>o9;>o00DT/kl00<0002HdobHdo`03ISC
o0030000WMOlWMOl016Meo`00`000:;Mo:;Mo00DX]gl00<0003VgLoVgLl0HNKMc`<0000ii]g?000c
i]g?0`0007[VgLl200006gfmn`030000Q/ClQ/Cl00f6a?`200004H_8o0030000T/klT/kl01:Bc_`0
0`0009SCo9SCo00?V=?l0P00012Meo`00`000:;Mo:;Mo00FX]gl0P0006CVgLl20000=nKMc`00<>KM
c`<0001li]g?00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00^6a?`00`0008_8o8_8o00BRlSl0P00
016Bc_`00`0009SCo9SCo00BV=?l00<0002MeobMeo`039gGo0030000X]glX]gl01VRgO`00`000>KM
cnKMc`1Si]g?0P0003GVgLl002kVgLl20000ONKMc`8000000g:fnP0007fmn`0MOKgk00<00026a?b6
a?`02HK4o0030000RlSlRlSl01F;b?`00`0009;>o9;>o00=T/kl00<0002HdobHdo`059SCo0030000
WMOlWMOl00ZMeo`00`000:;Mo:;Mo00KX]gl00<0003VgLoVgLl0I>KMc`<0000bi]g?000[i]g?0`00
07gVgLl2000017:fnP030000OKgkOKgk01am_O/00`0008K4o8K4o006Q/Cl0P0001V;b?`00`0009;>
o9;>o00:T/kl0P0001RHdo`00`0009gGo9gGo007WMOl0P0001fRgO`010000:SSn`00000006OVgLl2
0000<>KMc`00:>KMc`<0001ni]g?0P0000Mb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`018K4
o0030000RlSlRlSl01Z;b?`00`0009;>o9;>o008T/kl00<0002HdobHdo`06ISCo0030000WMOlWMOl
00FMeo`00`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/00ZSSn`030000i]g?i]g?06KVgLl20000;^KM
c`009NKMc`<0001oi]g?0P0000Yb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`00XK4o0030000
RlSlRlSl01b;b?`00`0009;>o9;>o006T/kl00<0002HdobHdo`06iSCo0030000WMOlWMOl00>Meo`0
0`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/01:SSn`030000i]g?i]g?06OVgLl20000;>KMc`008nKM
c`800021i]g?00<0001b]_Yb]_X02g:fnP030000OKgkOKgk01am_O/0100008K4o0000000022;b?`0
0`0009;>o9;>o004T/kl00<0002HdobHdo`07ISCo0050000WMOlWMOlWMOl000001jRgO`00`000:SS
njSSn`06Z>?k0P0006WVgLl30000:NKMc`008>KMc`<00021i]g?0P0000mb]_X00`0007fmngfmn`0L
OKgk00<0002;b?b;b?`08H_8o0040000T/klT/klT/kl0P00026Hdo`00`0009gGo000000MX]gl0P00
00^Xho/00`000>KMcnKMc`1Yi]g?0P0002OVgLl001gVgLl30000P^KMc`80000BL[Kj00<0001m_O]m
_O/06Gfmn`8000000h?1o00008_8o00RRlSl00<0002Bc_`0000099SCo0030000X]glX]gl01^RgO`0
0`000:SSnjSSn`0<Z>?k00<0003VgLoVgLl0J^KMc`80000Ui]g?000Ji]g?0`0008?VgLl200005G:f
nP030000OKgkOKgk01Mm_O/00`0008?1o8?1o002Pl7l00<0002;b?b;b?`08H_8o0030000V=?lV=?l
02:Hdo`00`0009kIo000000KX]gl00<0002Xho^Xho/03ZSSn`80001/i]g?0`0002;VgLl001SVgLl2
0000Q>KMc`80000HL[Kj00<0001m_O]m_O/05Gfmn`030000Pl7lPl7l00B3`O`00`0008_8o8_8o00O
RlSl00<0002AcO`000008ISCo0800003W]Wl0P0001RRgO`00`000:SSnjSSn`0AZ>?k00<0003VgLoV
gLl0K>KMc`80000Pi]g?000Ei]g?0`0008GVgLl00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/04Wfm
n`800008Pl7l0P0001f;b?`200000i7=o080000NV=?l00<0002NfObNfO`01IkIo0030000X]glX]gl
01BRgO`00`000:SSnjSSn`0CZ>?k00<0003VgLoVgLl0KNKMc`80000Ni]g?000Ci]g?0P0008KVgLl2
000000=U[_T0001b]_X06W:fnP030000OKgkOKgk011m_O/00`0008?1o8?1o00:Pl7l00<0002;b?b;
b?`06H_8o0030000TLglTLgl00FAcO`00`0009SCo9SCo00JV=?l00<0002NfObNfO`01ikIo0030000
X]glX]gl01:RgO`00`000:SSnjSSn`0EZ>?k0P0006oVgLl200007>KMc`00VNKMc`800004IJki00<0
001b]_Yb]_X06G:fnP030000OKgkOKgk00im_O/00`0008?1o8?1o00<Pl7l00<0002;b?b;b?`05h_8
o0030000TLglTLgl00NAcO`00`0009SCo9SCo00HV=?l00<0002NfObNfO`02IkIo0030000X]glX]gl
012RgO`00`000:SSnjSSn`0HZ>?k00<0003VgLoVgLl0K^KMc`<0000Ii]g?002Gi]g?0P0000MU[_T0
0`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/02gfmn`80000@Pl7l00<0002;b?b;b?`05H_8o0030000
TLglTLgl00VAcO`00`0009SCo9SCo00EV=?l0P0000fNfO`200003j;Mo0030000Z>?kZ>?k01RXho/0
10000:cZn@000000077VgLl200005nKMc`007NKMc`80001gi]g?00<0001U[_UU[_T026F^n@030000
L[KjL[Kj01Ub]_X00`0007fmngfmn`09OKgk00<00023`Ob3`O`04H?1o0030000RlSlRlSl01:;b?`2
00003I7=o0030000V=?lV=?l01>Hdo`00`0009kIo9kIo00?W]Wl00<0002RgObRgO`02j;Mo0030000
Z>?kZ>?k01RXho/00`000:cZnJcZn@02[>[i0P00077VgLl200005NKMc`007^KMc`<0001ci]g?0P00
00aU[_T00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/01Wfmn`80000EPl7l00<0002;b?b;b?`048_8
o0030000TLglTLgl00jAcO`00`0009SCo9SCo00AV=?l00<0002NfObNfO`04IkIo0030000X]glX]gl
00RRgO`200006ZSSn`030000[>[i[>[i00F/j_T20000LNKMc`80000Ci]g?000Pi]g?100006kVgLl2
00003fF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`04OKgk00<00023`Ob3`O`05X?1o0030000
RlSlRlSl00j;b?`00`00097=o97=o00@TLgl0P00012Hdo`00`0009kIo9kIo00CW]Wl00<0002RgObR
gO`01Z;Mo0030000Z>?kZ>?k01VXho/00`000:cZnJcZn@08[>[i0P0008CVgLl002;VgLl010000015
/000000006[VgLl200004VF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`02OKgk00<00023`Ob3
`O`068?1o0030000RlSlRlSl00^;b?`200005I7=o0030000V=?lV=?l00^Hdo`200005ikIo0030000
X]glX]gl00BRgO`00`000:SSnjSSn`0HZ>?k0P0000f/j_T20000HnKMc`030000i]g?i]g?01cVgLl0
02?VgLl2000000@0AK0000000000001Ui]g?0P0001EU[_T00`0007:fnW:fnP0IL[Kj00@0001m_O/0
0000000LPl7l00<0002;b?b;b?`02H_8o0030000TLglTLgl01JAcO`00`0009SCo9SCo009V=?l00<0
002NfObNfO`069kIo0800003X]gl00<0002Xho^Xho/06:SSn`030000[>[i[>[i00n/j_T20000GnKM
c`80000Oi]g?000Ui]g?00<00000AK00AK000`00067VgLl2000066F^n@030000L[KjL[Kj01Ub]_X0
0`0008?1o8?1o00MPl7l0P0000R;b?`00`00097=o97=o00HTLgl00<0002HdobHdo`01iSCo0030000
W]WlW]Wl01^NfO`00`000:;Mo000000JZ>?k00<0002/j_V/j_T04ZcZn@80001Ki]g?0P00027VgLl0
02KVgLl200000P15/0<0001Mi]g?0P00009FYOL00`0006F^nFF^n@0FIJki0P0001Mb]_X2000000=h
^_/00023`O`07h?1o0030000RlSlRlSl00B;b?`00`00097=o97=o00JTLgl00<0002HdobHdo`01ISC
o0030000W]WlW]Wl01fNfO`00`000:SSnjSSn`0HZ>?k00<0002/j_V/j_T05JcZn@030000i]g?i]g?
05OVgLl200008^KMc`00:>KMc`8000000`15/000001?_0020000F>KMc`<00005EZGg00<0001U[_UU
[_T05fF^n@030000L[KjL[Kj019b]_X2000017Rjn`030000Pl7lPl7l01j3`O`0100008_8o8_8o8_8
o080000NTLgl0P0000>Hdo`200007ikIo0040000YMok000000005jSSn`030000[>[i[>[i01F/j_T0
10000;3`mP00000005GVgLl200009>KMc`00:^KMc`05000004F`0000000004nl0080001Di]g?0P00
00UFYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X047:fnP030000N;[kN;[k00Eh^_/00`0008?1
o8?1o00NPl7l00<0002;b?`000008Y7=o0030000V=?l0000022NfO`00`000:GOnjGOn`02YMok00<0
002Xho^Xho/04jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP02/?3f0P00057VgLl200009^KM
c`00:nKMc`8000001015/000001?_01?_0<0001>i]g?0`0000aFYOL00`0006F^nFF^n@0GIJki00<0
001b]_Yb]_X03G:fnP800009N;[k0P0001n3`O`00`00097=o97=o00RTLgl00<0002NfObNfO`07IkI
o0800006YMok0P0001:Xho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H01K3`mP80001=i]g?0`00
02OVgLl002gVgLl300000`1?_0D00018i]g?0P00011FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb
]_X02W:fnP80000=N;[k00<00023`Ob3`O`06X?1o08000000hW6o000097=o00QTLgl00<0002Ido`0
00007IkIo0030000YMokYMok00RUgo/200003jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP08
/?3f0P0004WVgLl30000:NKMc`00;nKMc`<0000304nl00<00000FlP0FlP01000043VgLl400004eJU
m`030000IJkiIJki01MU[_T00`0007:fnW:fnP07L[Kj0P00011h^_/00`0008?1o8?1o00HPl7l00<0
0029a_b9a_`00XW6o0030000TLglTLgl01jAcO`01@0009WCo9WCo9WCo000000KW]Wl00<0002Ugo^U
go/02jGOn`030000Z>?kZ>?k00^Xho/00`000:cZnJcZn@0D[>[i0P0000f`l?H20000ANKMc`@0000Z
i]g?000`i]g?0`0000<0Ck`00`00001Kb01Kb00305_80`0003SVgLl500000dBKm0030000EZGgEZGg
019FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X01G:fnP030000N;[kN;[k015h^_/00`0008?1
o8?1o00FPl7l00<00029a_b9a_`018W6o0030000TLglTLgl01^AcO`200001IWCo0030000W]WlW]Wl
01NNfO`00`000:GOnjGOn`0=YMok0P0000VXho/200005ZcZn@030000/?3f/?3f00n`l?H20000@>KM
c`<000000g;IZ@000>KMc`0[i]g?000bi]g?0`000080Ck`200001@1Kb0D0000_i]g?1@0000U4Vo@0
0`0005JUmeJUm`0BEZGg00<0001U[_UU[_T05fF^n@030000L[KjL[Kj009b]_X200005GRjn`030000
Pl7lPl7l01>3`O`2000028W6o080000JTLgl00<0002IdobIdo`01YWCo080000FW]Wl00<0002Ugo^U
go/04:GOn`030000Z>?kZ>?k00FXho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H04[3`mP80000k
i]g?10000003L]VY0000000002gVgLl003CVgLl200000`1?_003000005_805_800<0FlP200000P1X
e0@0000Ui]g?1P0000m4Vo@00`0005JUmeJUm`0BEZGg0P0001QU[_T0100007:fnP00000001Qh^_/0
0`0008?1o8?1o00APl7l00<00029a_b9a_`02XW6o0030000TLglTLgl01JAcO`00`0009WCo9WCo009
VM?l00<0002NfObNfO`04YkIo0030000YMokYMok01:Ugo/200001:SSn`030000[>[i[>[i01F/j_T0
0`000;3`m[3`mP0B/?3f00<0002`m_6`m_400`0003GVgLl3000000F1hkL0001bfJUbfJT00000;nKM
c`00=NKMc`80000304nl00<00000FlP0FlP0101Kb003000006SD06SD00<0J=@800005^KMc`L00004
<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0EIJki0P0001]h^_/0
0`0008?1o8?1o00?Pl7l00<00029a_b9a_`038W6o0030000TLglTLgl01BAcO`00`0009WCo9WCo00;
VM?l00<0002NfObNfO`03ikIo080000GYMok0P000003Z>?k0000[>[i01J/j_T00`000;3`m[3`mP0B
/?3f00<0002`m_6`m_401;3fl@@0000^i]g?0`0000>1hkL0100007;IZ@000000033VgLl003OVgLl2
00000P1?_080000505_800<00000J=@0J=@0101Xe00300000gGN0gGN00<3MMhF0000332?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T04VF^n@800002JK7j00<0001h^_]h
^_/06GRjn`030000Pl7lPl7l00b3`O`2000048W6o0030000TLglTLgl01:AcO`00`0009WCo9WCo00=
VM?l00<0002NfObNfO`03IkIo0030000YMokYMok01VUgo/00`000:cZnJcZn@0E[>[i00<0002`l?J`
l?H04K3`mP80000;/?Ka0`0002SVgLl400000h7S]`8000000g;IZ@000>KMc`0ai]g?000hi]g?0`00
0080Ck`00`00001Kb01Kb00305_80P0000D0J=@200002@=egP0300006X?X6X?X00XJPnP00`00032?
kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0?IJki0P00
00EY/OX00`0007RjngRjn`0IN;[k00<00023`Ob3`O`02X?1o0030000RLKlRLKl0169a_`00`00097=
o97=o00?TLgl0P00016Ido`00`0009kIo9kIo00;W]Wl00<0002Ugo^Ugo/06JGOn`040000ZnOj0000
00005:cZn@030000/?3f/?3f016`l?H00`000;3flK3fl@0>/?Ka1@0001oVgLl4000000>?kLD00021
hkL00h7S]`040000L]VY00000000<nKMc`00>^KMc`<000000`1?_0000000000505_800<00000J=@0
J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0000`Snl`Snl03C2?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T036F^n@800008JK7j00<0001h^_]h
^_/06GRjn`800008Pl7l0P0001F9a_`00`00097=o97=o00=TLgl00<0002IdobIdo`04YWCo0030000
W]WlW]Wl00VNfO`00`000:GOnjGOn`0IYMok00<0002[ioZ[ioX00Z_WnP030000[>[i[>[i012/j_T0
0`000;3`m[3`mP0A/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00:^n>T600004^KMc`L00004
Sng500<00021hkN1hkL00X7S]`030000L]VY000003GVgLl003cVgLl3000000<0Ck`00000FlP0101K
b003000006SD06SD00@0J=@00`0000=egP=egP070gGN0P0000/JPnP00`00032?kc2?k`0=<8o_00<0
0014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@09IJki0P0000]Y/OX00`0007Rj
ngRjn`0JN;[k00<00023`Ob3`O`018?1o0030000RLKlRLKl01J9a_`00`00097=o97=o00;TLgl00<0
002IdobIdo`059WCo0030000W]WlW]Wl00NNfO`00`000:GOnjGOn`0HYMok0P0000J[ioX200003jcZ
n@030000/?3f/?3f016`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02JkhjA800003W?CC0P00
00B?kLD200000h7S]`@0000fi]g?000mi]g?1@0000D0FlP00`00001Xe01Xe00406SD00<00003MMh3
MMh020=egP0300006X?X6X?X00TJPnP200003S2?k`030000A9_dA9_d00m4Vo@2000055JUm`030000
IJkiIJki00IU[_T200003VVanP030000N;[kN;[k01Yh^_/00`0008?1o8?1o002Pl7l00<00029a_b9
a_`068W6o0030000TLglTLgl00VAcO`00`0009WCo9WCo00FVM?l0P0000FNfO`200000ZGOn`H0000B
YMok00<0002[ioZ[ioX02:_WnP030000[>[i[>[i00Z/j_T200004k3`mP030000/?Ka/?Ka00j`m_42
00003Jkhj@030000YoSOYoSO00RWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00ho]a@030000
PN>gPN>g00:1hkL00`0007;IZ@00000hi]g?000oi]g?1@0000@0FlP200001@1Xe08000090gGN00<0
000JPnPJPnP02QZ3j0030000<8o_<8o_00``Snl00`0004BKm4BKm00@A9_d00<0001FYOMFYOL04UJU
m`030000IJkiIJki00=U[_T200004FVanP030000N;[kN;[k01Yh^_/0100008?1o000000001b9a_`2
0000297=o0030000VM?lVM?l01VIdo`01@0009kIo9kIo9kIo0000003YMok2000012Ugo/00`000:_W
nZ_WnP0:ZnOj0P0000V/j_T00`000;3`m[3`mP0B/?3f00<0002`m_6`m_403[3fl@030000[_SY[_SY
00^^n>T200002JOhg`800007W?CC00<0002?kLF?kLD00ho]a@040000PN>gPN>gPN>g100003WVgLl0
047VgLl00`000015/00000020000101Kb003000006SD06SD00@0J=@00`0000=egP=egP070gGN00<0
000JPnPJPnP02QZ3j0030000<8o_<8o_00``Snl00`0004BKm4BKm00@A9_d00<0001FYOMFYOL04UJU
m`030000IJkiIJki0080000DJK7j00<0001h^_]h^_/06WRjn`030000RLKlRLKl01j9a_`00`00097=
o97=o003TLgl0P0001fIdo`00`0009kIo0000003YMok2P0000jUgo/00`000:_WnZ_WnP0=ZnOj0P00
00J/j_T00`000;3`m[3`mP0A/?3f0P00012`m_400`000:khjJkhj@0;[_SY00<0002Wn=nWn=l02:Oh
g`030000W?CCW?CC00FLm=<2000018o]a@800003PN>g0`0003_VgLl004;VgLl2000000<0AK000000
00000P000080FlP00`00001Xe01Xe00406SD00<00003MMh3MMh01`=egP0300006X?X6X?X00XJPnP0
0`00032?kc2?k`0<<8o_0P000154Vo@00`0005JUmeJUm`0AEZGg0`0001MY/OX00`0007RjngRjn`0G
N;[k0P000003O[kk0000RLKl01n9a_`01@00097=o97=o97=o000000PVM?l00@0002Ugo^Ugo^Ugo/<
00003:GOn`030000ZnOjZnOj012[ioX00`000:cZnJcZn@02[>[i00<0002`l?J`l?H04K3`mP030000
/?Ka/?Ka00n`m_400`000:khjJkhj@0;[_SY00<0002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<0
0`0008o]aHo]a@03Sng500<00021hkN1hkL00X7S]`80000mi]g?0014i]g?0P00000304F`000005:n
008000000`1Kb0000000000506SD0P0000P3MMh200002aZ3j0030000<8o_<8o_00d`Snl00`0004BK
m4BKm00?A9_d00<0001FYOMFYOL03UJUm`800002FJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k
01Ah^_/2000017jnn`030000RLKlRLKl01j9a_`00`00097=o000000PVM?l00<0002Pfo`000003`00
00ZUgo/00`000:_WnZ_WnP0BZnOj0P000003[>[i0000/?3f01:`l?H00`000;3flK3fl@0?/?Ka00<0
002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l200001icdd`030000Sng5Sng500>?kLD01000087S
]h7S]h7S]`80000oi]g?0016i]g?00<00000AK0000000P1B_P@0000606SD00<00003MMh3MMh01`=e
gP0300006X?X6X?X00TJPnP00`00032?kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg
00YFYOL300001EVVm`030000JK7jJK7j01IY/OX00`0007RjngRjn`0BN;[k00<0001n__]n__/01Gjn
n`030000RLKlRLKl01j9a_`00`0009WCo9WCo00MVM?l0P0000BPfo`>00002:GOn`80000GZnOj0P00
01:`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02Zkhj@800009YoSO00<0002Lm=>Lm=<01Icd
d`800004Sng50P0000:1hkL20000@NKMc`00AnKMc`@0000305:n0`0000D0J=@00`0000=egP=egP07
0gGN00<0000JPnPJPnP02AZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMF
YOL01eJUm`800009FJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k00mh^_/200002Gjnn`030000
RLKlRLKl01^9a_`2000000>Ac?`0002Ido`079WCo0030000X=_lX=_l00BPfo`>00001jGOn`030000
ZnOjZnOj01J[ioX00`000:o_mjo_m`0300003[3`mP030000/?Ka/?Ka00j`m_4200003:khj@030000
YoSOYoSO00RWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00ho]a@030000PN>gPN>g00<00012
i]g?0019i]g?0`0000@0D[h400000`1Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0
000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`03EZGg0`0000aIY_L00`0006Va
nVVanP0FJK7j00<0001h^_]h^_/03GRjn`030000O[kkO[kk00Yn__/00`0008W6o8W6o00IRLKl00<0
002Ac?bAc?`00Y7<o080000JVM?l00<0002PfobPfo`01J3Ko0h00006YMok00<0002[ioZ[ioX05Z_W
nP030000[nog[nog00B_koL200002[3`mP80000@/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO
00NWn=l200001icdd`030000Sng5Sng500>?kLD50000A>KMc`00BnKMc`<0000405:n00<00000H<`0
00000P00000306SD0000000000P3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`02000045VVm`030000JK7jJK7j01IY/OX00`0007RjngRjn`0:
N;[k0P0000in__/00`0008W6o8W6o00FRLKl0P0000NAc?`00`0009WCo9WCo00FVM?l00<0002PfobP
fo`01Z3Ko0h00005YMok00<0002[ioZ[ioX05Z_WnP030000[nog[nog00N_koL300001[3`mP030000
/?Ka/?Ka00n`m_400`000:khjJkhj@0;[_SY00<0002Wn=nWn=l01jOhg`030000W?CCW?CC00FLm=<2
000018o]a@<000000gGKZ`000>KMc`15i]g?001<i]g?0`0000@0D[h01000001Pc01Pc01Pc0@00008
0gGN0P0000XJPnP200003S2?k`030000A9_dA9_d00e4Vo@400004eVVm`030000JK7jJK7j01IY/OX0
0`0007RjngRjn`07N;[k0P00015n__/00`0008W6o8W6o00DRLKl00<0002Ac?bAc?`0297<o0030000
VM?lVM?l01>Ido`200002J3Ko0h00004YMok00<0002[ioZ[ioX05J_WnP80000=[nog0`0000:`l?H0
0`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02Zkhj@800009YoSO00<0002Lm=>Lm=<01Icdd`030000
Sng5Sng500:?kLD3000000=efj/000000000AnKMc`00C^KMc`<0000305:n0P0000@0H<`500001P=e
gP0300006X?X6X?X00TJPnP00`00032?kc2?k`0<<8o_00<00014VoA4Vo@01dBKm0D00003A9_d00<0
001IY_MIY_L04UVVm`030000JK7jJK7j01IY/OX00`0007RjngRjn`05N;[k00<0001n__]n__/04Wjn
n`80000BRLKl0P0000bAc?`00`0009WCo9WCo00AVM?l00<0002PfobPfo`02Z3Ko0`00003YMok0P00
01N[ioX00`000:o_mjo_m`0@[nog0`00012`m_400`000:khjJkhj@0:[_SY00<0002Wn=nWn=l01jOh
g`800007W?CC00<0002?kLF?kLD01000009efj/00`000>KMcnKMc`17i]g?001?i]g?0`0000@0D[h0
0`00001Pc01Pc003063<00<00000KmX0KmX01P0000030gGN00006X?X00XJPnP00`00032?kc2?k`0<
<8o_00@00014VoA4VoA4Vo@500002DBKm0030000FJKgFJKg019IY_L00`0006VanVVanP0FJK7j00<0
001h^_]h^_/00WRjn`80000GO[kk00<00029a_b9a_`03XW6o0030000TLclTLcl00fAc?`2000049WC
o0030000X=_lX=_l00bPfo`:00000jGOn`030000ZnOjZnOj01J[ioX00`000:o_mjo_m`0A[nog00<0
002`m_6`m_400`0000^`m_4200003:khj@030000YoSOYoSO00NWn=l00`0009cddicdd`05W?CC1@00
0004Q^Nk0000MM^[MM^[0P0004[VgLl0057VgLl20000101B_P030000063<063<00<0H<`200001P1_
fPT000056X?X00<0000`Snl`Snl01C2?k`X0000?A9_d00<0001IY_MIY_L04UVVm`80000GJK7j00@0
001h^_/00000000JO[kk00<00029a_b9a_`038W6o0030000TLclTLcl012Ac?`00`0009WCo9WCo00;
VM?l0P00012Pfo`:000000>Ugo/0002[ioX05j_WnP030000[nog[nog016_koL00`000;3flK3fl@04
/?Ka100000J`m_400`000:khjJkhj@0;[_SY00<0002Wn=nWn=l01jOhg`030000W?CCW?CC00>Lm=<4
00000hKW^`8000000gGKZ`000000001<i]g?001Ci]g?0P0000<0D[h200001@1Pc003000006oJ06oJ
00H0KmX00`0001=niA=ni@034gkU3@0000P/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L04eVV
m`030000JK7jJK7j01AY/OX200007Gjnn`030000RLKlRLKl00V9a_`20000597<o0030000VM?lVM?l
00VIdo`00`000:3Ko:3Ko00AX=_l1P0000>Pfo`00`000:_WnZ_WnP0FZnOj00<0002_koN_koL04:o_
m`80000;/?Ka0`0000:`m_400`000:khjJkhj@0:[_SY0P0000RWn=l8000000>FlL`00026ik/00hKW
^`040000MM^[MM^[0000C^KMc`00E>KMc`<0000305:n00<00000H<`0H<`00`1Pc003000006oJ06oJ
00H0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh032b=kP030000A9_dA9_d00m4Vo@00`0005VV
meVVm`0CFJKg00<0001Y/OYY/OX04FVanP800002KkCj00<0001n__]n__/06gjnn`030000RLKlRLKl
00N9a_`00`00097<o97<o00ETLcl00<0002IdobIdo`01iWCo0030000X=_lX=_l01ZPfo`010000:ST
n`00000001F[ioX00`000:o_mjo_m`0@[nog00<0002`m_6`m_403[3fl@P00006[_SY00<0002Wn=nW
n=l00ZOhg`P00005U_7<0P0000>6ik/2000000=efj/000000000CnKMc`00E^KMc`<0000205:n0P00
00@0H<`200001`1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBK
m0030000FJKgFJKg01=IY_L00`0006VanVVanP0>JK7j0P0000E_]?X00`0007jnngjnn`0KO[kk00<0
0029a_b9a_`018W6o080000ITLcl00<0002IdobIdo`01IWCo0030000X=_lX=_l01ZPfo`00`000:ST
njSTn`02Z>Ck0P0001:[ioX00`000:o_mjo_m`0@[nog00<0002`m_6`m_403k3fl@030000[OWX[OWX
00F]nNP;00001:Cgf`030000U_7<U_7<00FFlL`00`0008KW^hKW^`02Q^Nk00@0001efj/00000001A
i]g?001Gi]g?10000080D[h00`00001Pc01Pc003063<00<00000KmX0KmX01@1_fP80000:4gkU00<0
000/SNh/SNh032b=kP030000A9_dA9_d00m4Vo@00`0005VVmeVVm`0CFJKg00<0001Y/OYY/OX02fVa
nP800008KkCj00<0001n__]n__/06gjnn`030000RLKlRLKl00:9a_`00`00097<o97<o00JTLcl0P00
00>Ido`200000Z3Ko0H0000CX=_l0P0000NXi?/00`000:_WnZ_WnP0>ZnOj00<0002_koN_koL04:o_
m`030000/?Ka/?Ka00n`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<
00FFlL`0100008KW^hKW^hKW^`@0001Ci]g?001Ii]g?1P0000D0H<`00`00001_fP1_fP0606oJ00<0
000CO^DCO^D021=ni@80000=;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP08JK7j0P0000]_]?X2000077jnn`040000RLKl000000007i7<o0030000VM?l000000>Pfo`8
00004J3Ko0030000Z>CkZ>Ck00RXi?/200003J_WnP030000[nog[nog012_koL00`000;3flK3fl@0>
/?Ka0P0000b]nNP00`000:CgfjCgf`06Y?OK0P0000JFlL`200000hKW^`@0001Di]g?001Ki]g?00<0
0000A[00A[000`0000@0H<`00`00001_fP1_fP0606oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^
00//SNh00`0004BKm4BKm00?A9_d0P0001AIY_L00`0006VanVVanP05JK7j0P0000m_]?X00`0007jn
ngjnn`0JO[kk00<0002Ac?bAc?`0897<o0040000X=_lX=_lX=_l2P0000nPfo`00`000:STnjSTn`0;
Z>Ck0P0000V[ioX200004Zo_m`030000/?Ka/?Ka00j`m_400`000:gij:gij00:[OWX0P0000RTmm/0
0`0009Kac9Kac005U_7<00@00026ik^6ik^6ik/40000E^KMc`00G>KMc`80000204J`0`0000<0H<`2
00001`1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@044BKm0030000
FJKgFJKg019IY_L00`0006VanVVanP02JK7j0P00019_]?X00`0007jnngjnn`0GO[kk0P000003QL?l
0000TLcl01nAc?`00`0009WDo000000=00003J3Ko0030000Z>Ck000000D00009Z>Ck00<0002[ioZ[
ioX01J_WnP030000[nog[nog012_koL200004;3fl@030000[OWX[OWX00Z]nNP00`000:CgfjCgf`07
Y?OK00<0002FlLbFlL`01IKac0040000Q^NkQ^NkQ^Nk0`0005SVgLl005kVgLl200000P16/0<00003
063<00<00000KmX0KmX01@1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4
Vo@044BKm0030000FJKgFJKg019IY_L0100006VanP00000001E_]?X00`0007jnngjnn`0EO[kk00<0
0025`ob5`o`00XG3o080000LTLcl0P0000>Ie?`>00002j3Ko0030000Z>Ck000000L00009Z>Ck0P00
00B[ioX00`000:o_mjo_m`0@[nog00<0002`m_6`m_403k3fl@030000[OWX[OWX00Z]nNP00`000:Cg
fjCgf`07Y?OK00<0002FlLbFlL`01IKac0030000Q^NkQ^Nk00@0001Ii]g?001Oi]g?0P0000<0A[03
00000P1Pc003000006oJ06oJ00D0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=kP80000A
A9_d00<0001IY_MIY_L04EVVm`80000HKkCj00<0001n__]n__/04Wjnn`800007QL?l00<0002Ac?bA
c?`0697<o0030000VMClVMCl00>Ie?`>00002J3Ko08000000jSTn`000000000800002ZSTn`800000
0j_WnP000:o_m`0A[nog00<0002`m_6`m_403k3fl@030000[OWX[OWX00Z]nNP00`000:CgfjCgf`07
Y?OK00<0002FlLbFlL`019Kac08000000hKW^`00000000020000FnKMc`00HNKMc`80000204J`00<0
0000EL400000100000H0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh032b=kP030000A9_dA9_d
00m4Vo@00`0005VVmeVVm`0=FJKg0`00009LZ?P00`0006ndnVndnP0FKkCj00<0001n__]n__/047jn
n`030000QL?lQL?l00R5`o`00`00097<o97<o00FTLcl00<0002Ie?bIe?`019WDo0h00008X=_l00<0
002Xi?^Xi?/0300000^Xi?/200004Jo_m`030000/?Ka/?Ka00j`m_4200003:gij0030000Y?OKY?OK
00JTmm/200001YKac0030000Q^Nk000000<0001Mi]g?001Si]g?00<00000A[00A[000P000080EL43
00001P1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000
FJKgFJKg00UIY_L300001UbXn0030000KkCjKkCj01I_]?X00`0007jnngjnn`0=O[kk0P0000b5`o`0
0`00097<o97<o00CTLcl0P0000NIe?`>00001j3Ko0030000Z>CkZ>Ck00h00009Z>Ck00<0002^kOR^
kOP00P0000j_koL00`000;3flK3fl@0>/?Ka00<0002]nNR]nNP02Zgij0800008Y?OK00<0002FlLbF
lL`01IKac0D0001Oi]g?001Ti]g?0P000080A[001000001E`@1E`@1E`@<0000506oJ0P0000XCO^D0
0`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00AIY_L400002UbXn0030000
KkCjKkCj01I_]?X00`0007jnngjnn`0:O[kk0P0000n5`o`00`00097<o97<o00ATLcl00<0002Ie?bI
e?`01iWDo0h00003i^KV0j3Ko0040000Z>CkZ>CkZ>Ck3P0000RXi?/00`000:k]n:k]n003[^gh0`00
00V_koL200004;3fl@030000[OWX[OWX00Z]nNP00`000:CgfjCgf`07Y?OK00<0002FlLbFlL`019Ka
c0<000000gWM[P000000001Pi]g?001Vi]g?0P00000304J`0000000000<0EL440000101_fP030000
4gkU4gkU00PCO^D200003Bb=kP030000A9_dA9_d00m4Vo@00`0005VVmeVVm`0300003ebXn0030000
KkCjKkCj01I_]?X200002Gjnn`030000QL?lQL?l0125`o`20000497<o0030000VMClVMCl00RIe?`>
00001>KViP03X=_l0000Z>Ck00>Xi?/>00001ZSTn`800009[^gh0`0000F_koL00`000;3flK3fl@0?
/?Ka00<0002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac004U_7<0P000003NMf^
0000000006;VgLl006OVgLl3000000<0A[000000EL400P1E`@800000101WdP00000000000080KmX0
0`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=kP030000A9_dA9_d00e4Vo@400004ebXn0030000
KkCjKkCj01M_]?X00`0007jnngjnn`04O[kk0P0001F5`o`00`00097<o97<o00<TLcl00<0002Ie?bI
e?`02YWDo0`00006i^KV1JSTn`h00005Z>Ck00<0002^kOR^kOP03:k]n0800002[nog00<0002`m_6`
m_403k3fl@030000[OWX[OWX00Z]nNP00`000:CgfjCgf`07Y?OK00<0002FlLbFlL`00iKac0800002
NMf^00<0003VgLoVgLl0H^KMc`00JNKMc`D0000305G100@00000Im80Im80Im8400002a=ni@030000
;8g^;8g^00//SNh00`0004BKm4BKm007A9_d1@0000=4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_
]?X05fndnP030000O[kkO[kk009n__/00`0008G3o8G3o00FQL?l00<0002Ac?bAc?`02I7<o080000>
VMCl2P0000SVi^H4Z>Ck3P0000BXi?/00`000:k]n:k]n00?[^gh100000j`m_4200003:gij0030000
Y?OKY?OK00JTmm/200000YKac0D000000gWM[P000000001Ui]g?001[i]g?100000<0EL400`00001W
dP1WdP0306OB200000DCO^D00`0002b=kRb=kP0;;8g^00@00014VoA4VoA4Vo@500002DBKm0030000
G:ShG:Sh019LZ?P00`0006ndnVndnP0GKkCj00@0001n__/00000000JQL?l00<0002Ac?bAc?`01i7<
o0030000VMClVMCl00nIe?`800002^KViP>Xi?/>00000jSTn`030000[^gh[^gh012^kOP010000;3f
lK3flK3fl@@00009/?Ka00<0002]nNR]nNP02Zgij0800008Y?OK1@0000:=jl40100007WM[WWM[P00
06OVgLl006gVgLl300000`1E`@80000506OB00<00009NN49NN400`UihAL0000?A9_d00<0001LZ?QL
Z?P04UbXn0030000KkCjKkCj01M_]?X00`0008G3o8G3o00KQL?l00<0002Ac?bAc?`01I7<o0030000
VMClVMCl016Ie?`600002nKViPBXi?/<00000jSTn`030000[^gh[^gh012^kOP00`000;3flK3fl@06
/?Ka1@0000>`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01:Cgf`D00004SN_10P000003NMf^
0000000006SVgLl006oVgLl300000`1E`@03000006OB06OB00<0Im8200002PUih@030000:8_]:8_]
00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj01A_]?X2000000=f
^?/00025`o`078G3o0800003TLcl0P0001NIe?`>i^KV1JSTn`X00002Z>Ck0P0001:^kOP00`000;3f
lK3fl@0</?Ka2@0000J]nNP00`000:Cgf`00000500000Yoee@030000SN_1SN_100>=jl400`0007WM
[WWM[P020000JNKMc`00L>KMc`@0000205G100<00000Im80Im80101WdP0300002GWQ2GWQ00P9NN40
0`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0A
KkCj0P0000Af^?/00`0008G3o8G3o00LQL?l00<0002Ac?`000006IWDo0kVi^H6Z>Ck200000:Xi?/0
0`000:k]n:k]n00A[^gh00<0002`m_6`m_403[3fl@030000[?WU[?WU00F/nND800001Yoee@800004
SN_10P00009igJh00`000>KMcnKMc`1Yi]g?001bi]g?1000000305G10000000000D0Im800`0000Ui
h@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn00BG:Sh00<0
001_]?Y_]?X03VndnP800007M[Sk00<00025`ob5`o`078G3o0030000VMClVMCl01RIe?`>i^KV1jST
n`H00002Z>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka00j`m_400`000:ciiJcii@0:[?WU00<0
002OmMFOmMD01Yoee@030000SN_1SN_100>=jl400`0007WM[WWM[P020000K>KMc`00M>KMc`@00000
0`1E`@00001WdP0406OB00<00009NN49NN4020Uih@80000<:8_]0P000114Vo@00`0005bXn5bXn00B
G:Sh00<0001_]?Y_]?X02fndnP80000:M[Sk0P0001Z5`o`2000000>?bo`00000000069WDo0kVi^H0
0`000:STnjSTn`0;Z>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka00f`m_4200003:cii@030000
WoGEWoGE00JOmMD00`0008g[`Hg[`@02SN_10P000003NMf^0000000006kVgLl007KVgLl500001@1W
dP0300002GWQ2GWQ00T9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03TBKm0030000G:ShG:Sh
019LZ?P00`0006ndnVndnP08KkCj0P0000if^?/00`0008G3o8G3o00FQL?l00<0002?bob?bo`00ho;
o0030000VMClVMCl01JIe?`<i^KV100000ZXi?/00`000:k]n:k]n00A[^gh00<0002`m_6`m_403K3f
l@030000[?WU[?WU00Z/nND200001ioee@800004SN_100<0001igJh000000P0006oVgLl007OVgLl6
0000101WdP80000:2GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00i4Vo@200004ebXn0030000
KkCjKkCj00E_]?X200004GJhn`030000QL?lQL?l01B5`o`00`0008o;o8o;o005Sl_l00<0002Ie?bI
e?`059WDo080000:i^KV10000003Xmkl0000Z>Ck00JXi?/200004jk]n0030000/?Ka/?Ka00f`m_40
0`000:ciiJcii@0:[?WU00<0002OmMFOmMD01Yoee@030000SN_1SN_100:=jl450000LNKMc`00NNKM
c`8000000`17/@000000000506OB00<00009NN49NN4020Uih@030000:8_]:8_]00/XRnd00`0004BK
m4BKm00?A9_d00<0001LZ?QLZ?P04EbXn0030000KkCjKkCj009_]?X2000057Jhn`030000QL?lQL?l
0165`o`200002Ho;o0030000VMClVMCl01:Ie?`010000:?No000000000SVi^H500000Z?No0800004
Z>Ck00<0002^kOR^kOP04Jk]n080000?/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE00JOmMD0
0`0008g[`Hg[`@02SN_1100007?VgLl007_VgLl2000000<0Ak4000000000101WdP0300002GWQ2GWQ
00P9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh015LZ?P0100006nd
nP00000001Mf^?/00`0008G3o8G3o00?QL?l00<0002?bob?bo`02Xo;o080000@VMCl0P0000:Sg_`3
00001^KViPH00004Xmkl0P000003Z>Ck0000[^gh01:^kOP00`000;3flK3fl@0>/?Ka00<0002/nNF/
nND02Zcii@030000WoGEWoGE00JOmMD0100008g[`Hg[`Hg[`@D0001di]g?001li]g?0P00000404Na
0000000000000`1WdP0300002GWQ2GWQ00P9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBK
m0030000G:ShG:Sh011LZ?P200006WJhn`030000QL?lQL?l00b5`o`200003ho;o0030000VMClVMCl
00bIe?`00`000:?No:?No002Xmkl3`0000JSg_`200004Zk]n0030000/?Ka/?Ka00f`m_4200003:ci
i@030000WoGEWoGE00FOmMD200000Xg[`@D0001fi]g?001ni]g?0P00000404Na0000000000000P1W
dP0300002GWQ2GWQ00P9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh
00aLZ?P300000V6[n0030000M[SkM[Sk01Qf^?/00`0008G3o8G3o00:QL?l00<0002?bob?bo`048o;
o0030000VMClVMCl00ZIe?`00`000:?No:?No003Xmkl3`0000FSg_`00`000:c[nJc[n@0200003jk]
n0030000/?Ka/?Ka00f`m_400`000:ciiJcii@0:[?WU0P0000NOmMD00`0008g[`Hg[`@050000N>KM
c`00P>KMc`T000092GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn008
G:Sh0`0000IQZoP00`0007JhngJhn`0HM[Sk0P0000R5`o`2000058o;o0800009VMCl00<0002Sg_bS
g_`01J?No0d00005Xmkl00<0002/joV/joT00jc[n@80000<[^gh00<0002`m_6`m_403K3fl@030000
[?WU[?WU00Z/nND00`0009oeeIoee@06WoGE00<0002=jl4000000P000003I/nK0000i]g?07WVgLl0
08;VgLl00`000017/@00000205_60`0000T9NN42000032R;k@80000@A9_d00<0001LZ?QLZ?P015bX
n0<0000:HJ_h00<0001f^?]f^?/06GJhn`030000QL?lQL?l00B5`o`00`0008o;o8o;o00FSl_l00<0
002Ie?bIe?`01IWDo0030000XmklXmkl00NSg_`;00001:?No0800008[>_i0`0000R^kOP00`000;3f
lK3fl@0=/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE00FOmMD80000NnKMc`00PnKMc`<00003
05_6100000P9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03TBKm0030000G:ShG:Sh00<0000>
HJ_h0P0001Yf^?/00`0008G3o8G3o002QL?l00<0002?bob?bo`068o;o0030000VMClVMCl00:Ie?`2
00002j?No0T00004Xmkl00<0002/joV/joT02jc[n@800005[^gh00<0002`m_6`m_403K3fl@030000
[?WU[?WU00Z/nND00`0009oeeIoee@05WoGE0`000004O^6a000000000000ONKMc`00QNKMc`<00003
05_600<00000LMX000000`0000D9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@02dBKm0D0000C
HJ_h00<0001f^?]f^?/067Jhn`040000QL?l0000000078o;o08000000iWDo0000:?No00=Xmkl1`00
00BSg_`00`000:c[nJc[n@0>[>_i0P0000:^kOP00`000;3flK3fl@0</?Ka0P0000b/nND00`0009oe
eIoee@03WoGE10000004O^6a000000000000OnKMc`00QnKMc`80000305_60P0000<0LMX5000000<9
NN40000XRnd032R;k@030000A9_dA9_d0094Vo@8000014BKm0030000HJ_hHJ_h019QZoP00`0007Jh
ngJhn`0HM[Sk00<0002?bob?bo`07Xo;o0030000XmklXmkl01NSg_`00`000:c[nJc[n@0A[>_i1@00
00^`m_400`000:ciiJcii@0:[?WU0P0000:OmMD6000000=nhK40000000000P00083VgLl008SVgLl3
00000`1KaP030000077J077J00D0LMXD00003DBKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0E
M[Sk0P000003Okkk0000Sl_l01f?bo`0100009_Fo000000001JSg_`00`000:c[nJc[n@0B[>_i00<0
002`mO6`mO400[3el@H00004/?Ka00<0002/nNF/nND02Zcii@D00003Uo7:00<0001nhK5nhK400`00
08;VgLl008[VgLl200000`1KaP030000077J077J00L0LMX00`000267jR67jP0;8HOZ00<00014VoA4
Vo@03TBKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0BM[Sk0P0000Ao__/200006Xo;o0800004
VmKl0P0001:Sg_`200005:c[n@030000/?Ga/?Ga00V`mO4B00001YOabP030000O^6a000000800024
i]g?002<i]g?0P000080FlH20000201afP0300008HOZ8HOZ00/QQnX00`0004BKm4BKm00>A9_d00<0
001QZoQQZoP04V6[n0030000M[SkM[Sk00mf^?/2000027nnn`030000Sl_lSl_l01J?bo`00`0009_F
o9_Fo006VmKl00<0002Sg_bSg_`03Z?No0030000[>_i[>_i01:/joT200003[3el@030000ZOWQZOWQ
00ZYnN400`0009OabYOabP04Uo7:0P000003O^6a0000000008KVgLl008kVgLl01@00001KaP1KaP1K
aP000008077J00<0000QQnXQQnX02b67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00BHJ_h00<0
001f^?]f^?/037Jhn`80000;Okkk00<0002?bob?bo`058o;o0030000VmKlVmKl00RKe_`200003J?N
o0030000[>_i[>_i01:/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402JWih@800006Uo7:00@0
001nhK4000000028i]g?002?i]g?0P000080FlH00`00001afP1afP06077J0P0000`QQnX00`0004BK
m4BKm00>A9_d00<0001QZoQQZoP04V6[n080000:M[Sk0P0000io__/00`0008o;o8o;o00ASl_l0P00
00fKe_`200002Z?No0030000[>_i[>_i01:/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402JWi
h@030000Uo7:Uo7:00BGlLX2000000=nhK40003VgLl0RNKMc`00TNKMc`8000000`1KaP0000000008
077J00<0000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00CHJ_h00<0001f^?]f
^?/01GJhn`80000AOkkk0P00012?bo`00`0009_Fo9_Fo00?VmKl00<0002Sg_bSg_`01Z?No0030000
[>_i[>_i01:/joT00`000;3elK3el@0</?Ga0P0000^YnN400`0009OabYOabP04Uo7:00@0001nhK40
0000002;i]g?002Bi]g?0`00000305_60000077J00L0LMX00`000267jR67jP0:8HOZ00<00014VoA4
Vo@03TBKm0030000HJ_hHJ_h01=QZoP00`0007JhngJhn`02M[Sk0P0001Eo__/00`0008o;o8o;o00<
Sl_l00<0002Ke_bKe_`04I_Fo0800004Xmkl0P0001B/joT00`000;3elK3el@0</?Ga00<0002YnN6Y
nN402JWih@800005Uo7:100008gVgLl009CVgLl40000201afP0300008HOZ8HOZ00XQQnX00`0004BK
m4BKm00>A9_d00<0001QZoQQZoP04f6[n0040000M[Sk0000000067nnn`030000Sl_lSl_l00V?bo`2
00005Y_Fo08000000j?No0000:c[n@0C[>_i0P0000j`mO400`000:WihJWih@09ZOWQ00<0002GlLZG
lLX019OabP@0002>i]g?002Fi]g?100000L0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBK
m0030000HJ_hHJ_h019QZoP200006gnnn`030000Sl_lSl_l00N?bo`00`0009_Fo9_Fo00HVmKl0P00
01>/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402JWih@030000Uo7:Uo7:00BGlLX30000T>KM
c`00UnKMc`@00007077J00<0000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00?
HJ_h0P00009W[oT00`0007nnngnnn`0IOkkk00<0002?bob?bo`01Ho;o0030000VmKlVmKl01RKe_`0
0`000:SVnjSVn`0200004:c[n@030000/?Ga/?Ga00f`mO400`000:WihJWih@09ZOWQ00<0002GlLZG
lLX00iOabP<0002Bi]g?002Ii]g?00@00000BK8000000006077J00<0000QQnXQQnX02R67jP030000
A9_dA9_d00i4Vo@00`00066[n66[n00;HJ_h0`0000EW[oT00`0007nnngnnn`0IOkkk0P0000>?bo`2
00006I_Fo0800005Z>Kk0P0000f/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402:Wih@800004
Uo7:100009?VgLl009[VgLl60000101afP80000;8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h
00MQZoP300002FN_n@030000OkkkOkkk01Yo__/00`0008o;o000000JVmKl00<0002Xi_^Xi_/01jSV
n`<00009[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ00RYnN400`0009OabYOabP02Uo7:1000
09GVgLl009cVgLl3000000<0I<h0000000000P000080LMX00`000267jR67jP098HOZ00<00014VoA4
Vo@03TBKm0030000HJ_hHJ_h00AQZoP200003FN_n@80000KOkkk00<0002Ke_bKe_`069_Fo0030000
Z>KkZ>Kk00^Xi_/200001Jc[n@80000>/?Ga0P0000ZYnN400`0009OabYOabP060000U^KMc`00W^KM
c`<0000306C>100000/QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP00`00015W[oT00`0007nn
ngnnn`0FOkkk0P000003S<Wl0000000001NKe_`00`000:SVnjSVn`0>Z>Kk0P0000:/joT00`000;3e
lK3el@0=/?Ga00<0002YnN6YnN402:Wih@D0000018SW^0000000000009SVgLl009oVgLl300001@1T
cPD000088HOZ00<00014VoA4Vo@02dBKm0D0000EIjoi00<0001o__]o__/04gnnn`800005S<Wl00<0
002Ke_bKe_`04i_Fo0030000Z>KkZ>Kk016Xi_/500003;3el@030000ZOWQZOWQ00RYnN4300000hSW
^080002Ji]g?002Qi]g?0P0000H0I<h00`0001F2iQF2iP0700000R67jP030000A9_dA9_d0094Vo@8
000014BKm0030000IjoiIjoi01AW[oT00`0007nnngnnn`0AOkkk00<0002<bOb<bO`01Xc9o080000A
VmKl0P0001BXi_/00`000:oelJoel@02[oGa1`0000B`mO400`000:WihJWih@02ZOWQ200000>8ikP3
0000VnKMc`00XnKMc`80000506C>0P0000LEP^H700003DBKm0030000IjoiIjoi01AW[oT00`0007nn
ngnnn`0>Okkk0P0000^<bO`00`0009_Fo9_Fo00=VmKl00<0002Xi_^Xi_/04jSVn`030000[oGa[oGa
00Z_mO4900001JGgf@040000R>NhR>NhR>Nh0`0009gVgLl00:CVgLl200001P1TcP0300005H;V5H;V
00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT056N_n@030000OkkkOkkk00]o__/200003Xc9
o080000<VmKl00<0002Xi_^Xi_/04jSVn`030000[oGa[oGa00f_mO400`000:GgfJGgf@07YOOI0P00
00>8ikP20000WnKMc`00Y^KMc`80000506C>00<0000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@0
0`0006N_nFN_n@0DIjoi00<0001o__]o__/027nnn`80000BS<Wl00<0002Ke_bKe_`029_Fo0030000
Z>KkZ>Kk01:Xi_/200003joel@030000YOOIYOOI00NUmmT0100008SW^8SW^8SW^0<0002Pi]g?002W
i]g?0P0000D0I<h00`0001F2iQF2iP085H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi01AW[oT2
00001gnnn`030000S<WlS<Wl01><bO`200001i_Fo0030000Z>KkZ>Kk01:Xi_/00`000:oelJoel@0>
[oGa00<0002UmmVUmmT01jGgf@040000R>NhR>NhR>Nh0P000:;VgLl00:WVgLl20000101TcP800009
5H;V0P0000m4Vo@00`0006N_nFN_n@0EIjoi00<0001o__]o__/00Wnnn`80000HS<Wl00<0002Ke_bK
e_`00Y_Fo080000DZ>Kk00<0002_mO6_mO403Joel@800009YOOI00<00028ikR8ikP00P000:CVgLl0
0:_VgLl20000101TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00=A9_d0P0001IW[oT0100007nn
n`00000001^<bO`2000000>Ke_`0002Xi_/05:SVn`030000[oGa[oGa00f_mO400`000:GgfJGgf@08
YOOI00@00028ikR8ikP0002Vi]g?002/i]g?0`0000<0I<h00`0001F2iQF2iP085H;V00<00014VoA4
Vo@03TBKm0030000IjoiIjoi01=W[oT200007hc9o080000DZ>Kk00<0002_mO6_mO403Joel@030000
YOOIYOOI00NUmmT2000000>8ikP000000000YnKMc`00[^KMc`<0000206C>00<0000EP^HEP^H021F2
iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0@Ijoi0P00009b]OX00`0008c9o8c9o00KS<Wl00<0
002NfobNfo`00P00016Xi_/00`000:oelJoel@0=[oGa00<0002UmmVUmmT01jGgf@040000R>Nh0000
0000ZNKMc`00/>KMc`<000000`1TcP0001F2iP095H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi
00eW[oT200001G:enP030000S<WlS<Wl01R<bO`200001IkKo080000>Z>Kk00<0002_mO6_mO403Joe
l@030000YOOIYOOI00NUmmT00`0008SW^000002[i]g?002ai]g?1P0000TEP^H00`0004BKm4BKm00>
A9_d00<0001W[oUW[oT02VN_n@800008L[Gj0P0001N<bO`00`0009kKo9kKo007W]_l0P0000ZXi_/2
00003joel@030000YOOIYOOI00NUmmT30000[>KMc`00/nKMc`D000095H;V00<00014VoA4Vo@03TBK
m0030000IjoiIjoi00IW[oT3000037:enP030000S<WlS<Wl01><bO`00`0009kKo9kKo00:W]_l0P00
00NXi_/00`000:oelJoel@0>[oGa00<0002UmmVUmmT01ZGgf@<0002^i]g?002ei]g?00<00000CK<0
00000`0000LEP^H200003dBKm0030000IjoiIjoi00=W[oT2000047:enP030000S<WlS<Wl012<bO`2
00003ikKo0800004Z>Kk00<0002_mO6_mO403Joel@800008YOOI0P000;3VgLl00;KVgLl2000000<0
CK<000000000100000DEP^H00`0004BKm4BKm00=A9_d00<0001W[oUW[oT00P0001=b]OX00`0008c9
o8c9o00>S<Wl00<0002NfobNfo`04IkKo08000000jSVn`000:oel@0>[oGa00<0002UmmVUmmT01JGg
f@<0002bi]g?002hi]g?0P00000304fc000007OM0080Mmd5000000<EP^H00014Vo@01dBKm0T0000F
L[Gj00<0002<bOb<bO`038c9o0030000W]_lW]_l01BNfo`400003:oel@030000YOOIYOOI00:UmmT6
0000/nKMc`00^^KMc`03000004fc000000L0Mmd:000024BLm0030000L[GjL[Gj01Eb]OX00`0008c9
o8c9o009S<Wl0P0001JNfo`00`000:kelJkel@02[_Ga1`0000B_mO400`000:Ggf@00000300000iSa
aP030000i]g?i]g?0;?VgLl00;_VgLl40000201gg@030000A9cdA9cd00e4W?@00`0007:enW:enP0E
L[Gj00<0002<bOb<bO`01hc9o0030000W]_lW]_l01FNfo`00`000:kelJkel@0:[_Ga1P0000FHlLH2
0000]^KMc`00_NKMc`<0000807OM00<00014W?A4W?@03DBLm0030000L[GjL[Gj01Eb]OX200001Xc9
o0030000W]_lW]_l01FNfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH01ISaaP030000i]g?i]g?
0;KVgLl00;oVgLl20000201gg@030000A9cdA9cd00e4W?@200005g:enP040000S<WlS<WlS<Wl0P00
01JNfo`200003Zkel@800007V?7600<0003VgLoVgLl0]nKMc`00`>KMc`<0000707OM0P0000m4W?@0
0`0007:enW:enP0EL[Gj00<0002<bO`000005ikKo0030000[_Ga[_Ga00f^mO400`0009SaaYSaaP05
V?760P000;[VgLl00<;VgLl20000201gg@030000A9cdA9cd00e4W?@00`0007:enW:enP0EL[Gj00<0
002NfobNfo`05IkKo0030000[_Ga[_Ga00f^mO400`0009SaaYSaaP05V?7600<0003VgLoVgLl0^^KM
c`00`nKMc`80000807OM00<00014W?A4W?@03DBLm0030000L[GjL[Gj019b]OX2000000>4`_/00000
000059kKo0030000[_Ga[_Ga00f^mO400`0009SaaYSaaP04V?760P000;gVgLl00<GVgLl200001`1g
g@030000A9cdA9cd00e4W?@00`0007:enW:enP0?L[Gj0P0000F4`_/200004IkKo0030000[_Ga[_Ga
00f^mO400`0009SaaYSaaP04V?7600<0003VgLoVgLl0_NKMc`00anKMc`80000607OM00<00014W?A4
W?@03DBLm0030000L[GjL[Gj00ab]OX200002HC2n`80000>W]_l00<0002^mO6^mO403:kel@800005
V?760P000<3VgLl00<SVgLl300001@1gg@030000A9cdA9cd00e4W?@00`0007:enW:enP09L[Gj0P00
00f4`_/200002ikKo0030000[_Ga[_Ga00b^mO400`0009SaaYSaaP03V?760P000<;VgLl00<[VgLl4
00000`1gg@030000A9cdA9cd00e4W?@200001g:enP80000AQ<;k0P0000NNfo`200003Zkel@030000
V?76V?7600:HlLH20000a>KMc`00c>KMc`@0000207OM0P0000m4W?@00`0007:enW:enP02L[Gj0P00
01F4`_/2000019kKo0030000[_Ga[_Ga00f^mO400`0009SaaYSaaP030000a^KMc`00c^KMc`D00000
0`1gg@0004BLm00>A9cd00@0001b]OX00000000IQ<;k0P000003W]_l0000[_Ga00f^mO460000b>KM
c`00d>KMc`800000101H^0000000000000Q4W?@800007HC2n`P00007[_Ga1@000<[VgLl00=;VgLl2
000000<0F;P0000000001`0000Q2WoD00`0008C2nhC2n`0IQ<;k00<0002Ulo:Ulo801ZGclPT0003=
i]g?003Di]g?0P00000305Rh0000@Yoe00i2WoD00`0008C2nhC2n`0FQ<;k0P0000jUlo820000cnKM
c`00e^KMc`03000005Rh000000m2WoD200005HC2n`030000YO?bYO?b00bUlo820000dNKMc`00enKM
c`@0000?@Yoe00<00024`_^4`_/04HC2n`030000YO?bYO?b00bUlo800`000>KMcnKMc`3Ai]g?003I
i]g?00<00000F;P000003d:Om@030000Q<;kQ<;k00j4`_/200003ZGclP030000i]g?i]g?0=;VgLl0
0=[VgLl00`00001H^000000?@Yoe00<00024`_^4`_/038C2n`030000YO?bYO?b00bUlo820000eNKM
c`00fnKMc`<0000?@Yoe00<00024`_^4`_/02XC2n`030000YO?bYO?b00bUlo800`000>KMcnKMc`3E
i]g?003Mi]g?0P0000m2WoD00`0008C2nhC2n`07Q<;k0P0000jUlo800`000>KMcnKMc`3Fi]g?003N
i]g?0P0000m2WoD200001XC2n`030000YO?bYO?b00bUlo820000fNKMc`00h>KMc`80000?@Yoe00<0
0024`_^4`_/00XC2n`030000YO?bYO?b00bUlo800`000>KMcnKMc`3Ii]g?003Qi]g?0P0000m2WoD0
100008C2n`00000000jUlo800`000>KMcnKMc`3Ji]g?003Ri]g?0P0000Q2WoD?00001jGclP80003M
i]g?003Ti]g?200000hCXlL80000gnKMc`00k>KMc`h0003Wi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.03 w
.56684 .33559 Mdot
P
p
.03 w
.62705 .31793 Mdot
P
p
.9 g
.03 w
.58832 .32727 Mdot
P
p
.03 w
.56255 .32506 Mdot
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.03 w
.6308 .29765 Mdot
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.03 w
.5069 .31262 Mdot
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000T/kl000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002Bc_bBc_bBc_`000006nKMc`800033i]g?003Hi]g?0P00027VgLl00`0009;>o9;>o003
T/kl00<0003VgLoVgLl06^KMc`<00030i]g?003Ei]g?0`0002;VgLl00`0009;>o9;>o005T/kl00<0
003VgLoVgLl07>KMc`80002ni]g?003Bi]g?0`0002?VgLl200002I;>o0030000i]g?i]g?01gVgLl2
0000_>KMc`00cnKMc`<0000Ui]g?00<0002Bc_bBc_`02Y;>o0030000i]g?i]g?01kVgLl30000^NKM
c`00cNKMc`80000Wi]g?00<0002Bc_bBc_`039;>o0030000i]g?i]g?023VgLl20000]nKMc`00b^KM
c`<0000Xi]g?00<0002Bc_bBc_`03Y;>o0030000i]g?i]g?027VgLl20000]NKMc`00anKMc`<0000Z
i]g?00<0002Bc_bBc_`049;>o0030000i]g?i]g?02;VgLl20000/nKMc`00aNKMc`80000/i]g?00<0
002Bc_bBc_`04Y;>o0030000i]g?i]g?02?VgLl30000/>KMc`00`^KMc`<0000]i]g?00<0002Bc_bB
c_`059;>o0030000i]g?i]g?02GVgLl20000[^KMc`00_nKMc`<0000_i]g?00<0002Bc_bBc_`05Y;>
o0030000i]g?i]g?02KVgLl20000[>KMc`00_>KMc`<0000ai]g?00<0002Bc_bBc_`069;>o0030000
i]g?i]g?02OVgLl30000ZNKMc`00^^KMc`80000bi]g?0P0001bBc_`00`000>KMcnKMc`0Yi]g?0P00
0:OVgLl00;OVgLl30000<nKMc`030000T/klT/kl01fBc_`00`000>KMcnKMc`0Zi]g?0P000:GVgLl0
0;CVgLl30000=NKMc`030000T/klT/kl01nBc_`00`000>KMcnKMc`0[i]g?0P000:?VgLl00;7VgLl3
0000=nKMc`030000T/klT/kl026Bc_`00`000>KMcnKMc`0/i]g?0`000:3VgLl00:oVgLl20000>NKM
c`030000T/klT/kl02>Bc_`00`000>KMcnKMc`0^i]g?0P0009kVgLl00:cVgLl30000>^KMc`030000
T/klT/kl02FBc_`00`000>KMcnKMc`0_i]g?0P0009cVgLl00:WVgLl30000?>KMc`030000SLWl0000
02NBc_`00`000>KMcnKMc`0`i]g?0`0009WVgLl00:KVgLl30000?NKMc`800003SLWl00<0002Bc_bB
c_`08i;>o0030000V=;l000003CVgLl20000UnKMc`00Y>KMc`80000oi]g?00<0002=bOb=bO`018g9
o0030000T/klT/kl022Bc_`200000iSBo0030000i]g?i]g?03?VgLl20000UNKMc`00XNKMc`<00010
i]g?00<0002=bOb=bO`01Xg9o0030000T/klT/kl01jBc_`00`0009SBo9SBo004V=;l00<0003VgLoV
gLl0=>KMc`80002Ci]g?002Ni]g?0`0004;VgLl00`0008g9o8g9o008SLWl00<0002Bc_bBc_`079;>
o0030000V=;lV=;l00JHd_`00`000>KMcnKMc`0ei]g?0`00093VgLl009_VgLl30000@nKMc`80000<
SLWl00<0002Bc_bBc_`06Y;>o0030000V=;lV=;l00RHd_`00`000>KMcnKMc`0gi]g?0P0008kVgLl0
09WVgLl20000ANKMc`030000SLWlSLWl00f=bO`00`0009;>o9;>o00HT/kl00<0002Hd_bHd_`02YSB
o0030000i]g?i]g?03SVgLl20000S>KMc`00U^KMc`<00016i]g?00<0002=bOb=bO`03hg9o0030000
T/klT/kl01FBc_`200003YSBo0030000i]g?i]g?03WVgLl30000RNKMc`00TnKMc`<00018i]g?00<0
002=bOb=bO`04Hg9o0030000T/klT/kl01>Bc_`00`0009SBo9SBo00?V=;l00<0003VgLoVgLl0>nKM
c`800027i]g?002@i]g?0`0004[VgLl00`0008g9o8g9o00CSLWl00<0002Bc_bBc_`04I;>o0030000
V=;lV=;l016Hd_`20000?NKMc`800025i]g?002>i]g?0P0004_VgLl200005hg9o0030000T/klT/kl
00nBc_`00`0009SBo9SBo00DV=;l00<0003VgLoVgLl0?>KMc`800023i]g?002;i]g?0`0004cVgLl0
0`0008g9o8g9o00HSLWl00<0002Bc_bBc_`039;>o080000HV=;l00<0003VgLoVgLl0?NKMc`<00020
i]g?0028i]g?0`0004kVgLl00`0008g9o8g9o00JSLWl00<0002Bc_bBc_`02Y;>o0030000V=;lV=;l
01VHd_`00`000>KMcnKMc`0oi]g?0P0007kVgLl008GVgLl30000D>KMc`030000SLWlSLWl01b=bO`0
0`0009;>o9;>o008T/kl00<0002Hd_bHd_`06iSBo0030000i]g?i]g?043VgLl20000O>KMc`00PnKM
c`80001Ai]g?0P00022=bO`00`0009;>o9;>o006T/kl00<0002Hd_bHd_`07ISBo0030000i]g?i]g?
047VgLl30000NNKMc`00P>KMc`<0001Bi]g?00<0002=bOb=bO`08Hg9o0030000T/klT/kl00BBc_`0
0`0009SBo9SBo00OV=;l00<0003VgLoVgLl0@nKMc`80001gi]g?001mi]g?0`0005CVgLl00`0008g9
o8g9o00SSLWl00@0002Bc_bBc_bBc_`200008iSBo0030000i]g?i]g?04CVgLl20000MNKMc`00N^KM
c`<0001Fi]g?00<00026a?`000009Hg9o0030000T/kl000002JHd_`00`000>KMcnKMc`15i]g?0`00
07;VgLl007SVgLl20000EnKMc`800003Q/Cl00<0002=bOb=bO`08hg9o0030000V=;lV=;l02BHd_`0
0`0009gGo0000019i]g?0P00073VgLl007GVgLl30000F>KMc`030000Q/ClQ/Cl00B6a?`00`0008g9
o8g9o00QSLWl00<0002Bc_`0000099SBo0050000WMOlWMOlWMOl000004[VgLl20000K^KMc`00L^KM
c`<0001Ji]g?00<00026a?b6a?`01XK4o0030000SLWlSLWl01n=bO`01@0009;>o9;>o9;>o000000Q
V=;l0P0000FMeo`00`000>KMcnKMc`19i]g?0P0006cVgLl006oVgLl30000G>KMc`030000Q/ClQ/Cl
00R6a?`00`0008g9o8g9o00LSLWl0P0000FBc_`00`0009SBo9SBo00MV=;l00<0002MeobMeo`01YgG
o080001;i]g?0`0006WVgLl006gVgLl20000GNKMc`80000<Q/Cl00<0002=bOb=bO`06Xg9o0030000
T/klT/kl00JBc_`2000079SBo0030000WMOlWMOl00VMeo`00`000>KMcnKMc`1;i]g?0P0006OVgLl0
06[VgLl30000G^KMc`030000Q/ClQ/Cl00f6a?`00`0008g9o8g9o00HSLWl00<0002Bc_bBc_`02I;>
o0030000V=;lV=;l01RHd_`00`0009gGo9gGo00;WMOl00<0003VgLoVgLl0C>KMc`80001Ui]g?001W
i]g?0`00063VgLl00`0008K4o8K4o00?Q/Cl00<0002=bOb=bO`05Xg9o0030000T/klT/kl00^Bc_`0
0`0009SBo9SBo00FV=;l00<0002MeobMeo`03IgGo0030000i]g?i]g?04gVgLl30000H^KMc`00I>KM
c`<0001Qi]g?0P0001>6a?`00`0008g9o8g9o00DSLWl00<0002Bc_bBc_`03I;>o0030000V=;lV=;l
01BHd_`00`0009gGo9gGo00?WMOl00<0003VgLoVgLl0CnKMc`80001Pi]g?001Ri]g?0P0006?VgLl0
0`0008K4o8K4o00DQ/Cl0P0001>=bO`00`0009;>o9;>o00?T/kl00<0002Hd_bHd_`04ISBo080000C
WMOl00<0003VgLoVgLl0D>KMc`80001Ni]g?001Oi]g?0`0006CVgLl00`0008K4o8K4o00GQ/Cl00<0
002=bOb=bO`03Xg9o080000CT/kl00<0002Hd_bHd_`03iSBo0030000WMOlWMOl01BMeo`00`000>KM
cnKMc`1Ai]g?0P0005cVgLl005cVgLl30000I^KMc`030000Q/ClQ/Cl01V6a?`00`0008g9o8g9o00<
SLWl00<0002Bc_bBc_`059;>o0030000V=;lV=;l00fHd_`00`0009gGo9gGo00FWMOl0P0005?VgLl3
0000FNKMc`00FNKMc`<0001Wi]g?0P0001f6a?`00`0008g9o8g9o00:SLWl00<0002Bc_bBc_`05Y;>
o0030000V=;lV=;l00^Hd_`00`0009gGo9gGo00IWMOl00<0003VgLoVgLl0DnKMc`80001Gi]g?001G
i]g?0P0006WVgLl00`0008K4o8K4o00NQ/Cl00<0002=bOb=bO`028g9o0030000T/klT/kl01RBc_`0
0`0009SBo9SBo009V=;l00<0002MeobMeo`06igGo0030000i]g?i]g?05CVgLl20000ENKMc`00E>KM
c`<0001Zi]g?00<00026a?b6a?`088K4o0030000SLWlSLWl00J=bO`00`0009;>o9;>o00JT/kl0P00
00RHd_`00`0009gGo9gGo00MWMOl00<0003VgLoVgLl0ENKMc`<0001Bi]g?001Ai]g?0`0006_VgLl2
000000=m_O/00026a?`08HK4o0030000SLWlSLWl00>=bO`200007i;>o0030000V=;lV=;l00>Hd_`2
00008IgGo0030000i]g?i]g?05OVgLl20000D>KMc`00CnKMc`80001]i]g?00<0001m_O]m_O/00Wfm
n`030000Q/ClQ/Cl0226a?`01@0008g9o8g9o8g9o000000RT/kl00D0002Hd_bHd_bHd_`000008YgG
o0030000X]gl000005[VgLl20000C^KMc`00C>KMc`<0001^i]g?00<0001m_O]m_O/017fmn`030000
Q/ClQ/Cl0226a?`00`0008g9o000000TT/kl00<0002Hd_`000008YgGo0040000X]glX]glX]gl0P00
05[VgLl20000C>KMc`00BNKMc`<0001_i]g?0P0000Qm_O/00`0008K4o8K4o00PQ/Cl00<0002Bc_bB
c_`099;>o0030000WMOlWMOl022Meo`00`000:;Mo:;Mo004X]gl00<0003VgLoVgLl0FNKMc`<00019
i]g?0016i]g?0`00077VgLl00`0007fmngfmn`09OKgk00<00026a?b6a?`07XK4o0030000RlSl0000
02BBc_`00`0009SCo000000PWMOl00<0002RgObRgO`01Z;Mo0030000i]g?i]g?05_VgLl20000AnKM
c`00A>KMc`80001ci]g?00<0001m_O]m_O/02gfmn`030000Q/ClQ/Cl01^6a?`200000h_8o0030000
T/klT/kl01nBc_`200000iSCo0030000WMOlWMOl01^Meo`200002Z;Mo0030000i]g?i]g?05cVgLl2
0000ANKMc`00@NKMc`<0001ci]g?0P0000mm_O/00`0008K4o8K4o00IQ/Cl00<0002;b?b;b?`018_8
o0030000T/klT/kl01fBc_`00`0009SCo9SCo004V=?l00<0002MeobMeo`06IgGo0030000X]glX]gl
00^RgO`20000G^KMc`<00012i]g?000ni]g?0`0007GVgLl00`0007fmngfmn`0@OKgk00<00026a?b6
a?`05hK4o0030000RlSlRlSl00J;b?`00`0009;>o9;>o00KT/kl00<0002HdobHdo`01YSCo0030000
WMOlWMOl01NMeo`00`000:;Mo:;Mo00>X]gl00<0003VgLoVgLl0G^KMc`800010i]g?000ki]g?0`00
07KVgLl2000057fmn`030000Q/ClQ/Cl01B6a?`200002X_8o0030000T/klT/kl01VBc_`00`0009SC
o9SCo008V=?l00<0002MeobMeo`05IgGo0030000X]glX]gl012RgO`00`000>KMcnKMc`1Oi]g?0P00
03kVgLl003WVgLl20000N>KMc`030000OKgkOKgk01Em_O/00`0008K4o8K4o00BQ/Cl00<0002;b?b;
b?`02h_8o0030000T/klT/kl01JBc_`2000039SCo0030000WMOlWMOl01>Meo`00`000:;Mo:;Mo00B
X]gl00<0003VgLoVgLl0H>KMc`80000li]g?000fi]g?0`0007WVgLl00`0007fmngfmn`0GOKgk00<0
0026a?b6a?`048K4o0030000RlSlRlSl00f;b?`00`0009;>o9;>o00DT/kl00<0002HdobHdo`03ISC
o0030000WMOlWMOl016Meo`00`000:;Mo:;Mo00DX]gl00<0003VgLoVgLl0HNKMc`<0000ii]g?000c
i]g?0`0007[VgLl200006gfmn`030000Q/ClQ/Cl00f6a?`200004H_8o0030000T/klT/kl01:Bc_`0
0`0009SCo9SCo00?V=?l0P00012Meo`00`000:;Mo:;Mo00FX]gl0P0006CVgLl20000=nKMc`00<>KM
c`<0001li]g?00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00^6a?`00`0008_8o8_8o00BRlSl0P00
016Bc_`00`0009SCo9SCo00BV=?l00<0002MeobMeo`039gGo0030000X]glX]gl01VRgO`00`000>KM
cnKMc`1Si]g?0P0003GVgLl002kVgLl20000ONKMc`8000000g:fnP0007fmn`0MOKgk00<00026a?b6
a?`02HK4o0030000RlSlRlSl01F;b?`00`0009;>o9;>o00=T/kl00<0002HdobHdo`059SCo0030000
WMOlWMOl00ZMeo`00`000:;Mo:;Mo00KX]gl00<0003VgLoVgLl0I>KMc`<0000bi]g?000[i]g?0`00
07gVgLl2000017:fnP030000OKgkOKgk01am_O/00`0008K4o8K4o006Q/Cl0P0001V;b?`00`0009;>
o9;>o00:T/kl0P0001RHdo`00`0009gGo9gGo007WMOl0P0001fRgO`010000:SSn`00000006OVgLl2
0000<>KMc`00:>KMc`<0001ni]g?0P0000Mb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`018K4
o0030000RlSlRlSl01Z;b?`00`0009;>o9;>o008T/kl00<0002HdobHdo`06ISCo0030000WMOlWMOl
00FMeo`00`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/00ZSSn`030000i]g?i]g?06KVgLl20000;^KM
c`009NKMc`<0001oi]g?0P0000Yb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`00XK4o0030000
RlSlRlSl01b;b?`00`0009;>o9;>o006T/kl00<0002HdobHdo`06iSCo0030000WMOlWMOl00>Meo`0
0`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/01:SSn`030000i]g?i]g?06OVgLl20000;>KMc`008nKM
c`800021i]g?00<0001b]_Yb]_X02g:fnP030000OKgkOKgk01am_O/0100008K4o0000000022;b?`0
0`0009;>o9;>o004T/kl00<0002HdobHdo`07ISCo0050000WMOlWMOlWMOl000001jRgO`00`000:SS
njSSn`06Z>?k0P0006WVgLl30000:NKMc`008>KMc`<00021i]g?0P0000mb]_X00`0007fmngfmn`0L
OKgk00<0002;b?b;b?`08H_8o0040000T/klT/klT/kl0P00026Hdo`00`0009gGo000000MX]gl0P00
00^Xho/00`000>KMcnKMc`1Yi]g?0P0002OVgLl001gVgLl30000P^KMc`80000BL[Kj00<0001m_O]m
_O/06Gfmn`8000000h?1o00008_8o00RRlSl00<0002Bc_`0000099SCo0030000X]glX]gl01^RgO`0
0`000:SSnjSSn`0<Z>?k00<0003VgLoVgLl0J^KMc`80000Ui]g?000Ji]g?0`0008?VgLl200005G:f
nP030000OKgkOKgk01Mm_O/00`0008?1o8?1o002Pl7l00<0002;b?b;b?`08H_8o0030000V=?lV=?l
02:Hdo`00`0009kIo000000KX]gl00<0002Xho^Xho/03ZSSn`80001/i]g?0`0002;VgLl001SVgLl2
0000Q>KMc`80000HL[Kj00<0001m_O]m_O/05Gfmn`030000Pl7lPl7l00B3`O`00`0008_8o8_8o00O
RlSl00<0002AcO`000008ISCo0800003W]Wl0P0001RRgO`00`000:SSnjSSn`0AZ>?k00<0003VgLoV
gLl0K>KMc`80000Pi]g?000Ei]g?0`0008GVgLl00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/04Wfm
n`800008Pl7l0P0001f;b?`200000i7=o080000NV=?l00<0002NfObNfO`01IkIo0030000X]glX]gl
01BRgO`00`000:SSnjSSn`0CZ>?k00<0003VgLoVgLl0KNKMc`80000Ni]g?000Ci]g?0P0008KVgLl2
000000=U[_T0001b]_X06W:fnP030000OKgkOKgk011m_O/00`0008?1o8?1o00:Pl7l00<0002;b?b;
b?`06H_8o0030000TLglTLgl00FAcO`00`0009SCo9SCo00JV=?l00<0002NfObNfO`01ikIo0030000
X]glX]gl01:RgO`00`000:SSnjSSn`0EZ>?k0P0006oVgLl200007>KMc`00VNKMc`800004IJki00<0
001b]_Yb]_X06G:fnP030000OKgkOKgk00im_O/00`0008?1o8?1o00<Pl7l00<0002;b?b;b?`05h_8
o0030000TLglTLgl00NAcO`00`0009SCo9SCo00HV=?l00<0002NfObNfO`02IkIo0030000X]glX]gl
012RgO`00`000:SSnjSSn`0HZ>?k00<0003VgLoVgLl0K^KMc`<0000Ii]g?002Gi]g?0P0000MU[_T0
0`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/02gfmn`80000@Pl7l00<0002;b?b;b?`05H_8o0030000
TLglTLgl00VAcO`00`0009SCo9SCo00EV=?l0P0000fNfO`200003j;Mo0030000Z>?kZ>?k01RXho/0
10000:cZn@000000077VgLl200005nKMc`007NKMc`80001gi]g?00<0001U[_UU[_T026F^n@030000
L[KjL[Kj01Ub]_X00`0007fmngfmn`09OKgk00<00023`Ob3`O`04H?1o0030000RlSlRlSl01:;b?`2
00003I7=o0030000V=?lV=?l01>Hdo`00`0009kIo9kIo00?W]Wl00<0002RgObRgO`02j;Mo0030000
Z>?kZ>?k01RXho/00`000:cZnJcZn@02[>[i0P00077VgLl200005NKMc`007^KMc`<0001ci]g?0P00
00aU[_T00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/01Wfmn`80000EPl7l00<0002;b?b;b?`048_8
o0030000TLglTLgl00jAcO`00`0009SCo9SCo00AV=?l00<0002NfObNfO`04IkIo0030000X]glX]gl
00RRgO`200006ZSSn`030000[>[i[>[i00F/j_T20000LNKMc`80000Ci]g?000Pi]g?100006kVgLl2
00003fF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`04OKgk00<00023`Ob3`O`05X?1o0030000
RlSlRlSl00j;b?`00`00097=o97=o00@TLgl0P00012Hdo`00`0009kIo9kIo00CW]Wl00<0002RgObR
gO`01Z;Mo0030000Z>?kZ>?k01VXho/00`000:cZnJcZn@08[>[i0P0008CVgLl002;VgLl010000015
/000000006[VgLl200004VF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`02OKgk00<00023`Ob3
`O`068?1o0030000RlSlRlSl00^;b?`200005I7=o0030000V=?lV=?l00^Hdo`200005ikIo0030000
X]glX]gl00BRgO`00`000:SSnjSSn`0HZ>?k0P0000f/j_T20000HnKMc`030000i]g?i]g?01cVgLl0
02?VgLl2000000@0AK0000000000001Ui]g?0P0001EU[_T00`0007:fnW:fnP0IL[Kj00@0001m_O/0
0000000LPl7l00<0002;b?b;b?`02H_8o0030000TLglTLgl01JAcO`00`0009SCo9SCo009V=?l00<0
002NfObNfO`069kIo0800003X]gl00<0002Xho^Xho/06:SSn`030000[>[i[>[i00n/j_T20000GnKM
c`80000Oi]g?000Ui]g?00<00000AK00AK000`00067VgLl2000066F^n@030000L[KjL[Kj01Ub]_X0
0`0008?1o8?1o00MPl7l0P0000R;b?`00`00097=o97=o00HTLgl00<0002HdobHdo`01iSCo0030000
W]WlW]Wl01^NfO`00`000:;Mo000000JZ>?k00<0002/j_V/j_T04ZcZn@80001Ki]g?0P00027VgLl0
02KVgLl200000P15/0<0001Mi]g?0P00009FYOL00`0006F^nFF^n@0FIJki0P0001Mb]_X2000000=h
^_/00023`O`07h?1o0030000RlSlRlSl00B;b?`00`00097=o97=o00JTLgl00<0002HdobHdo`01ISC
o0030000W]WlW]Wl01fNfO`00`000:SSnjSSn`0HZ>?k00<0002/j_V/j_T05JcZn@030000i]g?i]g?
05OVgLl200008^KMc`00:>KMc`8000000`15/000001?_0020000F>KMc`<00005EZGg00<0001U[_UU
[_T05fF^n@030000L[KjL[Kj019b]_X2000017Rjn`030000Pl7lPl7l01j3`O`0100008_8o8_8o8_8
o080000NTLgl0P0000>Hdo`200007ikIo0040000YMok000000005jSSn`030000[>[i[>[i01F/j_T0
10000;3`mP00000005GVgLl200009>KMc`00:^KMc`05000004F`0000000004nl0080001Di]g?0P00
00UFYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X047:fnP030000N;[kN;[k00Eh^_/00`0008?1
o8?1o00NPl7l00<0002;b?`000008Y7=o0030000V=?l0000022NfO`00`000:GOnjGOn`02YMok00<0
002Xho^Xho/04jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP02/?3f0P00057VgLl200009^KM
c`00:nKMc`8000001015/000001?_01?_0<0001>i]g?0`0000aFYOL00`0006F^nFF^n@0GIJki00<0
001b]_Yb]_X03G:fnP800009N;[k0P0001n3`O`00`00097=o97=o00RTLgl00<0002NfObNfO`07IkI
o0800006YMok0P0001:Xho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H01K3`mP80001=i]g?0`00
02OVgLl002gVgLl300000`1?_0D00018i]g?0P00011FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb
]_X02W:fnP80000=N;[k00<00023`Ob3`O`06X?1o08000000hW6o000097=o00QTLgl00<0002Ido`0
00007IkIo0030000YMokYMok00RUgo/200003jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP08
/?3f0P0004WVgLl30000:NKMc`00;nKMc`<0000304nl00<00000FlP0FlP01000043VgLl400004eJU
m`030000IJkiIJki01MU[_T00`0007:fnW:fnP07L[Kj0P00011h^_/00`0008?1o8?1o00HPl7l00<0
0029a_b9a_`00XW6o0030000TLglTLgl01jAcO`01@0009WCo9WCo9WCo000000KW]Wl00<0002Ugo^U
go/02jGOn`030000Z>?kZ>?k00^Xho/00`000:cZnJcZn@0D[>[i0P0000f`l?H20000ANKMc`@0000Z
i]g?000`i]g?0`0000<0Ck`00`00001Kb01Kb00305_80`0003SVgLl500000dBKm0030000EZGgEZGg
019FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X01G:fnP030000N;[kN;[k015h^_/00`0008?1
o8?1o00FPl7l00<00029a_b9a_`018W6o0030000TLglTLgl01^AcO`200001IWCo0030000W]WlW]Wl
01NNfO`00`000:GOnjGOn`0=YMok0P0000VXho/200005ZcZn@030000/?3f/?3f00n`l?H20000@>KM
c`<000000g;IZ@000>KMc`0[i]g?000bi]g?0`000080Ck`200001@1Kb0D0000_i]g?1@0000U4Vo@0
0`0005JUmeJUm`0BEZGg00<0001U[_UU[_T05fF^n@030000L[KjL[Kj009b]_X200005GRjn`030000
Pl7lPl7l01>3`O`2000028W6o080000JTLgl00<0002IdobIdo`01YWCo080000FW]Wl00<0002Ugo^U
go/04:GOn`030000Z>?kZ>?k00FXho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H04[3`mP80000k
i]g?10000003L]VY0000000002gVgLl003CVgLl200000`1?_003000005_805_800<0FlP200000P1X
e0@0000Ui]g?1P0000m4Vo@00`0005JUmeJUm`0BEZGg0P0001QU[_T0100007:fnP00000001Qh^_/0
0`0008?1o8?1o00APl7l00<00029a_b9a_`02XW6o0030000TLglTLgl01JAcO`00`0009WCo9WCo009
VM?l00<0002NfObNfO`04YkIo0030000YMokYMok01:Ugo/200001:SSn`030000[>[i[>[i01F/j_T0
0`000;3`m[3`mP0B/?3f00<0002`m_6`m_400`0003GVgLl3000000F1hkL0001bfJUbfJT00000;nKM
c`00=NKMc`80000304nl00<00000FlP0FlP0101Kb003000006SD06SD00<0J=@800005^KMc`L00004
<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0EIJki0P0001]h^_/0
0`0008?1o8?1o00?Pl7l00<00029a_b9a_`038W6o0030000TLglTLgl01BAcO`00`0009WCo9WCo00;
VM?l00<0002NfObNfO`03ikIo080000GYMok0P000003Z>?k0000[>[i01J/j_T00`000;3`m[3`mP0B
/?3f00<0002`m_6`m_401;3fl@@0000^i]g?0`0000>1hkL0100007;IZ@000000033VgLl003OVgLl2
00000P1?_080000505_800<00000J=@0J=@0101Xe00300000gGN0gGN00<3MMhF0000332?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T04VF^n@800002JK7j00<0001h^_]h
^_/06GRjn`030000Pl7lPl7l00b3`O`2000048W6o0030000TLglTLgl01:AcO`00`0009WCo9WCo00=
VM?l00<0002NfObNfO`03IkIo0030000YMokYMok01VUgo/00`000:cZnJcZn@0E[>[i00<0002`l?J`
l?H04K3`mP80000;/?Ka0`0002SVgLl400000h7S]`8000000g;IZ@000>KMc`0ai]g?000hi]g?0`00
0080Ck`00`00001Kb01Kb00305_80P0000D0J=@200002@=egP0300006X?X6X?X00XJPnP00`00032?
kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0?IJki0P00
00EY/OX00`0007RjngRjn`0IN;[k00<00023`Ob3`O`02X?1o0030000RLKlRLKl0169a_`00`00097=
o97=o00?TLgl0P00016Ido`00`0009kIo9kIo00;W]Wl00<0002Ugo^Ugo/06JGOn`040000ZnOj0000
00005:cZn@030000/?3f/?3f016`l?H00`000;3flK3fl@0>/?Ka1@0001oVgLl4000000>?kLD00021
hkL00h7S]`040000L]VY00000000<nKMc`00>^KMc`<000000`1?_0000000000505_800<00000J=@0
J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0000`Snl`Snl03C2?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T036F^n@800008JK7j00<0001h^_]h
^_/06GRjn`800008Pl7l0P0001F9a_`00`00097=o97=o00=TLgl00<0002IdobIdo`04YWCo0030000
W]WlW]Wl00VNfO`00`000:GOnjGOn`0IYMok00<0002[ioZ[ioX00Z_WnP030000[>[i[>[i012/j_T0
0`000;3`m[3`mP0A/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00:^n>T600004^KMc`L00004
Sng500<00021hkN1hkL00X7S]`030000L]VY000003GVgLl003cVgLl3000000<0Ck`00000FlP0101K
b003000006SD06SD00@0J=@00`0000=egP=egP070gGN0P0000/JPnP00`00032?kc2?k`0=<8o_00<0
0014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@09IJki0P0000]Y/OX00`0007Rj
ngRjn`0JN;[k00<00023`Ob3`O`018?1o0030000RLKlRLKl01J9a_`00`00097=o97=o00;TLgl00<0
002IdobIdo`059WCo0030000W]WlW]Wl00NNfO`00`000:GOnjGOn`0HYMok0P0000J[ioX200003jcZ
n@030000/?3f/?3f016`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02JkhjA800003W?CC0P00
00B?kLD200000h7S]`@0000fi]g?000mi]g?1@0000D0FlP00`00001Xe01Xe00406SD00<00003MMh3
MMh020=egP0300006X?X6X?X00TJPnP200003S2?k`030000A9_dA9_d00m4Vo@2000055JUm`030000
IJkiIJki00IU[_T200003VVanP030000N;[kN;[k01Yh^_/00`0008?1o8?1o002Pl7l00<00029a_b9
a_`068W6o0030000TLglTLgl00VAcO`00`0009WCo9WCo00FVM?l0P0000FNfO`200006ZGOn`030000
ZnOjZnOj00R[ioX00`000:cZnJcZn@0:[>[i0P0001>`l?H00`000;3flK3fl@0>/?Ka0P0000f^n>T0
0`000:OhgjOhg`08YoSO00<0002Lm=>Lm=<01Icdd`030000Sng5Sng500>?kLD00`00087S]h7S]`02
PN>g00<0001bfJT00000>>KMc`00?nKMc`D0000405_80P0000D0J=@200002@=egP0300006X?X6X?X
00XJPnP00`00032?kc2?k`0<<8o_00<00014VoA4Vo@044BKm0030000EZGgEZGg019FYOL00`0006F^
nFF^n@03IJki0P00015Y/OX00`0007RjngRjn`0JN;[k00@00023`O`00000000LRLKl0P0000RAcO`0
0`0009WCo9WCo00IVM?l00D0002NfObNfObNfO`000006jGOn`030000ZnOjZnOj00Z[ioX200002JcZ
n@030000/?3f/?3f01:`l?H00`000;3flK3fl@0>/?Ka00<0002^n>V^n>T02jkhj@800009YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL40000>NKMc`00@NKMc`03000004F`0000
0080000405_800<00000J=@0J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0
000`Snl`Snl0332?k`030000A9_dA9_d0114Vo@00`0005JUmeJUm`0BEZGg00<0001U[_UU[_T00P00
01AY/OX00`0007RjngRjn`0JN;[k00<00029a_b9a_`07XW6o0030000TLglTLgl00>AcO`200007IWC
o0030000W]Wl000001^Ugo/00`000:_WnZ_WnP0=ZnOj0P0000J/j_T00`000;3`m[3`mP0A/?3f0P00
012`m_400`000:khjJkhj@0;[_SY00<0002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<2000018o]
a@800003PN>g0`0003_VgLl004;VgLl2000000<0AK00000000000P000080FlP00`00001Xe01Xe004
06SD00<00003MMh3MMh01`=egP0300006X?X6X?X00XJPnP00`00032?kc2?k`0<<8o_0P000154Vo@0
0`0005JUmeJUm`0AEZGg0`0001MY/OX00`0007RjngRjn`0GN;[k0P000003O[kk0000RLKl01n9a_`0
1@00097=o97=o97=o000000PVM?l00<0002Ugo^Ugo/06JGOn`030000ZnOjZnOj012[ioX00`000:cZ
nJcZn@02[>[i00<0002`l?J`l?H04K3`mP030000/?Ka/?Ka00n`m_400`000:khjJkhj@0;[_SY00<0
002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<00`0008o]aHo]a@03Sng500<00021hkN1hkL00X7S
]`80000mi]g?0014i]g?0P00000304F`000005:n008000000`1Kb0000000000506SD0P0000P3MMh2
00002aZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL03UJUm`800002
FJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k01Ah^_/2000017jnn`030000RLKlRLKl01j9a_`0
0`00097=o000000PVM?l00@0002Pfo`00000000HYMok00<0002[ioZ[ioX04Z_WnP8000000jcZn@00
0;3`mP0B/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL20000?nKMc`00A^KMc`03000004F`0000
0080D[h400001P1Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?
k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`0:EZGg0`0000EIY_L00`0006VanVVanP0FJK7j00<0
001h^_]h^_/04WRjn`030000O[kkO[kk00En__/00`0008W6o8W6o00NRLKl00<0002IdobIdo`07IWC
o0800004X=_l00<0002Ugo^Ugo/04jGOn`80000GZnOj0P0001:`l?H00`000;3flK3fl@0?/?Ka00<0
002^n>V^n>T02Zkhj@800009YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50P0000:1hkL20000@NKM
c`00AnKMc`@0000305:n0`0000D0J=@00`0000=egP=egP070gGN00<0000JPnPJPnP02AZ3j0030000
<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL01eJUm`800009FJKg00<0001Y/OYY
/OX05VVanP030000N;[kN;[k00mh^_/200002Gjnn`030000RLKlRLKl01^9a_`2000000>Ac?`0002I
do`079WCo0030000X=_lX=_l00FPfo`200004ZGOn`030000ZnOjZnOj01J[ioX00`000:o_mjo_m`03
00003[3`mP030000/?Ka/?Ka00j`m_4200003:khj@030000YoSOYoSO00RWn=l00`0009cddicdd`05
W?CC00<0002?kLF?kLD00ho]a@030000PN>gPN>g00<00012i]g?0019i]g?0`0000@0D[h400000`1X
e00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d
00m4Vo@00`0005JUmeJUm`03EZGg0`0000aIY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/03GRj
n`030000O[kkO[kk00Yn__/00`0008W6o8W6o00IRLKl00<0002Ac?bAc?`00Y7<o080000JVM?l00<0
002PfobPfo`02:3Ko080000?YMok00<0002[ioZ[ioX05Z_WnP030000[nog[nog00B_koL200002[3`
mP80000@/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l200001icdd`030000Sng5Sng5
00>?kLD50000A>KMc`00BnKMc`<0000405:n00<00000H<`000000P00000306SD0000000000P3MMh0
0`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`02
000045VVm`030000JK7jJK7j01IY/OX00`0007RjngRjn`0:N;[k0P0000in__/00`0008W6o8W6o00F
RLKl0P0000NAc?`00`0009WCo9WCo00FVM?l00<0002PfobPfo`02j3Ko0030000YMokYMok00^Ugo/0
0`000:_WnZ_WnP0FZnOj00<0002_koN_koL01jo_m`<00006/?3f00<0002`m_6`m_403k3fl@030000
[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50`000003MM^[
0000i]g?04GVgLl004cVgLl30000101B_P040000063<063<063<100000P3MMh200002QZ3j080000>
<8o_00<00014VoA4Vo@03DBKm0@0000CFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k00Mh^_/2
00004Gjnn`030000RLKlRLKl01B9a_`00`00097<o97<o008TLcl00<0002IdobIdo`04iWCo080000?
X=_l0P0000ZUgo/00`000:_WnZ_WnP0EZnOj0P0000f_koL300000[3`mP030000/?Ka/?Ka00n`m_40
0`000:khjJkhj@0:[_SY0P0000VWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00Xo]a@<00000
0gGKZ`0000000017i]g?001>i]g?0`0000<0D[h20000101Pc0D000060gGN00<0000JPnPJPnP02AZ3
j0030000<8o_<8o_00``Snl00`0004BKm4BKm007A9_d1@0000=4Vo@00`0005VVmeVVm`0BFJKg00<0
001Y/OYY/OX05VVanP030000N;[kN;[k00Eh^_/00`0007jnngjnn`0BO[kk0P0001:9a_`20000397<
o0030000VM?lVM?l016Ido`00`000:3Ko:3Ko00AX=_l00<0002Ugo^Ugo/01JGOn`80000GZnOj00<0
002_koN_koL04:o_m`<0000@/?Ka00<0002^n>V^n>T02Zkhj@030000YoSOYoSO00NWn=l200001icd
d`030000Sng5Sng500@00002MM^[00<0003VgLoVgLl0AnKMc`00CnKMc`<0000405:n00<00000H<`0
H<`00`1Pc003000006oJ06oJ00H000000`=egP0001Z3j00:6X?X00<0000`Snl`Snl0332?k`040000
A9_dA9_dA9_d1@0000U4Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k
009h^_/200005gjnn`030000RLKlRLKl00j9a_`00`00097<o97<o00=TLcl0P00012Ido`00`000:3K
o:3Ko00CX=_l0P0000BUgo/00`000:_WnZ_WnP0FZnOj00<0002_koN_koL04Jo_m`030000/?Ka/?Ka
00<0000;/?Ka0P0000b^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`D0000018KW^`00
07GKZgGKZ`80001:i]g?001Ai]g?0P0000@0D[h00`00001Pc01Pc003063<0P0000H0KmX900001AZ3
j0030000<8o_<8o_00D`Snl:00003dBKm0030000FJKgFJKg019IY_L200005fVanP040000N;[k0000
00006Wjnn`030000RLKlRLKl00b9a_`00`00097<o97<o00@TLcl00<0002IdobIdo`02iWCo080000H
X=_l0P000003YMok0000ZnOj01N[ioX00`000:o_mjo_m`0A[nog00<0002`m_6`m_401;3fl@@00006
/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l00`0009cddicdd`03W?CC100000>6ik/2
000000=efj/000000000C>KMc`00DnKMc`80000305:n0P0000D0H<`00`00001_fP1_fP0606oJ00<0
000CO^DCO^D00a=ni@d00008;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0DJK7j0P0001en__/00`0008W6o8W6o009RLKl0P0001BAc?`00`0009WCo9WCo009VM?l00<0
002PfobPfo`06Z3Ko0030000ZnOjZnOj01J[ioX00`000:o_mjo_m`0@[nog0P0000^`m_4300000[3f
l@030000[_SY[_SY00Z^n>T200002:Ohg`P000000iKac00008KW^`03Q^Nk00@0001efj]efj/0001>
i]g?001Di]g?0`0000<0D[h00`00001Pc01Pc003063<00<00000KmX0KmX01P1_fP0300004gkU4gkU
00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0AJK7j0P00009_]?X00`0007jnngjnn`0KO[kk00<00029a_b9a_`01hW6o0030000TLclTLcl
01FAc?`00`0009WCo9WCo007VM?l00<0002PfobPfo`06Z3Ko0040000Z>Ck000000005J_WnP030000
[nog[nog012_koL00`000;3flK3fl@0>/?Ka200000J^n>T00`000:OhgjOhg`02YoSO200000FFlL`2
00000hKW^`8000000gGKZ`000000001?i]g?001Fi]g?0`000080D[h20000101Pc080000706oJ00<0
000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L04eVV
m`030000JK7jJK7j00iY/OX200001FndnP030000O[kkO[kk01]n__/00`0008W6o8W6o004RLKl0P00
01VAc?`00`0009WCo9WCo005VM?l00<0002PfobPfo`06Z3Ko0030000Z>CkZ>Ck00:Xi?/200004Z_W
nP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP01Jgij0/00004Y?OK00<0
002FlLbFlL`01IKac0030000Q^NkQ^Nk00:6ik/0100007GKZ`000000057VgLl005OVgLl400000P1B
_P030000063<063<00<0H<`00`00001_fP1_fP0506oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP0;JK7j0P0000Q_]?X00`0007jn
ngjnn`0KO[kk00<00029a_b9a_`00XW6o0030000TLclTLcl01ZAc?`200000iWCo080000KX=_l0P00
00:Xi?/600004:_WnP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP02Zgi
j0030000Y?OKY?OK00NTmm/00`0009Kac9Kac005U_7<00@00026ik^6ik^6ik/40000DnKMc`00FNKM
c`H00005063<00<00000KmX0KmX01P1_fP0300004gkU4gkU00PCO^D200003Bb=kP030000A9_dA9_d
00m4Vo@00`0005VVmeVVm`0CFJKg00<0001Y/OYY/OX026VanP80000;KkCj0P0001an__/0100008W6
o000000001nAc?`00`0009WCo000000LX=_l00@0002Xi?^Xi?^Xi?/900003J_WnP030000[nog[nog
012_koL00`000;3flK3fl@0>/?Ka0P0000b]nNP00`000:CgfjCgf`06Y?OK0P0000JFlL`200000hKW
^`@0001Di]g?001Ki]g?00<00000A[00A[000`0000@0H<`00`00001_fP1_fP0606oJ00<0000CO^DC
O^D02A=ni@030000;8g^;8g^00//SNh00`0004BKm4BKm00?A9_d0P0001AIY_L00`0006VanVVanP05
JK7j0P0000m_]?X00`0007jnngjnn`0JO[kk00<0002Ac?bAc?`0897<o0030000X=_lX=_l01ZPfo`0
10000:STnjSTnjSTn``00009ZnOj0P0001:_koL00`000;3flK3fl@0>/?Ka00<0002]nNR]nNP02Zgi
j0800008Y?OK00<0002FlLbFlL`01IKac0040000Q^NkQ^NkQ^Nk100005KVgLl005cVgLl200000P16
/0<00003063<0P0000L0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=kP030000A9_dA9_d
0114Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX00VVanP80000BKkCj00<0001n__]n__/05gjn
n`8000000hG3o000097<o00OTLcl00@0002Ie?`00000000IX=_l00@0002Xi?^Xi?^Xi?/<000000>X
i?/0002[ioX01Z_WnP030000[nog[nog012_koL200004;3fl@030000[OWX[OWX00Z]nNP00`000:Cg
fjCgf`07Y?OK00<0002FlLbFlL`01IKac0040000Q^NkQ^NkQ^Nk0`0005SVgLl005kVgLl200000P16
/0<00003063<00<00000KmX0KmX01@1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<0
0014VoA4Vo@044BKm0030000FJKgFJKg019IY_L0100006VanP00000001E_]?X00`0007jnngjnn`0E
O[kk00<00025`ob5`o`00XG3o080000LTLcl0P0000BIe?`00`000:3Ko:3Ko00EX=_l00@0002Xi?^X
i?^Xi?/>000000>Xi?/0000000001:_WnP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0
002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac005U_7<00<00026ik^6ik/01000
05WVgLl005oVgLl200000`16/0<00002063<00<00000KmX0KmX01@1_fP0300004gkU4gkU00TCO^D0
0`0002b=kRb=kP0;;8g^0P000154Vo@00`0005VVmeVVm`0AFJKg0P0001Q_]?X00`0007jnngjnn`0B
O[kk0P0000N5`o`00`00097<o97<o00HTLcl00<0002Ie?bIe?`01IWDo080000CX=_l0P0000BXi?/>
00000jSTn`8000000j_WnP000:o_m`0A[nog00<0002`m_6`m_403k3fl@030000[OWX[OWX00Z]nNP0
0`000:CgfjCgf`07Y?OK00<0002FlLbFlL`019Kac08000000hKW^`00000000020000FnKMc`00HNKM
c`80000204J`00<00000EL400000100000H0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh032b=
kP030000A9_dA9_d00m4Vo@00`0005VVmeVVm`0=FJKg0`00009LZ?P00`0006ndnVndnP0FKkCj00<0
001n__]n__/047jnn`030000QL?lQL?l00R5`o`00`00097<o97<o00FTLcl00<0002Ie?bIe?`029WD
o0030000X=_lX=_l00nPfo`00`000:STnjSTn`04Z>Ck3P0000FXi?/200004Jo_m`030000/?Ka/?Ka
00j`m_4200003:gij0030000Y?OKY?OK00JTmm/200001YKac0030000Q^Nk000000<0001Mi]g?001S
i]g?00<00000A[00A[000P000080EL4300001P1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0<
;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00UIY_L300001UbXn0030000KkCjKkCj01I_]?X0
0`0007jnngjnn`0=O[kk0P0000b5`o`01000097<o97<o97<o0H0000<TLcl0P0000bIe?`00`000:3K
o:3Ko00=X=_l00<0002Xi?^Xi?/01JSTn`h00004Z>Ck00<0002^kOR^kOP00P0000j_koL00`000;3f
lK3fl@0>/?Ka00<0002]nNR]nNP02Zgij0800008Y?OK00<0002FlLbFlL`01IKac0D0001Oi]g?001T
i]g?0P000080A[001000001E`@1E`@1E`@<0000506oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg00AIY_L400002UbXn0030000KkCjKkCj01I_]?X00`0007jn
ngjnn`0:O[kk0P0000n5`o`00`00097<o000000700002Y7<o0030000VMClVMCl00fIe?`200003:3K
o0030000Z>CkZ>Ck00JXi?/>00000jSTn`030000[^gh[^gh00>^kOP300002Jo_m`80000@/?Ka00<0
002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac004U_7<0`000003NMf^00000000
063VgLl006KVgLl2000000<0A[00000000000`1E`@@0000406oJ00<0000CO^DCO^D021=ni@80000=
;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00<0000?G:Sh00<0001_]?Y_]?X05VndnP800009
O[kk00<00025`ob5`o`048G3o0X00008TLcl00<0002Ie?bIe?`049WDo0030000X=_lX=_l00RPfo`0
0`000:STnjSTn`07Z>Ck3P000003Z>Ck0000000000V^kOP300001Jo_m`030000/?Ka/?Ka00n`m_40
0`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00BFlL`2000000=igJh00000
0000H^KMc`00InKMc`<000000`16/000001E`@0205G10P00000406OB0000000000000P1_fP030000
4gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@03DBKm0@0000CG:Sh00<0001_]?Y_
]?X05fndnP030000O[kkO[kk00An__/200004XG3o0`00006TLcl00<0002Ie?bIe?`04YWDo0800006
X=_l0P0000^Xi?/<000000>Xi?/0002^kOP03Jk]n0800002[nog00<0002`m_6`m_403k3fl@030000
[OWX[OWX00Z]nNP00`000:CgfjCgf`07Y?OK00<0002FlLbFlL`00iKac0800002NMf^00<0003VgLoV
gLl0H^KMc`00JNKMc`D0000305G100@00000Im80Im80Im8400002a=ni@030000;8g^;8g^00//SNh0
0`0004BKm4BKm007A9_d1@0000=4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X05fndnP030000
O[kkO[kk009n__/00`0008G3o8G3o00AQL?l3P0000>Ac?`200005iWDo0030000X=_lX=_l00:Pfo`0
0`000:STnjSTn`0;Z>Ck2`000003Z>Ck0000[^gh012^kOP400003[3fl@80000<[OWX00<0002Tmm^T
mm/01ZCgf`800002U_7<1@000003NMf^0000000006GVgLl006_VgLl400000`1E`@03000006OB06OB
00<0Im8800001A=ni@030000;8g^;8g^00//SNh0100004BKm4BKm4BKm0D00009A9_d00<0001LZ?QL
Z?P04UbXn0030000KkCjKkCj01M_]?X0100007jnn`00000001B5`o`>00000Y7<o0030000VMClVMCl
01RIe?`2000000>Pfo`0002Xi?/03:STn`/000000jSTn`000:k]n00A[^gh00@0002`m_6`m_6`m_44
00002K3fl@030000[OWX[OWX00Z]nNP200002:Cgf`D00002SN_100@0001igJiigJh0001Wi]g?001]
i]g?0`0000<0EL4200001@1WdP0300002GWQ2GWQ00<9NN4G00003dBKm0030000G:ShG:Sh019LZ?P0
0`0006ndnVndnP0GKkCj00<00025`ob5`o`058G3o0h000000i7<o00009WDo00>VMCl1P0000RIe?`0
0`000:STnjSTn`0;Z>Ck3@0001:^kOP00`000;3flK3fl@06/?Ka1@0000>`m_400`000:gij:gij00:
[OWX00<0002Tmm^Tmm/01:Cgf`D00004SN_10P000003NMf^0000000006SVgLl006oVgLl300000`1E
`@03000006OB06OB00<0Im8200002PUih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0
001LZ?QLZ?P04UbXn0030000KkCjKkCj01A_]?X2000000=f^?/00025`o`058G3o0l0000?VMCl2000
00FIe?`6i^KV2JSTn`h0000A[^gh00<0002`m_6`m_403;3fl@T00006[OWX00<0002Tmm/000001@00
00:OmMD00`0008g[`Hg[`@03SN_100<0001igJiigJh00P0006WVgLl0073VgLl400000P1E`@030000
06OB06OB00@0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@0
0`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X04FndnP800004M[Sk00<00025`ob5`o`04XG3o0h0000?
VMCl2P0000>Ie?`8i^KV2:STn`h0000@[^gh00<0002`m_6`m_403[3fl@030000[?WU[?WU00F/nND8
00001Yoee@800004SN_10P00009igJh00`000>KMcnKMc`1Yi]g?001bi]g?1000000305G100000000
00D0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bX
n5bXn00BG:Sh00<0001_]?Y_]?X03VndnP800007M[Sk00<00025`ob5`o`04HG3o0h0000>VMCl3000
0003VMCli^KVi^KV00SVi^H7Z>Ck3P0000n^kOP00`000;3flK3fl@0>/?Ka00<0002/nNF/nND02Zci
i@030000WoGEWoGE00JOmMD00`0008g[`Hg[`@03SN_100<0001igJiigJh00P0006cVgLl007CVgLl4
000000<0EL400000Im80101WdP0300002GWQ2GWQ00P9NN42000032R;k@80000@A9_d00<0001LZ?QL
Z?P04UbXn0030000KkCjKkCj00]_]?X200002WJhn`80000BQL?l3@0000fIe?`>00002nKViP030000
Z>CkZ>Ck00>Xi?/>00003Zk]n0030000/?Ka/?Ka00f`m_4200003:cii@030000WoGEWoGE00JOmMD0
0`0008g[`Hg[`@02SN_10P000003NMf^0000000006kVgLl007KVgLl500001@1WdP0300002GWQ2GWQ
00T9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03TBKm0030000G:ShG:Sh019LZ?P00`0006nd
nVndnP08KkCj0P0000if^?/00`0008G3o8G3o00@QL?l2P0000:?bo`00`0009WDo9WDo00:VMCl3P00
00cVi^H200000jSTn`h0000=[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND200001ioe
e@800004SN_100<0001igJh000000P0006oVgLl007OVgLl60000101WdP80000:2GWQ00<0000XRndX
Rnd02bR;k@030000A9_dA9_d00i4Vo@200004ebXn0030000KkCjKkCj00E_]?X200004GJhn`030000
QL?lQL?l0125`o`8000018o;o0030000VMClVMCl00VIe?`>00003>KViP:Sg_`00`000:STnjSTn`0>
00003:k]n0030000/?Ka/?Ka00f`m_400`000:ciiJcii@0:[?WU00<0002OmMFOmMD01Yoee@030000
SN_1SN_100:=jl450000LNKMc`00NNKMc`8000000`17/@000000000506OB00<00009NN49NN4020Ui
h@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04EbXn0030000KkCjKkCj
009_]?X2000057Jhn`030000QL?lQL?l0125`o`600001Xo;o0030000VMClVMCl00RIe?`>00003>KV
iP>Sg_`2000000>Xi?/0000000002P0000^^kOP200003k3fl@030000[?WU[?WU00Z/nND00`0009oe
eIoee@06WoGE00<0002=jl6=jl400Xg[`@@0001ci]g?001ki]g?0P00000304Na0000000000@0Im80
0`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn00A
G:Sh00@0001_]?X00000000GM[Sk00<00025`ob5`o`03hG3o0030000Sl_lSl_l00Z?bo`2000029WD
o0h0000<i^KV1J?No0`0000;[^gh00<0002`m_6`m_403[3fl@030000[?WU[?WU00Z/nND00`0009oe
eIoee@06WoGE00@0002=jl6=jl6=jl450000M>KMc`00O>KMc`8000001017/@000000000000<0Im80
0`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn00@
G:Sh0P0001Yf^?/00`0008G3o8G3o00<QL?l0P0000n?bo`00`0009WDo9WDo005VMCl3P0000cVi^H7
Xmkl2@0000^^kOP00`000;3flK3fl@0=/?Ka0P0000b/nND00`0009oeeIoee@05WoGE0P0000:=jl45
0000M^KMc`00O^KMc`8000001017/@00000000000080Im800`0000Uih@Uih@082GWQ00<0000XRndX
Rnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn00<G:Sh0`00009QZoP00`0007JhngJhn`0H
M[Sk00<00025`ob5`o`02XG3o0030000Sl_lSl_l012?bo`00`0009WDo9WDo005VMCl300000gVi^H6
Xmkl00<0002/joV/joT01P0000^^kOP00`000;3flK3fl@0=/?Ka00<0002/nNF/nND02Zcii@800007
WoGE00<0002=jl6=jl401@0007SVgLl0083VgLl900002@Uih@030000:8_]:8_]00/XRnd00`0004BK
m4BKm00?A9_d00<0001LZ?QLZ?P025bXn0<00006HJ_h00<0001f^?]f^?/067Jhn`800008QL?l0P00
01B?bo`200001YWDo0/0000<i^KV1Z?No0030000[>_i[>_i00>/joT200003:k]n0030000/?Ka/?Ka
00f`m_400`000:ciiJcii@0:[?WU00<0002OmMFOmMD01Yoee@030000SN_10000008000000fK?V`00
0>KMc`1ii]g?0022i]g?00<00000Ak4000000P1KaP<000092GWQ0P0000`XRnd2000044BKm0030000
G:ShG:Sh00ALZ?P300002V6[n0030000M[SkM[Sk01Uf^?/00`0008G3o8G3o004QL?l00<0002?bob?
bo`05Xo;o0030000VMClVMCl00>Ie?`<00002^KViPFSg_`200002:c[n@<00008[^gh00<0002`m_6`
m_403K3fl@030000[?WU[?WU00Z/nND00`0009oeeIoee@05WoGE200007_VgLl008?VgLl300000`1K
aP@000082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00i4Vo@00`0005bXn5bXn00300003V6[
n080000JM[Sk00<00025`ob5`o`00XG3o0030000Sl_lSl_l01R?bo`00`0009WDo9WDo002VMCl3@00
00SVi^H5Xmkl00<0002/joV/joT02jc[n@800005[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU
00Z/nND00`0009oeeIoee@05WoGE0`000004O^6a000000000000ONKMc`00QNKMc`<0000305_600<0
0000LMX000000`0000D9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@02dBKm0D0000CHJ_h00<0
001f^?]f^?/067Jhn`040000QL?l0000000078o;o08000000iWDo0000000000=00001^KViPFSg_`0
0`000:c[nJc[n@0>[>_i0P0000:^kOP00`000;3flK3fl@0</?Ka0P0000b/nND00`0009oeeIoee@03
WoGE10000004O^6a000000000000OnKMc`00QnKMc`80000305_60P0000<0LMX5000000<9NN40000X
Rnd032R;k@030000A9_dA9_d0094Vo@8000014BKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0H
M[Sk00<0002?bob?bo`07Xo;o0030000XmklXmkl00`0000;Xmkl00<0002/joV/joT04Jc[n@D0000;
/?Ka00<0002/nNF/nND02Zcii@800002WoGE1P000003O^6a0000000000800020i]g?0028i]g?0`00
00<0FlH00`00001afP1afP05077J500000e4Vo@00`00066[n66[n00BHJ_h00<0001f^?]f^?/05GJh
n`8000000gnnn`0008o;o00MSl_l00D0002Ke_`00000002Sg_`02P0000^Sg_`00`000:c[nJc[n@0B
[>_i00<0002`mO6`mO400[3el@H00004/?Ka00<0002/nNF/nND02Zcii@D00003Uo7:00<0001nhK5n
hK400`0008;VgLl008[VgLl200000`1KaP030000077J077J00L0LMX00`000267jR67jP0;8HOZ00<0
0014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0BM[Sk0P0000Ao__/200006Xo;
o0800004VmKl2P0000ZSg_`200005:c[n@030000/?Ga/?Ga00V`mO4B00001YOabP030000O^6a0000
00800024i]g?002<i]g?0P000080FlH20000201afP0300008HOZ8HOZ00/QQnX00`0004BKm4BKm00>
A9_d00<0001QZoQQZoP04V6[n0030000M[SkM[Sk00mf^?/2000027nnn`030000Sl_lSl_l01J?bo`0
0`0009_Fo9_Fo006VmKl1`0000ZSg_`00`000:c[nJc[n@0B[>_i0P0000j`mO400`000:WihJWih@0:
ZOWQ00<0002GlLZGlLX019OabP8000000gkQ/@0000000026i]g?002>i]g?00D00000FlH0FlH0FlH0
0000201afP0300008HOZ8HOZ00/QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n0030000
M[SkM[Sk00af^?/200002gnnn`030000Sl_lSl_l01B?bo`00`0009_Fo9_Fo008VmKl0P0000fSg_`0
0`000:c[nJc[n@0B[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ00VYnN4200001YOabP040000
O^6a00000000R>KMc`00SnKMc`80000205_600<00000LMX0LMX01P1afP80000<8HOZ00<00014VoA4
Vo@03TBKm0030000HJ_hHJ_h019QZoP200002WJhn`80000>Okkk00<0002?bob?bo`04Ho;o080000=
VmKl0P0000ZSg_`00`000:c[nJc[n@0B[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ00VYnN40
0`0009OabYOabP04Uo7:0P000003O^6a0000i]g?08WVgLl0097VgLl2000000<0FlH000000000201a
fP0300008HOZ8HOZ00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04f6[n0030000M[SkM[Sk
00Ef^?/200004Gnnn`80000@Sl_l00<0002Ke_bKe_`03i_Fo0030000XmklXmkl00JSg_`00`000:c[
nJc[n@0B[>_i00<0002`mO6`mO403;3el@80000;ZOWQ00<0002GlLZGlLX019OabP040000O^6a0000
0000RnKMc`00T^KMc`<000000`1KaP00001afP07077J00<0000QQnXQQnX02R67jP030000A9_dA9_d
00i4Vo@00`00066[n66[n00CHJ_h00<0001f^?]f^?/00WJhn`80000EOkkk00<0002?bob?bo`038o;
o0030000VmKlVmKl016Ke_`200001:?No080000D[>_i00<0002`mO6`mO403;3el@030000ZOWQZOWQ
00VYnN4200001IOabP@0002=i]g?002Di]g?100000P0LMX00`000267jR67jP0:8HOZ00<00014VoA4
Vo@03TBKm0030000HJ_hHJ_h01=QZoP0100007Jhn`00000001Qo__/00`0008o;o8o;o009Sl_l0P00
01JKe_`2000000>Sg_`0002/joT04jc[n@80000>/?Ga00<0002YnN6YnN402JWih@030000Uo7:Uo7:
00BGlLX40000S^KMc`00U^KMc`@00007077J00<0000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@0
0`00066[n66[n00BHJ_h0P0001]o__/00`0008o;o8o;o007Sl_l00<0002Ke_bKe_`069_Fo080000C
[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ00VYnN400`0009OabYOabP04Uo7:0`00093VgLl0
09OVgLl400001`1afP0300008HOZ8HOZ00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP03f6[
n0800002Ijoi00<0001o__]o__/06Gnnn`030000Sl_lSl_l00F?bo`00`0009_Fo9_Fo00HVmKl00<0
002Xi_^Xi_/00P00012/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402JWih@030000Uo7:Uo7:
00>GlLX30000T^KMc`00VNKMc`04000004Vb000000001P1afP0300008HOZ8HOZ00XQQnX00`0004BK
m4BKm00>A9_d00<0001QZoQQZoP02f6[n0<00005Ijoi00<0001o__]o__/06Gnnn`800003Sl_l0P00
01VKe_`200001JSVn`80000=[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ00RYnN42000019Oa
bP@0002Ci]g?002Ji]g?1P0000@0LMX200002b67jP030000A9_dA9_d00i4Vo@00`00066[n66[n007
HJ_h0`0000UW[oT00`0007nnngnnn`0JOkkk00<0002?bo`000006Y_Fo0030000Z>KkZ>Kk00NXi_/3
00002Jc[n@030000/?Ga/?Ga00f`mO400`000:WihJWih@08ZOWQ00<0002GlLZGlLX00YOabP@0002E
i]g?002Li]g?0`00000306C>0000000000800002077J00<0000QQnXQQnX02B67jP030000A9_dA9_d
00i4Vo@00`00066[n66[n004HJ_h0P0000eW[oT200006gnnn`030000VmKlVmKl01RKe_`00`000:SV
njSVn`0;Z>Kk0P0000F/joT200003[3el@80000:ZOWQ00<0002GlLZGlLX01P0009KVgLl009kVgLl3
00000`1TcP@0000;8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h00<0000AIjoi00<0001o__]o
__/05Wnnn`8000000hc9o0000000000GVmKl00<0002Xi_^Xi_/03ZSVn`800002[>_i00<0002`mO6`
mO403K3el@030000ZOWQZOWQ00RYnN45000000B8ikP000000000002Hi]g?002Oi]g?0`0000D0I<h5
00002267jP030000A9_dA9_d00]4Vo@500005FN_n@030000OkkkOkkk01=o__/200001Hc9o0030000
VmKlVmKl01>Ke_`00`000:SVnjSVn`0AZ>Kk1@0000b`mO400`000:WihJWih@08ZOWQ0`0000>8ikP2
0000V^KMc`00XNKMc`80000606C>00<0000EP^HEP^H01`00008QQnX00`0004BKm4BKm002A9_d2000
00A4Vo@00`0006N_nFN_n@0DIjoi00<0001o__]o__/04Gnnn`030000S<WlS<Wl00J<bO`200004I_F
o080000DZ>Kk00<0002_mO6_mO400Zoel@L00004/?Ga00<0002YnN6YnN400ZWih@P00003R>Nh0`00
09_VgLl00:?VgLl200001@1TcP8000075H;V1`0000e4Vo@00`0006N_nFN_n@0DIjoi00<0001o__]o
__/03Wnnn`80000;S<Wl00<0002Ke_bKe_`03I_Fo0030000Z>KkZ>Kk01>Xi_/00`000:oelJoel@0:
[oGa2@0000FUmmT0100008SW^8SW^8SW^0<0002Mi]g?002Ti]g?0P0000H0I<h00`0001F2iQF2iP08
5H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi01AW[oT00`0007nnngnnn`0;Okkk0P0000j<bO`2
000039_Fo0030000Z>KkZ>Kk01>Xi_/00`000:oelJoel@0=[oGa00<0002UmmVUmmT01jGgf@800003
R>Nh0P0009oVgLl00:KVgLl200001@1TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0
001W[oUW[oT056N_n@030000OkkkOkkk00Qo__/200004Xc9o0030000VmKlVmKl00RKe_`00`000:SV
njSVn`0BZ>Kk0P0000n_mO400`000:GgfJGgf@07YOOI00@00028ikR8ikR8ikP30000X>KMc`00YnKM
c`80000506C>00<0000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0DIjoi0P00
00Mo__/00`0008c9o8c9o00CS<Wl0P0000NKe_`00`000:SVnjSVn`0BZ>Kk00<0002_mO6_mO403Zoe
l@030000YOOIYOOI00NUmmT0100008SW^8SW^8SW^080002Ri]g?002Yi]g?0P0000@0I<h200002AF2
iP80000?A9_d00<0001W[oUW[oT05FN_n@030000OkkkOkkk009o__/2000068c9o0030000VmKlVmKl
00:Ke_`200005:SVn`030000[oGa[oGa00f_mO4200002JGgf@030000R>NhR>Nh0080002Ti]g?002[
i]g?0P0000@0I<h00`0001F2iQF2iP085H;V00<00014VoA4Vo@03DBKm080000FIjoi00@0001o__/0
0000000KS<Wl0P000003VmKl0000Z>Kk01BXi_/00`000:oelJoel@0=[oGa00<0002UmmVUmmT02:Gg
f@040000R>NhR>Nh0000Y^KMc`00[>KMc`<0000306C>00<0000EP^HEP^H021F2iP030000A9_dA9_d
00i4Vo@00`0006N_nFN_n@0CIjoi0P0001n<bO`200005:SVn`030000[oGa[oGa00f_mO400`000:Gg
fJGgf@07YOOI0P000003R>Nh000000000:OVgLl00:kVgLl300000P1TcP0300005H;V5H;V00PEP^H0
0`0004BKm4BKm00>A9_d00<0001W[oUW[oT046N_n@800002L[Gj00<0002<bOb<bO`06hc9o0030000
W]_lW]_l0080000AZ>Kk00<0002_mO6_mO403Joel@030000YOOIYOOI00NUmmT0100008SW^0000000
0:WVgLl00;3VgLl3000000<0I<h0000EP^H02AF2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0=
Ijoi0P0000Eb]OX00`0008c9o8c9o00HS<Wl0P0000FNfo`200003ZSVn`030000[oGa[oGa00f_mO40
0`000:GgfJGgf@07YOOI00<00028ikP00000ZnKMc`00/NKMc`H000095H;V00<00014VoA4Vo@03TBK
m0030000IjoiIjoi00YW[oT2000027:enP80000GS<Wl00<0002NfobNfo`01ikKo080000:Z>Kk0P00
00n_mO400`000:GgfJGgf@07YOOI0`000:cVgLl00;?VgLl500002AF2iP030000A9_dA9_d00i4Vo@0
0`0006N_nFN_n@06Ijoi0`0000ab]OX00`0008c9o8c9o00CS<Wl00<0002NfobNfo`02YkKo0800007
Z>Kk00<0002_mO6_mO403Zoel@030000YOOIYOOI00JUmmT30000[^KMc`00]NKMc`03000004fc0000
00<000075H;V0P0000m4Vo@00`0006N_nFN_n@03Ijoi0P00011b]OX00`0008c9o8c9o00@S<Wl0P00
00nNfo`200001:SVn`030000[oGa[oGa00f_mO4200002:Ggf@80002`i]g?002fi]g?0P00000304fc
0000000000@000055H;V00<00014VoA4Vo@03DBKm0030000IjoiIjoi0080000CL[Gj00<0002<bOb<
bO`03Xc9o0030000W]_lW]_l016Nfo`2000000>Xi_/0002_mO403Zoel@030000YOOIYOOI00FUmmT3
0000/^KMc`00^>KMc`8000000`1=/`00001gg@0207OM1@0000035H;V0000A9_d00M4Vo@900005W:e
nP030000S<WlS<Wl00b<bO`00`0009kKo9kKo00DW]_l100000b_mO400`000:GgfJGgf@02YOOI1P00
0;?VgLl00;[VgLl00`00001=/`00000707OM2P0000Q4W?@00`0007:enW:enP0EL[Gj00<0002<bOb<
bO`02Hc9o080000FW]_l00<0002^mO6^mO400Zkel@L00004[oGa00<0002UmmT000000`0000>HlLH0
0`000>KMcnKMc`2ci]g?002ki]g?100000P0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX05G:e
nP030000S<WlS<Wl00N<bO`00`0009kKo9kKo00EW]_l00<0002^mO6^mO402Zkel@H00005V?760P00
0;KVgLl00;gVgLl30000201gg@030000A9cdA9cd00e4W?@00`0007:enW:enP0EL[Gj0P0000J<bO`0
0`0009kKo9kKo00EW]_l00<0002^mO6^mO403Jkel@030000V?76V?7600FHlLH00`000>KMcnKMc`2f
i]g?002oi]g?0P0000P0Mmd00`0004BLm4BLm00=A9cd0P0001Mb]OX0100008c9o8c9o8c9o080000F
W]_l0P0000j^mO4200001iSaaP030000i]g?i]g?0;OVgLl00<3VgLl300001`1gg@80000?A9cd00<0
001b]OYb]OX05G:enP030000S<Wl000001NNfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH01ISa
aP80002ji]g?0032i]g?0P0000P0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX05G:enP030000
W]_lW]_l01FNfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH01ISaaP030000i]g?i]g?0;[VgLl0
0<?VgLl20000201gg@030000A9cdA9cd00e4W?@00`0007:enW:enP0BL[Gj0P000003Q<;k00000000
01BNfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH019SaaP80002mi]g?0035i]g?0P0000L0Mmd0
0`0004BLm4BLm00=A9cd00<0001b]OYb]OX03g:enP800005Q<;k0P00016Nfo`00`000:kelJkel@0=
[_Ga00<0002HlLJHlLH019SaaP030000i]g?i]g?0;gVgLl00<OVgLl200001P1gg@030000A9cdA9cd
00e4W?@00`0007:enW:enP0<L[Gj0P0000V4`_/200003YkKo0030000[_Ga[_Ga00b^mO4200001ISa
aP800030i]g?0038i]g?0`0000D0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX02G:enP80000=
Q<;k0P0000^Nfo`00`000:kelJkel@0<[_Ga00<0002HlLJHlLH00iSaaP800032i]g?003:i]g?1000
00<0Mmd00`0004BLm4BLm00=A9cd0P0000Mb]OX200004HC2n`800007W]_l0P0000j^mO400`0009Sa
aYSaaP02V?760P000<CVgLl00<cVgLl400000P1gg@80000?A9cd00<0001b]OYb]OX00W:enP80000E
Q<;k0P0000BNfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH00`000<KVgLl00<kVgLl5000000<0
Mmd00014W?@03TBLm0040000L[Gj000000006HC2n`8000000ikKo0000:kel@0=[_Ga1P000<SVgLl0
0=3VgLl2000000@0F;P0000000000008A9cd200001f4`_/800001jkel@D0003:i]g?003Bi]g?0P00
000305Rh0000000000L00008@Yoe00<00024`_^4`_/06HC2n`030000YO?bYO?b00JUlo890000cNKM
c`00e>KMc`8000000`1H^00004:Om@0>@Yoe00<00024`_^4`_/05XC2n`80000>YO?b0P000<oVgLl0
0=KVgLl00`00001H^000000?@Yoe0P0001F4`_/00`000:GclZGclP0<YO?b0P000=7VgLl00=OVgLl4
00003d:Om@030000Q<;kQ<;k0164`_/00`000:GclZGclP0<YO?b00<0003VgLoVgLl0dNKMc`00fNKM
c`03000005Rh000000m2WoD00`0008C2nhC2n`0>Q<;k0P0000jUlo800`000>KMcnKMc`3Bi]g?003J
i]g?00<00000F;P000003d:Om@030000Q<;kQ<;k00b4`_/00`000:GclZGclP0<YO?b0P000=GVgLl0
0=_VgLl300003d:Om@030000Q<;kQ<;k00Z4`_/00`000:GclZGclP0<YO?b00<0003VgLoVgLl0eNKM
c`00gNKMc`80000?@Yoe00<00024`_^4`_/01hC2n`80000>YO?b00<0003VgLoVgLl0e^KMc`00g^KM
c`80000?@Yoe0P0000J4`_/00`000:GclZGclP0<YO?b0P000=WVgLl00>3VgLl200003d:Om@030000
Q<;kQ<;k00:4`_/00`000:GclZGclP0<YO?b00<0003VgLoVgLl0fNKMc`00hNKMc`80000?@Yoe00@0
0024`_/00000000>YO?b00<0003VgLoVgLl0f^KMc`00h^KMc`800008@Yoe3`0000NUlo820000gNKM
c`00i>KMc`P0000>4j?720000=oVgLl00>cVgLl>0000inKMc`00onKMcn;VgLl00?oVgLoRi]g?003o
i]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003o
i]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003o
i]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003o
i]g?h^KMc`00onKMcn;VgLl00001\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.03 w
.58207 .36461 Mdot
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.03 w
.54647 .35609 Mdot
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.9 g
.03 w
.56684 .33559 Mdot
P
p
.03 w
.55465 .33666 Mdot
P
p
.03 w
.61165 .31559 Mdot
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.03 w
.60418 .30976 Mdot
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000T/kl000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002Bc_bBc_bBc_`000006nKMc`800033i]g?003Hi]g?0P00027VgLl00`0009;>o9;>o003
T/kl00<0003VgLoVgLl06^KMc`<00030i]g?003Ei]g?0`0002;VgLl00`0009;>o9;>o005T/kl00<0
003VgLoVgLl07>KMc`80002ni]g?003Bi]g?0`0002?VgLl200002I;>o0030000i]g?i]g?01gVgLl2
0000_>KMc`00cnKMc`<0000Ui]g?00<0002Bc_bBc_`02Y;>o0030000i]g?i]g?01kVgLl30000^NKM
c`00cNKMc`80000Wi]g?00<0002Bc_bBc_`039;>o0030000i]g?i]g?023VgLl20000]nKMc`00b^KM
c`<0000Xi]g?00<0002Bc_bBc_`03Y;>o0030000i]g?i]g?027VgLl20000]NKMc`00anKMc`<0000Z
i]g?00<0002Bc_bBc_`049;>o0030000i]g?i]g?02;VgLl20000/nKMc`00aNKMc`80000/i]g?00<0
002Bc_bBc_`04Y;>o0030000i]g?i]g?02?VgLl30000/>KMc`00`^KMc`<0000]i]g?00<0002Bc_bB
c_`059;>o0030000i]g?i]g?02GVgLl20000[^KMc`00_nKMc`<0000_i]g?00<0002Bc_bBc_`05Y;>
o0030000i]g?i]g?02KVgLl20000[>KMc`00_>KMc`<0000ai]g?00<0002Bc_bBc_`069;>o0030000
i]g?i]g?02OVgLl30000ZNKMc`00^^KMc`80000bi]g?0P0001bBc_`00`000>KMcnKMc`0Yi]g?0P00
0:OVgLl00;OVgLl30000<nKMc`030000T/klT/kl01fBc_`00`000>KMcnKMc`0Zi]g?0P000:GVgLl0
0;CVgLl30000=NKMc`030000T/klT/kl01nBc_`00`000>KMcnKMc`0[i]g?0P000:?VgLl00;7VgLl3
0000=nKMc`030000T/klT/kl026Bc_`00`000>KMcnKMc`0/i]g?0`000:3VgLl00:oVgLl20000>NKM
c`030000T/klT/kl02>Bc_`00`000>KMcnKMc`0^i]g?0P0009kVgLl00:cVgLl30000>^KMc`030000
T/klT/kl02FBc_`00`000>KMcnKMc`0_i]g?0P0009cVgLl00:WVgLl30000?>KMc`030000SLWl0000
02NBc_`00`000>KMcnKMc`0`i]g?0`0009WVgLl00:KVgLl30000?NKMc`800003SLWl00<0002Bc_bB
c_`08i;>o0030000V=;l000003CVgLl20000UnKMc`00Y>KMc`80000oi]g?00<0002=bOb=bO`018g9
o0030000T/klT/kl022Bc_`200000iSBo0030000i]g?i]g?03?VgLl20000UNKMc`00XNKMc`<00010
i]g?00<0002=bOb=bO`01Xg9o0030000T/klT/kl01jBc_`00`0009SBo9SBo004V=;l00<0003VgLoV
gLl0=>KMc`80002Ci]g?002Ni]g?0`0004;VgLl00`0008g9o8g9o008SLWl00<0002Bc_bBc_`079;>
o0030000V=;lV=;l00JHd_`00`000>KMcnKMc`0ei]g?0`00093VgLl009_VgLl30000@nKMc`80000<
SLWl00<0002Bc_bBc_`06Y;>o0030000V=;lV=;l00RHd_`00`000>KMcnKMc`0gi]g?0P0008kVgLl0
09WVgLl20000ANKMc`030000SLWlSLWl00f=bO`00`0009;>o9;>o00HT/kl00<0002Hd_bHd_`02YSB
o0030000i]g?i]g?03SVgLl20000S>KMc`00U^KMc`<00016i]g?00<0002=bOb=bO`03hg9o0030000
T/klT/kl01FBc_`200003YSBo0030000i]g?i]g?03WVgLl30000RNKMc`00TnKMc`<00018i]g?00<0
002=bOb=bO`04Hg9o0030000T/klT/kl01>Bc_`00`0009SBo9SBo00?V=;l00<0003VgLoVgLl0>nKM
c`800027i]g?002@i]g?0`0004[VgLl00`0008g9o8g9o00CSLWl00<0002Bc_bBc_`04I;>o0030000
V=;lV=;l016Hd_`20000?NKMc`800025i]g?002>i]g?0P0004_VgLl200005hg9o0030000T/klT/kl
00nBc_`00`0009SBo9SBo00DV=;l00<0003VgLoVgLl0?>KMc`800023i]g?002;i]g?0`0004cVgLl0
0`0008g9o8g9o00HSLWl00<0002Bc_bBc_`039;>o080000HV=;l00<0003VgLoVgLl0?NKMc`<00020
i]g?0028i]g?0`0004kVgLl00`0008g9o8g9o00JSLWl00<0002Bc_bBc_`02Y;>o0030000V=;lV=;l
01VHd_`00`000>KMcnKMc`0oi]g?0P0007kVgLl008GVgLl30000D>KMc`030000SLWlSLWl01b=bO`0
0`0009;>o9;>o008T/kl00<0002Hd_bHd_`06iSBo0030000i]g?i]g?043VgLl20000O>KMc`00PnKM
c`80001Ai]g?0P00022=bO`00`0009;>o9;>o006T/kl00<0002Hd_bHd_`07ISBo0030000i]g?i]g?
047VgLl30000NNKMc`00P>KMc`<0001Bi]g?00<0002=bOb=bO`08Hg9o0030000T/klT/kl00BBc_`0
0`0009SBo9SBo00OV=;l00<0003VgLoVgLl0@nKMc`80001gi]g?001mi]g?0`0005CVgLl00`0008g9
o8g9o00SSLWl00@0002Bc_bBc_bBc_`200008iSBo0030000i]g?i]g?04CVgLl20000MNKMc`00N^KM
c`<0001Fi]g?00<00026a?`000009Hg9o0030000T/kl000002JHd_`00`000>KMcnKMc`15i]g?0`00
07;VgLl007SVgLl20000EnKMc`800003Q/Cl00<0002=bOb=bO`08hg9o0030000V=;lV=;l02BHd_`0
0`0009gGo0000019i]g?0P00073VgLl007GVgLl30000F>KMc`030000Q/ClQ/Cl00B6a?`00`0008g9
o8g9o00QSLWl00<0002Bc_`0000099SBo0050000WMOlWMOlWMOl000004[VgLl20000K^KMc`00L^KM
c`<0001Ji]g?00<00026a?b6a?`01XK4o0030000SLWlSLWl01n=bO`01@0009;>o9;>o9;>o000000Q
V=;l0P0000FMeo`00`000>KMcnKMc`19i]g?0P0006cVgLl006oVgLl30000G>KMc`030000Q/ClQ/Cl
00R6a?`00`0008g9o8g9o00LSLWl0P0000FBc_`00`0009SBo9SBo00MV=;l00<0002MeobMeo`01YgG
o080001;i]g?0`0006WVgLl006gVgLl20000GNKMc`80000<Q/Cl00<0002=bOb=bO`06Xg9o0030000
T/klT/kl00JBc_`2000079SBo0030000WMOlWMOl00VMeo`00`000>KMcnKMc`1;i]g?0P0006OVgLl0
06[VgLl30000G^KMc`030000Q/ClQ/Cl00f6a?`00`0008g9o8g9o00HSLWl00<0002Bc_bBc_`02I;>
o0030000V=;lV=;l01RHd_`00`0009gGo9gGo00;WMOl00<0003VgLoVgLl0C>KMc`80001Ui]g?001W
i]g?0`00063VgLl00`0008K4o8K4o00?Q/Cl00<0002=bOb=bO`05Xg9o0030000T/klT/kl00^Bc_`0
0`0009SBo9SBo00FV=;l00<0002MeobMeo`03IgGo0030000i]g?i]g?04gVgLl30000H^KMc`00I>KM
c`<0001Qi]g?0P0001>6a?`00`0008g9o8g9o00DSLWl00<0002Bc_bBc_`03I;>o0030000V=;lV=;l
01BHd_`00`0009gGo9gGo00?WMOl00<0003VgLoVgLl0CnKMc`80001Pi]g?001Ri]g?0P0006?VgLl0
0`0008K4o8K4o00DQ/Cl0P0001>=bO`00`0009;>o9;>o00?T/kl00<0002Hd_bHd_`04ISBo080000C
WMOl00<0003VgLoVgLl0D>KMc`80001Ni]g?001Oi]g?0`0006CVgLl00`0008K4o8K4o00GQ/Cl00<0
002=bOb=bO`03Xg9o080000CT/kl00<0002Hd_bHd_`03iSBo0030000WMOlWMOl01BMeo`00`000>KM
cnKMc`1Ai]g?0P0005cVgLl005cVgLl30000I^KMc`030000Q/ClQ/Cl01V6a?`00`0008g9o8g9o00<
SLWl00<0002Bc_bBc_`059;>o0030000V=;lV=;l00fHd_`00`0009gGo9gGo00FWMOl0P0005?VgLl3
0000FNKMc`00FNKMc`<0001Wi]g?0P0001f6a?`00`0008g9o8g9o00:SLWl00<0002Bc_bBc_`05Y;>
o0030000V=;lV=;l00^Hd_`00`0009gGo9gGo00IWMOl00<0003VgLoVgLl0DnKMc`80001Gi]g?001G
i]g?0P0006WVgLl00`0008K4o8K4o00NQ/Cl00<0002=bOb=bO`028g9o0030000T/klT/kl01RBc_`0
0`0009SBo9SBo009V=;l00<0002MeobMeo`06igGo0030000i]g?i]g?05CVgLl20000ENKMc`00E>KM
c`<0001Zi]g?00<00026a?b6a?`088K4o0030000SLWlSLWl00J=bO`00`0009;>o9;>o00JT/kl0P00
00RHd_`00`0009gGo9gGo00MWMOl00<0003VgLoVgLl0ENKMc`<0001Bi]g?001Ai]g?0`0006_VgLl2
000000=m_O/00026a?`08HK4o0030000SLWlSLWl00>=bO`200007i;>o0030000V=;lV=;l00>Hd_`2
00008IgGo0030000i]g?i]g?05OVgLl20000D>KMc`00CnKMc`80001]i]g?00<0001m_O]m_O/00Wfm
n`030000Q/ClQ/Cl0226a?`01@0008g9o8g9o8g9o000000RT/kl00D0002Hd_bHd_bHd_`000008YgG
o0030000X]gl000005[VgLl20000C^KMc`00C>KMc`<0001^i]g?00<0001m_O]m_O/017fmn`030000
Q/ClQ/Cl0226a?`00`0008g9o000000TT/kl00<0002Hd_`000008YgGo0040000X]glX]glX]gl0P00
05[VgLl20000C>KMc`00BNKMc`<0001_i]g?0P0000Qm_O/00`0008K4o8K4o00PQ/Cl00<0002Bc_bB
c_`099;>o0030000WMOlWMOl022Meo`00`000:;Mo:;Mo004X]gl00<0003VgLoVgLl0FNKMc`<00019
i]g?0016i]g?0`00077VgLl00`0007fmngfmn`09OKgk00<00026a?b6a?`07XK4o0030000RlSl0000
02BBc_`00`0009SCo000000PWMOl00<0002RgObRgO`01Z;Mo0030000i]g?i]g?05_VgLl20000AnKM
c`00A>KMc`80001ci]g?00<0001m_O]m_O/02gfmn`030000Q/ClQ/Cl01^6a?`200000h_8o0030000
T/klT/kl01nBc_`200000iSCo0030000WMOlWMOl01^Meo`200002Z;Mo0030000i]g?i]g?05cVgLl2
0000ANKMc`00@NKMc`<0001ci]g?0P0000mm_O/00`0008K4o8K4o00IQ/Cl00<0002;b?b;b?`018_8
o0030000T/klT/kl01fBc_`00`0009SCo9SCo004V=?l00<0002MeobMeo`06IgGo0030000X]glX]gl
00^RgO`20000G^KMc`<00012i]g?000ni]g?0`0007GVgLl00`0007fmngfmn`0@OKgk00<00026a?b6
a?`05hK4o0030000RlSlRlSl00J;b?`00`0009;>o9;>o00KT/kl00<0002HdobHdo`01YSCo0030000
WMOlWMOl01NMeo`00`000:;Mo:;Mo00>X]gl00<0003VgLoVgLl0G^KMc`800010i]g?000ki]g?0`00
07KVgLl2000057fmn`030000Q/ClQ/Cl01B6a?`200002X_8o0030000T/klT/kl01VBc_`00`0009SC
o9SCo008V=?l00<0002MeobMeo`05IgGo0030000X]glX]gl012RgO`00`000>KMcnKMc`1Oi]g?0P00
03kVgLl003WVgLl20000N>KMc`030000OKgkOKgk01Em_O/00`0008K4o8K4o00BQ/Cl00<0002;b?b;
b?`02h_8o0030000T/klT/kl01JBc_`2000039SCo0030000WMOlWMOl01>Meo`00`000:;Mo:;Mo00B
X]gl00<0003VgLoVgLl0H>KMc`80000li]g?000fi]g?0`0007WVgLl00`0007fmngfmn`0GOKgk00<0
0026a?b6a?`048K4o0030000RlSlRlSl00f;b?`00`0009;>o9;>o00DT/kl00<0002HdobHdo`03ISC
o0030000WMOlWMOl016Meo`00`000:;Mo:;Mo00DX]gl00<0003VgLoVgLl0HNKMc`<0000ii]g?000c
i]g?0`0007[VgLl200006gfmn`030000Q/ClQ/Cl00f6a?`200004H_8o0030000T/klT/kl01:Bc_`0
0`0009SCo9SCo00?V=?l0P00012Meo`00`000:;Mo:;Mo00FX]gl0P0006CVgLl20000=nKMc`00<>KM
c`<0001li]g?00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00^6a?`00`0008_8o8_8o00BRlSl0P00
016Bc_`00`0009SCo9SCo00BV=?l00<0002MeobMeo`039gGo0030000X]glX]gl01VRgO`00`000>KM
cnKMc`1Si]g?0P0003GVgLl002kVgLl20000ONKMc`8000000g:fnP0007fmn`0MOKgk00<00026a?b6
a?`02HK4o0030000RlSlRlSl01F;b?`00`0009;>o9;>o00=T/kl00<0002HdobHdo`059SCo0030000
WMOlWMOl00ZMeo`00`000:;Mo:;Mo00KX]gl00<0003VgLoVgLl0I>KMc`<0000bi]g?000[i]g?0`00
07gVgLl2000017:fnP030000OKgkOKgk01am_O/00`0008K4o8K4o006Q/Cl0P0001V;b?`00`0009;>
o9;>o00:T/kl0P0001RHdo`00`0009gGo9gGo007WMOl0P0001fRgO`010000:SSn`00000006OVgLl2
0000<>KMc`00:>KMc`<0001ni]g?0P0000Mb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`018K4
o0030000RlSlRlSl01Z;b?`00`0009;>o9;>o008T/kl00<0002HdobHdo`06ISCo0030000WMOlWMOl
00FMeo`00`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/00ZSSn`030000i]g?i]g?06KVgLl20000;^KM
c`009NKMc`<0001oi]g?0P0000Yb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`00XK4o0030000
RlSlRlSl01b;b?`00`0009;>o9;>o006T/kl00<0002HdobHdo`06iSCo0030000WMOlWMOl00>Meo`0
0`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/01:SSn`030000i]g?i]g?06OVgLl20000;>KMc`008nKM
c`800021i]g?00<0001b]_Yb]_X02g:fnP030000OKgkOKgk01am_O/0100008K4o0000000022;b?`0
0`0009;>o9;>o004T/kl00<0002HdobHdo`07ISCo0050000WMOlWMOlWMOl000001jRgO`00`000:SS
njSSn`06Z>?k0P0006WVgLl30000:NKMc`008>KMc`<00021i]g?0P0000mb]_X00`0007fmngfmn`0L
OKgk00<0002;b?b;b?`08H_8o0040000T/klT/klT/kl0P00026Hdo`00`0009gGo000000MX]gl0P00
00^Xho/00`000>KMcnKMc`1Yi]g?0P0002OVgLl001gVgLl30000P^KMc`80000BL[Kj00<0001m_O]m
_O/06Gfmn`8000000h?1o00008_8o00RRlSl00<0002Bc_`0000099SCo0030000X]glX]gl01^RgO`0
0`000:SSnjSSn`0<Z>?k00<0003VgLoVgLl0J^KMc`80000Ui]g?000Ji]g?0`0008?VgLl200005G:f
nP030000OKgkOKgk01Mm_O/00`0008?1o8?1o002Pl7l00<0002;b?b;b?`08H_8o0030000V=?lV=?l
02:Hdo`00`0009kIo000000KX]gl00<0002Xho^Xho/03ZSSn`80001/i]g?0`0002;VgLl001SVgLl2
0000Q>KMc`80000HL[Kj00<0001m_O]m_O/05Gfmn`030000Pl7lPl7l00B3`O`00`0008_8o8_8o00O
RlSl00<0002AcO`000008ISCo0800003W]Wl0P0001RRgO`00`000:SSnjSSn`0AZ>?k00<0003VgLoV
gLl0K>KMc`80000Pi]g?000Ei]g?0`0008GVgLl00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/04Wfm
n`800008Pl7l0P0001f;b?`200000i7=o080000NV=?l00<0002NfObNfO`01IkIo0030000X]glX]gl
01BRgO`00`000:SSnjSSn`0CZ>?k00<0003VgLoVgLl0KNKMc`80000Ni]g?000Ci]g?0P0008KVgLl2
000000=U[_T0001b]_X06W:fnP030000OKgkOKgk011m_O/00`0008?1o8?1o00:Pl7l00<0002;b?b;
b?`06H_8o0030000TLglTLgl00FAcO`00`0009SCo9SCo00JV=?l00<0002NfObNfO`01ikIo0030000
X]glX]gl01:RgO`00`000:SSnjSSn`0EZ>?k0P0006oVgLl200007>KMc`00VNKMc`800004IJki00<0
001b]_Yb]_X06G:fnP030000OKgkOKgk00im_O/00`0008?1o8?1o00<Pl7l00<0002;b?b;b?`05h_8
o0030000TLglTLgl00NAcO`00`0009SCo9SCo00HV=?l00<0002NfObNfO`02IkIo0030000X]glX]gl
012RgO`00`000:SSnjSSn`0HZ>?k00<0003VgLoVgLl0K^KMc`<0000Ii]g?002Gi]g?0P0000MU[_T0
0`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/02gfmn`80000@Pl7l00<0002;b?b;b?`05H_8o0030000
TLglTLgl00VAcO`00`0009SCo9SCo00EV=?l0P0000fNfO`200003j;Mo0030000Z>?kZ>?k01RXho/0
10000:cZn@000000077VgLl200005nKMc`007NKMc`80001gi]g?00<0001U[_UU[_T026F^n@030000
L[KjL[Kj01Ub]_X00`0007fmngfmn`09OKgk00<00023`Ob3`O`04H?1o0030000RlSlRlSl01:;b?`2
00003I7=o0030000V=?lV=?l01>Hdo`00`0009kIo9kIo00?W]Wl00<0002RgObRgO`02j;Mo0030000
Z>?kZ>?k01RXho/00`000:cZnJcZn@02[>[i0P00077VgLl200005NKMc`007^KMc`<0001ci]g?0P00
00aU[_T00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/01Wfmn`80000EPl7l00<0002;b?b;b?`048_8
o0030000TLglTLgl00jAcO`00`0009SCo9SCo00AV=?l00<0002NfObNfO`04IkIo0030000X]glX]gl
00RRgO`200006ZSSn`030000[>[i[>[i00F/j_T20000LNKMc`80000Ci]g?000Pi]g?100006kVgLl2
00003fF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`04OKgk00<00023`Ob3`O`05X?1o0030000
RlSlRlSl00j;b?`00`00097=o97=o00@TLgl0P00012Hdo`00`0009kIo9kIo00CW]Wl00<0002RgObR
gO`01Z;Mo0030000Z>?kZ>?k01VXho/00`000:cZnJcZn@08[>[i0P0008CVgLl002;VgLl010000015
/000000006[VgLl200004VF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`02OKgk00<00023`Ob3
`O`068?1o0030000RlSlRlSl00^;b?`200005I7=o0030000V=?lV=?l00^Hdo`200005ikIo0030000
X]glX]gl00BRgO`00`000:SSnjSSn`0HZ>?k0P0000f/j_T20000HnKMc`030000i]g?i]g?01cVgLl0
02?VgLl2000000@0AK0000000000001Ui]g?0P0001EU[_T00`0007:fnW:fnP0IL[Kj00@0001m_O/0
0000000LPl7l00<0002;b?b;b?`02H_8o0030000TLglTLgl01JAcO`00`0009SCo9SCo009V=?l00<0
002NfObNfO`069kIo0800003X]gl00<0002Xho^Xho/06:SSn`030000[>[i[>[i00n/j_T20000GnKM
c`80000Oi]g?000Ui]g?00<00000AK00AK000`00067VgLl2000066F^n@030000L[KjL[Kj01Ub]_X0
0`0008?1o8?1o00MPl7l0P0000R;b?`00`00097=o97=o00HTLgl00<0002HdobHdo`01iSCo0030000
W]WlW]Wl01^NfO`00`000:;Mo000000JZ>?k00<0002/j_V/j_T04ZcZn@80001Ki]g?0P00027VgLl0
02KVgLl200000P15/0<0001Mi]g?0P00009FYOL00`0006F^nFF^n@0FIJki0P0001Mb]_X2000000=h
^_/00023`O`07h?1o0030000RlSlRlSl00B;b?`00`00097=o97=o00JTLgl00<0002HdobHdo`01ISC
o0030000W]WlW]Wl01fNfO`00`000:SSnjSSn`0HZ>?k00<0002/j_V/j_T05JcZn@030000i]g?i]g?
05OVgLl200008^KMc`00:>KMc`8000000`15/000001?_0020000F>KMc`<00005EZGg00<0001U[_UU
[_T05fF^n@030000L[KjL[Kj019b]_X2000017Rjn`030000Pl7lPl7l01j3`O`0100008_8o8_8o8_8
o080000NTLgl0P0000>Hdo`200007ikIo0040000YMok000000005jSSn`030000[>[i[>[i01F/j_T0
10000;3`mP00000005GVgLl200009>KMc`00:^KMc`05000004F`0000000004nl0080001Di]g?0P00
00UFYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X047:fnP030000N;[kN;[k00Eh^_/00`0008?1
o8?1o00NPl7l00<0002;b?`000008Y7=o0030000V=?l0000022NfO`00`000:GOnjGOn`02YMok00<0
002Xho^Xho/04jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP02/?3f0P00057VgLl200009^KM
c`00:nKMc`8000001015/000001?_01?_0<0001>i]g?0`0000aFYOL00`0006F^nFF^n@0GIJki00<0
001b]_Yb]_X03G:fnP800009N;[k0P0001n3`O`00`00097=o97=o00RTLgl00<0002NfObNfO`07IkI
o0800006YMok0P0001:Xho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H01K3`mP80001=i]g?0`00
02OVgLl002gVgLl300000`1?_0D00018i]g?0P00011FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb
]_X02W:fnP80000=N;[k00<00023`Ob3`O`06X?1o08000000hW6o000097=o00QTLgl00<0002Ido`0
00007IkIo0030000YMokYMok00RUgo/200003jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP08
/?3f0P0004WVgLl30000:NKMc`00;nKMc`<0000304nl00<00000FlP0FlP01000043VgLl400004eJU
m`030000IJkiIJki01MU[_T00`0007:fnW:fnP07L[Kj0P00011h^_/00`0008?1o8?1o00HPl7l00<0
0029a_b9a_`00XW6o0030000TLglTLgl01jAcO`01@0009WCo9WCo9WCo000000KW]Wl00<0002Ugo^U
go/02jGOn`030000Z>?kZ>?k00^Xho/00`000:cZnJcZn@0D[>[i0P0000f`l?H20000ANKMc`@0000Z
i]g?000`i]g?0`0000<0Ck`00`00001Kb01Kb00305_80`0003SVgLl500000dBKm0030000EZGgEZGg
019FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X01G:fnP030000N;[kN;[k015h^_/00`0008?1
o8?1o00FPl7l00<00029a_b9a_`018W6o0030000TLglTLgl01^AcO`200001IWCo0030000W]WlW]Wl
01NNfO`00`000:GOnjGOn`0=YMok0P0000VXho/200005ZcZn@030000/?3f/?3f00n`l?H20000@>KM
c`<000000g;IZ@000>KMc`0[i]g?000bi]g?0`000080Ck`200001@1Kb0D0000_i]g?1@0000U4Vo@0
0`0005JUmeJUm`0BEZGg00<0001U[_UU[_T05fF^n@030000L[KjL[Kj009b]_X200005GRjn`030000
Pl7lPl7l01>3`O`2000028W6o080000JTLgl00<0002IdobIdo`01YWCo080000FW]Wl00<0002Ugo^U
go/04:GOn`030000Z>?kZ>?k00FXho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H04[3`mP80000k
i]g?10000003L]VY0000000002gVgLl003CVgLl200000`1?_003000005_805_800<0FlP200000P1X
e0@0000Ui]g?1P0000m4Vo@00`0005JUmeJUm`0BEZGg0P0001QU[_T0100007:fnP00000001Qh^_/0
0`0008?1o8?1o00APl7l00<00029a_b9a_`02XW6o0030000TLglTLgl01JAcO`00`0009WCo9WCo009
VM?l00<0002NfObNfO`04YkIo0030000YMokYMok01:Ugo/200001:SSn`030000[>[i[>[i01F/j_T0
0`000;3`m[3`mP0B/?3f00<0002`m_6`m_400`0003GVgLl3000000F1hkL0001bfJUbfJT00000;nKM
c`00=NKMc`80000304nl00<00000FlP0FlP0101Kb003000006SD06SD00<0J=@800005^KMc`L00004
<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0EIJki0P0001]h^_/0
0`0008?1o8?1o00?Pl7l00<00029a_b9a_`038W6o0030000TLglTLgl01BAcO`00`0009WCo9WCo00;
VM?l00<0002NfObNfO`03ikIo080000GYMok0P000003Z>?k0000[>[i01J/j_T00`000;3`m[3`mP0B
/?3f00<0002`m_6`m_401;3fl@@0000^i]g?0`0000>1hkL0100007;IZ@000000033VgLl003OVgLl2
00000P1?_080000505_800<00000J=@0J=@0101Xe00300000gGN0gGN00<3MMhF0000332?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T04VF^n@800002JK7j00<0001h^_]h
^_/06GRjn`030000Pl7lPl7l00b3`O`2000048W6o0030000TLglTLgl01:AcO`00`0009WCo9WCo00=
VM?l00<0002NfObNfO`03IkIo0030000YMokYMok01VUgo/00`000:cZnJcZn@0E[>[i00<0002`l?J`
l?H04K3`mP80000;/?Ka0`0002SVgLl400000h7S]`8000000g;IZ@000>KMc`0ai]g?000hi]g?0`00
0080Ck`00`00001Kb01Kb00305_80P0000D0J=@200002@=egP0300006X?X6X?X00XJPnP00`00032?
kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0?IJki0P00
00EY/OX00`0007RjngRjn`0IN;[k00<00023`Ob3`O`02X?1o0030000RLKlRLKl0169a_`00`00097=
o97=o00?TLgl0P00016Ido`00`0009kIo9kIo00;W]Wl00<0002Ugo^Ugo/06JGOn`040000ZnOj0000
00005:cZn@030000/?3f/?3f016`l?H00`000;3flK3fl@0>/?Ka1@0001oVgLl4000000>?kLD00021
hkL00h7S]`040000L]VY00000000<nKMc`00>^KMc`<000000`1?_0000000000505_800<00000J=@0
J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0000`Snl`Snl03C2?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T036F^n@800008JK7j00<0001h^_]h
^_/06GRjn`800008Pl7l0P0001F9a_`00`00097=o97=o00=TLgl00<0002IdobIdo`04YWCo0030000
W]WlW]Wl00VNfO`00`000:GOnjGOn`0IYMok00<0002[ioZ[ioX00Z_WnP030000[>[i[>[i012/j_T0
0`000;3`m[3`mP0A/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00:^n>T600004^KMc`L00004
Sng500<00021hkN1hkL00X7S]`030000L]VY000003GVgLl003cVgLl3000000<0Ck`00000FlP0101K
b003000006SD06SD00@0J=@00`0000=egP=egP070gGN0P0000/JPnP00`00032?kc2?k`0=<8o_00<0
0014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@09IJki0P0000]Y/OX00`0007Rj
ngRjn`0JN;[k00<00023`Ob3`O`018?1o0030000RLKlRLKl01J9a_`00`00097=o97=o00;TLgl00<0
002IdobIdo`059WCo0030000W]WlW]Wl00NNfO`00`000:GOnjGOn`0HYMok0P0000J[ioX200003jcZ
n@030000/?3f/?3f016`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02JkhjA800003W?CC0P00
00B?kLD200000h7S]`@0000fi]g?000mi]g?1@0000D0FlP00`00001Xe01Xe00406SD00<00003MMh3
MMh020=egP0300006X?X6X?X00TJPnP200003S2?k`030000A9_dA9_d00m4Vo@2000055JUm`030000
IJkiIJki00IU[_T200003VVanP030000N;[kN;[k01Yh^_/00`0008?1o8?1o002Pl7l00<00029a_b9
a_`068W6o0030000TLglTLgl00VAcO`00`0009WCo9WCo00FVM?l0P0000FNfO`200006ZGOn`030000
ZnOjZnOj00R[ioX00`000:cZnJcZn@0:[>[i0P0001>`l?H00`000;3flK3fl@0>/?Ka0P0000f^n>T0
0`000:OhgjOhg`08YoSO00<0002Lm=>Lm=<01Icdd`030000Sng5Sng500>?kLD00`00087S]h7S]`02
PN>g00<0001bfJT00000>>KMc`00?nKMc`D0000405_80P0000D0J=@200002@=egP0300006X?X6X?X
00XJPnP00`00032?kc2?k`0<<8o_00<00014VoA4Vo@044BKm0030000EZGgEZGg019FYOL00`0006F^
nFF^n@03IJki0P00015Y/OX00`0007RjngRjn`0JN;[k00@00023`O`00000000LRLKl0P0000RAcO`0
0`0009WCo9WCo00IVM?l00D0002NfObNfObNfO`000006jGOn`030000ZnOjZnOj00Z[ioX200002JcZ
n@030000/?3f/?3f01:`l?H00`000;3flK3fl@0>/?Ka00<0002^n>V^n>T02jkhj@800009YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL40000>NKMc`00@NKMc`03000004F`0000
0080000405_800<00000J=@0J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0
000`Snl`Snl0332?k`030000A9_dA9_d0114Vo@00`0005JUmeJUm`0BEZGg00<0001U[_UU[_T00P00
01AY/OX00`0007RjngRjn`0JN;[k00<00029a_b9a_`07XW6o0030000TLglTLgl00>AcO`200007IWC
o0030000W]Wl000001^Ugo/00`000:_WnZ_WnP0=ZnOj0P0000J/j_T00`000;3`m[3`mP0A/?3f0P00
012`m_400`000:khjJkhj@0;[_SY00<0002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<2000018o]
a@800003PN>g0`0003_VgLl004;VgLl2000000<0AK00000000000P000080FlP00`00001Xe01Xe004
06SD00<00003MMh3MMh01`=egP0300006X?X6X?X00XJPnP00`00032?kc2?k`0<<8o_0P000154Vo@0
0`0005JUmeJUm`0AEZGg0`0001MY/OX00`0007RjngRjn`0GN;[k0P000003O[kk0000RLKl01n9a_`0
1@00097=o97=o97=o000000PVM?l00<0002Ugo^Ugo/06JGOn`030000ZnOjZnOj012[ioX00`000:cZ
nJcZn@02[>[i00<0002`l?J`l?H04K3`mP030000/?Ka/?Ka00n`m_400`000:khjJkhj@0;[_SY00<0
002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<00`0008o]aHo]a@03Sng500<00021hkN1hkL00X7S
]`80000mi]g?0014i]g?0P00000304F`000005:n008000000`1Kb0000000000506SD0P0000P3MMh2
00002aZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL03UJUm`800002
FJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k01Ah^_/2000017jnn`030000RLKlRLKl01j9a_`0
0`00097=o000000PVM?l00@0002Pfo`00000000HYMok00<0002[ioZ[ioX04Z_WnP8000000jcZn@00
0;3`mP0B/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL20000?nKMc`00A^KMc`03000004F`0000
0080D[h400001P1Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?
k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`0:EZGg0`0000EIY_L00`0006VanVVanP0FJK7j00<0
001h^_]h^_/04WRjn`030000O[kkO[kk00En__/00`0008W6o8W6o00NRLKl00<0002IdobIdo`07IWC
o0800004X=_l00<0002Ugo^Ugo/04jGOn`80000GZnOj0P0001:`l?H00`000;3flK3fl@0?/?Ka00<0
002^n>V^n>T02Zkhj@800009YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50P0000:1hkL20000@NKM
c`00AnKMc`@0000305:n0`0000D0J=@00`0000=egP=egP070gGN00<0000JPnPJPnP02AZ3j0030000
<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL01eJUm`800009FJKg00<0001Y/OYY
/OX05VVanP030000N;[kN;[k00mh^_/200002Gjnn`030000RLKlRLKl01^9a_`2000000>Ac?`0002I
do`079WCo0030000X=_lX=_l00FPfo`200004ZGOn`030000ZnOjZnOj01J[ioX00`000:o_mjo_m`03
00003[3`mP030000/?Ka/?Ka00j`m_4200003:khj@030000YoSOYoSO00RWn=l00`0009cddicdd`05
W?CC00<0002?kLF?kLD00ho]a@030000PN>gPN>g00<00012i]g?0019i]g?0`0000@0D[h400000`1X
e00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d
00m4Vo@00`0005JUmeJUm`03EZGg0`0000aIY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/03GRj
n`030000O[kkO[kk00Yn__/00`0008W6o8W6o00IRLKl00<0002Ac?bAc?`00Y7<o080000JVM?l00<0
002PfobPfo`02:3Ko080000?YMok00<0002[ioZ[ioX05Z_WnP030000[nog[nog00B_koL200002[3`
mP80000@/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l200001icdd`030000Sng5Sng5
00>?kLD50000A>KMc`00BnKMc`<0000405:n00<00000H<`000000P00000306SD0000000000P3MMh0
0`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`02
000045VVm`030000JK7jJK7j01IY/OX00`0007RjngRjn`0:N;[k0P0000in__/00`0008W6o8W6o00F
RLKl0P0000NAc?`00`0009WCo9WCo00FVM?l00<0002PfobPfo`02j3Ko0030000YMokYMok00^Ugo/0
0`000:_WnZ_WnP0FZnOj00<0002_koN_koL01jo_m`<00006/?3f00<0002`m_6`m_403k3fl@030000
[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50`000003MM^[
0000i]g?04GVgLl004cVgLl30000101B_P040000063<063<063<100000P3MMh200002QZ3j080000>
<8o_00<00014VoA4Vo@03DBKm0@0000CFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k00Mh^_/2
00004Gjnn`030000RLKlRLKl01B9a_`00`00097<o97<o008TLcl00<0002IdobIdo`04iWCo080000?
X=_l0P0000ZUgo/00`000:_WnZ_WnP0EZnOj0P0000f_koL300000[3`mP030000/?Ka/?Ka00n`m_40
0`000:khjJkhj@0:[_SY0P0000VWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00Xo]a@<00000
0gGKZ`0000000017i]g?001>i]g?0`0000<0D[h20000101Pc0D000060gGN00<0000JPnPJPnP02AZ3
j0030000<8o_<8o_00``Snl00`0004BKm4BKm007A9_d1@0000=4Vo@00`0005VVmeVVm`0BFJKg00<0
001Y/OYY/OX05VVanP030000N;[kN;[k00Eh^_/00`0007jnngjnn`0BO[kk0P0001:9a_`20000397<
o0030000VM?lVM?l016Ido`00`000:3Ko:3Ko00AX=_l00<0002Ugo^Ugo/01JGOn`80000GZnOj00<0
002_koN_koL04:o_m`<0000@/?Ka00<0002^n>V^n>T02Zkhj@030000YoSOYoSO00NWn=l200001icd
d`030000Sng5Sng500@00002MM^[00<0003VgLoVgLl0AnKMc`00CnKMc`<0000405:n00<00000H<`0
H<`00`1Pc003000006oJ06oJ00H000000`=egP0001Z3j00:6X?X00<0000`Snl`Snl0332?k`040000
A9_dA9_dA9_d1@0000U4Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k
009h^_/200005gjnn`030000RLKlRLKl00j9a_`00`00097<o97<o00=TLcl0P00012Ido`00`000:3K
o:3Ko00CX=_l0P0000BUgo/00`000:_WnZ_WnP0FZnOj00<0002_koN_koL04Jo_m`030000/?Ka/?Ka
00<0000;/?Ka0P0000b^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`D0000018KW^`00
07GKZgGKZ`80001:i]g?001Ai]g?0P0000@0D[h00`00001Pc01Pc003063<0P0000H0KmX900001AZ3
j0030000<8o_<8o_00D`Snl:00003dBKm0030000FJKgFJKg019IY_L200005fVanP040000N;[k0000
00006Wjnn`030000RLKlRLKl00b9a_`00`00097<o97<o00@TLcl00<0002IdobIdo`02iWCo080000H
X=_l0P000003YMok0000ZnOj01N[ioX00`000:o_mjo_m`0A[nog00<0002`m_6`m_401;3fl@@00006
/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l00`0009cddicdd`03W?CC100000>6ik/2
000000=efj/000000000C>KMc`00DnKMc`80000305:n0P0000D0H<`00`00001_fP1_fP0606oJ00<0
000CO^DCO^D00a=ni@d00008;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0DJK7j0P0001en__/00`0008W6o8W6o009RLKl0P0001BAc?`00`0009WCo9WCo009VM?l00<0
002PfobPfo`06Z3Ko0030000ZnOjZnOj01J[ioX00`000:o_mjo_m`0@[nog0P0000^`m_4300000[3f
l@030000[_SY[_SY00Z^n>T200002:Ohg`P000000iKac00008KW^`03Q^Nk00@0001efj]efj/0001>
i]g?001Di]g?0`0000<0D[h00`00001Pc01Pc003063<00<00000KmX0KmX01P1_fP0300004gkU4gkU
00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0AJK7j0P00009_]?X00`0007jnngjnn`0KO[kk00<00029a_b9a_`01hW6o0030000TLclTLcl
01FAc?`00`0009WCo9WCo007VM?l00<0002PfobPfo`06Z3Ko0040000Z>Ck000000005J_WnP030000
[nog[nog012_koL00`000;3flK3fl@0>/?Ka200000J^n>T00`000:OhgjOhg`02YoSO200000FFlL`2
00000hKW^`8000000gGKZ`000000001?i]g?001Fi]g?0`000080D[h20000101Pc080000706oJ00<0
000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L04eVV
m`030000JK7jJK7j00iY/OX200001FndnP030000O[kkO[kk01]n__/00`0008W6o8W6o004RLKl0P00
01VAc?`00`0009WCo9WCo005VM?l00<0002PfobPfo`06Z3Ko0030000Z>CkZ>Ck00:Xi?/200004Z_W
nP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP01Jgij0/00004Y?OK00<0
002FlLbFlL`01IKac0030000Q^NkQ^Nk00:6ik/0100007GKZ`000000057VgLl005OVgLl400000P1B
_P030000063<063<00<0H<`00`00001_fP1_fP0506oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP0;JK7j0P0000Q_]?X00`0007jn
ngjnn`0KO[kk00<00029a_b9a_`00XW6o0030000TLclTLcl01ZAc?`200000iWCo080000KX=_l0P00
00NXi?/00`000:_WnZ_WnP0>ZnOj00<0002_koN_koL04:o_m`030000/?Ka/?Ka00n`m_400`000:gi
j:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`@0001C
i]g?001Ii]g?1P0000D0H<`00`00001_fP1_fP0606oJ00<0000CO^DCO^D021=ni@80000=;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP08JK7j0P0000]_]?X2000077jn
n`040000RLKl000000007i7<o0030000VM?l000001bPfo`00`000:STnjSTn`08Z>Ck0P0000f[ioX0
0`000:o_mjo_m`0@[nog00<0002`m_6`m_403[3fl@80000<[OWX00<0002Tmm^Tmm/01ZCgf`800006
U_7<0P0000>6ik/40000E>KMc`00FnKMc`03000004J`04J`00<00004063<00<00000KmX0KmX01P1_
fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@03dBKm080000DFJKg00<0
001Y/OYY/OX01FVanP80000?KkCj00<0001n__]n__/06Wjnn`030000TLclTLcl022Ac?`00`000:3K
o:3Ko00JX=_l00<0002Xi?^Xi?/02jSTn`800009ZnOj0P0001:_koL00`000;3flK3fl@0>/?Ka00<0
002]nNR]nNP02Zgij0800008Y?OK00<0002FlLbFlL`01IKac0040000Q^NkQ^NkQ^Nk100005KVgLl0
05cVgLl200000P16/0<00003063<0P0000L0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=
kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX00VVanP80000BKkCj00<0
001n__]n__/05gjnn`8000000hG3o000097<o00OTLcl00@0002Ie?`00000000IX=_l00<0002Xi?^X
i?/03ZSTn`030000ZnOjZnOj00F[ioX00`000:o_mjo_m`0@[nog0P00012`m_400`000:gij:gij00:
[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`<0001Hi]g?001N
i]g?0P000080A[0300000`1Pc003000006oJ06oJ00D0KmX00`0001=niA=ni@094gkU00<0000/SNh/
SNh02bb=kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00@0001Y/OX00000000EKkCj00<0
001n__]n__/05Gjnn`030000QL?lQL?l00:5`o`20000797<o0800004VMCl00<0002PfobPfo`05J3K
o0030000Z>CkZ>Ck012Xi?/200001:_WnP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0
002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac005U_7<00<00026ik^6ik/01000
05WVgLl005oVgLl200000`16/0<00002063<00<00000KmX0KmX01@1_fP0300004gkU4gkU00TCO^D0
0`0002b=kRb=kP0;;8g^0P000154Vo@00`0005VVmeVVm`0AFJKg0P0001Q_]?X00`0007jnngjnn`0B
O[kk0P0000N5`o`00`00097<o97<o00HTLcl00<0002Ie?bIe?`01IWDo080000CX=_l0P0001FXi?/2
000000>[ioX0002_koL04Jo_m`030000/?Ka/?Ka00n`m_400`000:gij:gij00:[OWX00<0002Tmm^T
mm/01jCgf`030000U_7<U_7<00BFlL`2000000>6ik/0000000000P0005_VgLl0067VgLl200000P16
/003000005G1000000@0000606oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BK
m4BKm00?A9_d00<0001IY_MIY_L03EVVm`<00002G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk
011n__/00`0008G3o8G3o008QL?l00<0002Ac?bAc?`05Y7<o0030000VMClVMCl00RIe?`00`000:3K
o:3Ko00=X=_l1P0001JXi?/200004Jo_m`030000/?Ka/?Ka00j`m_4200003:gij0030000Y?OKY?OK
00JTmm/200001YKac0030000Q^Nk000000<0001Mi]g?001Si]g?00<00000A[00A[000P000080EL43
00001P1_fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000
FJKgFJKg00UIY_L300001UbXn0030000KkCjKkCj01I_]?X00`0007jnngjnn`0=O[kk0P0000b5`o`0
0`00097<o97<o00CTLcl0P0000bIe?`00`000:3Ko:3Ko00;X=_l200001BXi?/00`000:k]n:k]n002
00003Zo_m`030000/?Ka/?Ka00j`m_400`000:gij:gij00:[OWX0P0000RTmm/00`0009Kac9Kac005
U_7<1@0005oVgLl006CVgLl200000P16/004000005G105G105G10`0000D0KmX200002Q=ni@030000
;8g^;8g^00`/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L015VVm`@0000:G:Sh00<0001_]?Y_
]?X05VndnP030000O[kkO[kk00Yn__/200003hG3o0030000TLclTLcl016Ac?`00`0009WDo9WDo00=
VMCl0P0000ZPfo`:00004ZSTn`030000[^gh[^gh00>^kOP300002Jo_m`80000@/?Ka00<0002]nNR]
nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac004U_7<0`000003NMf^00000000063VgLl0
06KVgLl2000000<0A[00000000000`1E`@@0000406oJ00<0000CO^DCO^D021=ni@80000=;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg00<0000?G:Sh00<0001_]?Y_]?X05VndnP800009O[kk00<0
0025`ob5`o`048G3o080000@TLcl00<0002Ie?bIe?`049WDo0030000X=_lX=_l00JPfo`<00003jST
n`800009[^gh0`0000F_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP02Zgij0030000Y?OKY?OK
00NTmm/00`0009Kac9Kac004U_7<0P000003NMf^0000000006;VgLl006OVgLl3000000<0A[000000
EL400P1E`@800000101WdP00000000000080KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=
kP030000A9_dA9_d00e4Vo@400004ebXn0030000KkCjKkCj01M_]?X00`0007jnngjnn`04O[kk0P00
01F5`o`00`00097<o97<o00<TLcl00<0002Ie?bIe?`04YWDo0800005X=_l3P0000fXi?/00`000:k]
n:k]n00<[^gh0P0000:_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP02Zgij0030000Y?OKY?OK
00NTmm/00`0009Kac9Kac003U_7<0P00009igJh00`000>KMcnKMc`1Ri]g?001Yi]g?1@0000<0EL40
1000001WdP1WdP1WdP@0000;4gkU00<0000/SNh/SNh02bb=kP030000A9_dA9_d00M4Vo@500000dBK
m0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0GKkCj00<0001n__]n__/00Wjnn`030000QL?lQL?l
01J5`o`00`00097<o97<o009TLcl0P0001NIe?`00`000:3Ko:3Ko002X=_l3`0000^Xi?/00`000:k]
n:k]n00?[^gh100000j`m_4200003:gij0030000Y?OKY?OK00JTmm/200000YKac0D000000gWM[P00
0000001Ui]g?001[i]g?100000<0EL400`00001WdP1WdP0306OB200000DCO^D00`0002b=kRb=kP0;
;8g^00@00014VoA4VoA4Vo@500002DBKm0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0GKkCj00@0
001n__/00000000JQL?l00<0002Ac?bAc?`01i7<o0030000VMClVMCl01RIe?`2000000>Pfo`00000
00003`0000VXi?/00`000:k]n:k]n00@[^gh00@0002`m_6`m_6`m_4400002K3fl@030000[OWX[OWX
00Z]nNP200002:Cgf`D00002SN_100@0001igJiigJh0001Wi]g?001]i]g?0`0000<0EL4200001@1W
dP0300002GWQ2GWQ00<9NN4G00003dBKm0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0GKkCj00<0
0025`ob5`o`06hG3o0030000TLclTLcl00FAc?`00`0009WDo9WDo00KVMCl00<0002Xi?/000004000
00NXi?/00`000:k]n:k]n00@[^gh00<0002`m_6`m_401[3fl@D00003/?Ka00<0002]nNR]nNP02Zgi
j0030000Y?OKY?OK00BTmm/5000018g[`@8000000gWM[P000000001Xi]g?001_i]g?0`0000<0EL40
0`00001WdP1WdP0306OB0P0000X9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000
G:ShG:Sh019LZ?P00`0006ndnVndnP0DKkCj0P000003M[Sk0000QL?l01b5`o`200000i7<o080000M
VMCl00<0002Sg_`000004@0000FXi?/200004Zk]n0030000/?Ka/?Ka00b`m_4900001Zgij0030000
Y?OK000000D00002WoGE00<0002=jl6=jl400hg[`@030000NMf^NMf^0080001Yi]g?001`i]g?1000
0080EL400`00001WdP1WdP0406OB00<00009NN49NN4020Uih@030000:8_]:8_]00/XRnd00`0004BK
m4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj015_]?X2000017Jhn`030000QL?lQL?l
01b5`o`00`00097<o000000NVMCl00@0002Sg_bSg_bSg_`A00001:STn`030000[^gh[^gh016^kOP0
0`000;3flK3fl@0>/?Ka00<0002/nNF/nND01Jcii@P00006WoGE0P0000B=jl4200000WWM[P030000
i]g?i]g?06WVgLl007;VgLl4000000<0EL40000000001@1WdP0300002GWQ2GWQ00P9NN400`0002R;
kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0>KkCj0P00
00Mf^?/00`0008G3o8G3o00LQL?l00<0002Ie?bIe?`06iWDo0800005Xmkl400000>Xi?/00`000:k]
n:k]n00A[^gh00<0002`m_6`m_403[3fl@030000[?WU[?WU00Z/nND00`0009oeeIoee@06WoGE00<0
002=jl6=jl400hg[`@030000NMf^NMf^0080001/i]g?001di]g?1000000305G1000006OB00@0Im80
0`0000Uih@Uih@082GWQ0P0000`XRnd2000044BKm0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0;
KkCj0P0000Yf^?/200006XG3o08000000ho;o0000000000JVMCl00<0002Sg_bSg_`01Z?No0l00002
Z>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka00f`m_4200003:cii@030000WoGEWoGE00JOmMD0
0`0008g[`Hg[`@02SN_10P000003NMf^0000000006kVgLl007KVgLl500001@1WdP0300002GWQ2GWQ
00T9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03TBKm0030000G:ShG:Sh019LZ?P00`0006nd
nVndnP08KkCj0P0000if^?/00`0008G3o8G3o00FQL?l00<0002?bob?bo`00ho;o0030000VMClVMCl
012Ie?`6i^KV00<0002Sg_bSg_`02:?No0h000000jSTn`000:k]n00B[^gh00<0002`m_6`m_403K3f
l@030000[?WU[?WU00Z/nND200001ioee@800004SN_100<0001igJh000000P0006oVgLl007OVgLl6
0000101WdP80000:2GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00i4Vo@200004ebXn0030000
KkCjKkCj00E_]?X200004GJhn`030000QL?lQL?l01B5`o`00`0008o;o8o;o005Sl_l00<0002Ie?bI
e?`02IWDo0H00007i^KV2j?No0h0000C[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND0
0`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@D0001ai]g?001ii]g?0P00000304Na00000000
00D0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bX
n5bXn00AG:Sh00<0001_]?Y_]?X00VndnP80000DM[Sk00<00025`ob5`o`04HG3o0800009Sl_l00<0
002Ie?bIe?`01iWDo0P00007i^KV2j?No0/0000C[^gh0P0000n`m_400`000:ciiJcii@0:[?WU00<0
002OmMFOmMD01Yoee@030000SN_1SN_100:=jl440000LnKMc`00NnKMc`8000000`17/@0000000004
06OB00<00009NN49NN4020Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QL
Z?P04EbXn0040000KkCj000000005gJhn`030000QL?lQL?l00n5`o`00`0008o;o8o;o00:Sl_l0P00
00JIe?`:00001nKViP^Sg_`900004jk]n0030000/?Ka/?Ka00j`m_400`000:ciiJcii@0:[?WU00<0
002OmMFOmMD01Yoee@040000SN_1SN_1SN_11@0007CVgLl007cVgLl2000000@0Ak40000000000003
06OB00<00009NN49NN4020Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QL
Z?P045bXn080000JM[Sk00<00025`ob5`o`038G3o080000?Sl_l00<0002Ie?bIe?`00YWDo0`00007
i^KV2j?No0P0000B[^gh00<0002`m_6`m_403K3fl@80000<[?WU00<0002OmMFOmMD01Ioee@800002
SN_11@0007KVgLl007kVgLl2000000@0Ak4000000000000206OB00<00009NN49NN4020Uih@030000
:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P035bXn0<00002HJ_h00<0001f^?]f
^?/067Jhn`030000QL?lQL?l00Z5`o`00`0008o;o8o;o00@Sl_l00<0002Ie?bIe?`03P0000KVi^H@
Xmkl00<0002/joV/joT00P0000n^kOP00`000;3flK3fl@0=/?Ka00<0002/nNF/nND02Zcii@800007
WoGE00<0002=jl6=jl401@0007SVgLl0083VgLl900002@Uih@030000:8_]:8_]00/XRnd00`0004BK
m4BKm00?A9_d00<0001LZ?QLZ?P025bXn0<00006HJ_h00<0001f^?]f^?/067Jhn`800008QL?l0P00
01B?bo`@00001^KViPnSg_`00`000:c[nJc[n@03[>_i0P0000b^kOP00`000;3flK3fl@0=/?Ka00<0
002/nNF/nND02Zcii@030000WoGEWoGE00JOmMD00`0008g[`@000002000000=Vci/0003VgLl0NNKM
c`00P^KMc`03000004Na00000080FlH300002@Uih@80000<:8_]0P000114Vo@00`0005bXn5bXn004
G:Sh0`0000YQZoP00`0007JhngJhn`0IM[Sk00<00025`ob5`o`018G3o0030000Sl_lSl_l01J?bo`>
00001^KViPfSg_`200002:c[n@<00008[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND0
0`0009oeeIoee@05WoGE200007_VgLl008?VgLl300000`1KaP@000082GWQ00<0000XRndXRnd02bR;
k@030000A9_dA9_d00i4Vo@00`0005bXn5bXn00300003V6[n080000JM[Sk00<00025`ob5`o`00XG3
o0030000Sl_lSl_l01N?bo`>00001^KViPbSg_`00`000:c[nJc[n@0;[>_i0P0000F^kOP00`000;3f
lK3fl@0=/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE00FOmMD3000000AnhK4000000000001m
i]g?0025i]g?0`0000<0FlH00`00001afP00000300001@Uih@030000:8_]:8_]00/XRnd00`0004BK
m4BKm00;A9_d1@0001=QZoP00`0007JhngJhn`0HM[Sk00@00025`o`00000000JSl_l3P0000KVi^H;
Xmkl00<0002/joV/joT03Zc[n@800002[^gh00<0002`m_6`m_403;3fl@80000<[?WU00<0002OmMFO
mMD00ioee@@0000017kQ/@000000000007oVgLl008OVgLl200000`1KaP800003077J1@0000032GWQ
0000:8_]00`XRnd00`0004BKm4BKm002A9_d200000A4Vo@00`00066[n66[n00BHJ_h00<0001f^?]f
^?/067Jhn`030000Sl_lSl_l01Z?bo`>00001NKViP^Sg_`00`000:c[nJc[n@0A[>_i1@0000^`m_40
0`000:ciiJcii@0:[?WU0P0000:OmMD6000000=nhK40000000000P00083VgLl008SVgLl300000`1K
aP030000077J077J00D0LMXD00003DBKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0EM[Sk0P00
0003Okkk0000Sl_l01V?bo`>00001NKViP^Sg_`00`000:c[nJc[n@0B[>_i00<0002`mO6`mO400[3e
l@H00004/?Ka00<0002/nNF/nND02Zcii@D00003Uo7:00<0001nhK5nhK400`0008;VgLl008[VgLl2
00000`1KaP030000077J077J00L0LMX00`000267jR67jP0;8HOZ00<00014VoA4Vo@03TBKm0030000
HJ_hHJ_h019QZoP00`0007JhngJhn`0BM[Sk0P0000Ao__/200005ho;o0h00005i^KV2Z?No080000D
[>_i00<0002`mO6`mO402K3elA800006Uo7:00<0001nhK4000000P0008CVgLl008cVgLl200000P1K
aP800008077J00<0000QQnXQQnX02b67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00BHJ_h00<0
001f^?]f^?/03gJhn`800008Okkk00<0002?bob?bo`04ho;o0h00005i^KV2Z?No0030000[>_i[>_i
01:/joT200003[3el@030000ZOWQZOWQ00ZYnN400`0009OabYOabP04Uo7:0P000003O^6a00000000
08KVgLl008kVgLl01@00001KaP1KaP1KaP000008077J00<0000QQnXQQnX02b67jP030000A9_dA9_d
00i4Vo@00`00066[n66[n00BHJ_h00<0001f^?]f^?/037Jhn`80000;Okkk00<0002?bob?bo`04Ho;
o1000005Xmkl1P0000:Sg_`00`000:c[nJc[n@0B[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ
00VYnN4200001YOabP040000O^6a00000000R>KMc`00SnKMc`80000205_600<00000LMX0LMX01P1a
fP80000<8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP200002WJhn`80000>Okkk00<0
002?bob?bo`048o;o0h00002VmKl0P0000:Sg_`900005:c[n@030000/?Ga/?Ga00f`mO400`000:Wi
hJWih@09ZOWQ00<0002GlLZGlLX019OabP8000000gkQ/@000>KMc`29i]g?002Ai]g?0P00000305_6
0000000000P0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h01=QZoP0
0`0007JhngJhn`05M[Sk0P00015o__/2000048o;o0h00004VmKl2`0001>/joT00`000;3elK3el@0<
/?Ga0P0000^YnN400`0009OabYOabP04Uo7:00@0001nhK400000002;i]g?002Bi]g?0`00000305_6
0000077J00L0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h01=QZoP0
0`0007JhngJhn`02M[Sk0P0001Eo__/00`0008o;o8o;o00<Sl_l3`0000BKe_`<00004Jc[n@030000
/?Ga/?Ga00b`mO400`000:WihJWih@09ZOWQ0P0000FGlLX40000SNKMc`00U>KMc`@00008077J00<0
000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00CHJ_h00@0001f^?/00000000H
Okkk00<0002?bob?bo`02Ho;o08000000i_Fo0000000000<00000i_Fo0h0000>[>_i0P0000j`mO40
0`000:WihJWih@09ZOWQ00<0002GlLZGlLX019OabP@0002>i]g?002Fi]g?100000L0LMX00`000267
jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP200006gnnn`030000Sl_lSl_l
00N?bo`0100009_Fo9_Fo9_Fo0h00003VmKl3P0000f/joT00`000;3elK3el@0=/?Ga00<0002YnN6Y
nN402JWih@030000Uo7:Uo7:00BGlLX30000T>KMc`00UnKMc`@00007077J00<0000QQnXQQnX02R67
jP030000A9_dA9_d00i4Vo@00`00066[n66[n00?HJ_h0P00009W[oT00`0007nnngnnn`0IOkkk00<0
002?bob?bo`01Ho;o0030000VmKlVmKl00>Ke_`<000019_Fo0h0000<[>_i00<0002`mO6`mO403K3e
l@030000ZOWQZOWQ00VYnN400`0009OabYOabP03Uo7:0`0009;VgLl009WVgLl010000019/P000000
00H0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h00]QZoP300001FN_
n@030000OkkkOkkk01Uo__/200000ho;o0800007VmKl2P0000FKe_`>00002jc[n@030000/?Ga/?Ga
00f`mO400`000:WihJWih@08ZOWQ0P0000BGlLX40000TnKMc`00V^KMc`H00004077J0P0000/QQnX0
0`0004BKm4BKm00>A9_d00<0001QZoQQZoP01f6[n0<00009Ijoi00<0001o__]o__/06Wnnn`030000
Sl_l000000ZKe_`800001Y_Fo0l00009[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ00RYnN40
0`0009OabYOabP02Uo7:100009GVgLl009cVgLl3000000<0I<h0000000000P000080LMX00`000267
jR67jP098HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h00AQZoP200003FN_n@80000KOkkk00<0
002Ke_bKe_`02Y_Fo0H00007VmKl3P000003Z>Kk0000000000F/joT200003[3el@80000:ZOWQ00<0
002GlLZGlLX01P0009KVgLl009kVgLl300000`1TcP@0000;8HOZ00<00014VoA4Vo@03TBKm0030000
HJ_hHJ_h00<0000AIjoi00<0001o__]o__/05Wnnn`8000000hc9o0000000000GVmKl3@0000BXi_/2
00000Zc[n@030000/?Ga/?Ga00f`mO400`000:WihJWih@08ZOWQ1@000004R>Nh000000000000V>KM
c`00WnKMc`<0000506C>1@0000PQQnX00`0004BKm4BKm00;A9_d1@0001EW[oT00`0007nnngnnn`0C
Okkk0P0000F<bO`00`0009_Fo9_Fo00CVmKl00<0002Xi_^Xi_/02P0000NXi_/500003;3el@030000
ZOWQZOWQ00RYnN4300000hSW^080002Ji]g?002Qi]g?0P0000H0I<h00`0001F2iQF2iP0700000R67
jP030000A9_dA9_d0094Vo@8000014BKm0030000IjoiIjoi01AW[oT00`0007nnngnnn`0AOkkk00<0
002<bOb<bO`01Xc9o080000AVmKl0P0000BXi_/800002:SVn`030000[oGa[oGa00:_mO4700001;3e
l@030000ZOWQZOWQ00:YnN4800000hSW^0<0002Ki]g?002Si]g?0P0000D0I<h200001aF2iPL0000=
A9_d00<0001W[oUW[oT056N_n@030000OkkkOkkk00io__/200002hc9o0030000VmKlVmKl00fKe_`0
0`000:SVnjSVn`05Z>Kk1P0000RXi_/00`000:oelJoel@0:[oGa2@0000FUmmT0100008SW^8SW^8SW
^0<0002Mi]g?002Ti]g?0P0000H0I<h00`0001F2iQF2iP085H;V00<00014VoA4Vo@03TBKm0030000
IjoiIjoi01AW[oT00`0007nnngnnn`0;Okkk0P0000j<bO`2000039_Fo0030000Z>KkZ>Kk01>Xi_/0
0`000:oelJoel@0=[oGa00<0002UmmVUmmT01jGgf@800003R>Nh0P0009oVgLl00:KVgLl200001@1T
cP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT056N_n@030000OkkkOkkk
00Qo__/200004Xc9o0030000VmKlVmKl00RKe_`00`000:SVnjSVn`0BZ>Kk0P0000n_mO400`000:Gg
fJGgf@07YOOI00@00028ikR8ikR8ikP30000X>KMc`00YnKMc`80000506C>00<0000EP^HEP^H021F2
iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0DIjoi0P0000Mo__/00`0008c9o8c9o00CS<Wl0P00
00NKe_`00`000:SVnjSVn`0BZ>Kk00<0002_mO6_mO403Zoel@030000YOOIYOOI00NUmmT0100008SW
^8SW^8SW^080002Ri]g?002Yi]g?0P0000@0I<h200002AF2iP80000?A9_d00<0001W[oUW[oT05FN_
n@030000OkkkOkkk009o__/2000068c9o0030000VmKlVmKl00:Ke_`200005:SVn`030000[oGa[oGa
00f_mO4200002JGgf@030000R>NhR>Nh0080002Ti]g?002[i]g?0P0000@0I<h00`0001F2iQF2iP08
5H;V00<00014VoA4Vo@03DBKm080000FIjoi00@0001o__/00000000KS<Wl0P000003VmKl0000Z>Kk
01BXi_/00`000:oelJoel@0=[oGa00<0002UmmVUmmT02:Ggf@040000R>NhR>Nh0000Y^KMc`00[>KM
c`<0000306C>00<0000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0CIjoi0P00
01n<bO`200005:SVn`030000[oGa[oGa00f_mO400`000:GgfJGgf@07YOOI0P000003R>Nh00000000
0:OVgLl00:kVgLl300000P1TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW
[oT046N_n@800002L[Gj00<0002<bOb<bO`06hc9o0030000W]_lW]_l0080000AZ>Kk00<0002_mO6_
mO403Joel@030000YOOIYOOI00NUmmT0100008SW^00000000:WVgLl00;3VgLl3000000<0I<h0000E
P^H02AF2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0=Ijoi0P0000Eb]OX00`0008c9o8c9o00H
S<Wl0P0000FNfo`200003ZSVn`030000[oGa[oGa00f_mO400`000:GgfJGgf@07YOOI00<00028ikP0
0000ZnKMc`00/NKMc`H000095H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi00YW[oT2000027:e
nP80000GS<Wl00<0002NfobNfo`01ikKo080000:Z>Kk0P0000n_mO400`000:GgfJGgf@07YOOI0`00
0:cVgLl00;?VgLl500002AF2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@06Ijoi0`0000ab]OX0
0`0008c9o8c9o00CS<Wl00<0002NfobNfo`02YkKo0800007Z>Kk00<0002_mO6_mO403Zoel@030000
YOOIYOOI00JUmmT30000[^KMc`00]NKMc`03000004fc000000<000075H;V0P0000m4Vo@00`0006N_
nFN_n@03Ijoi0P00011b]OX00`0008c9o8c9o00@S<Wl0P0000nNfo`200001:SVn`030000[oGa[oGa
00f_mO4200002:Ggf@80002`i]g?002fi]g?0P00000304fc0000000000@000055H;V00<00014VoA4
Vo@03DBKm0030000IjoiIjoi0080000CL[Gj00<0002<bOb<bO`03Xc9o0030000W]_lW]_l016Nfo`2
000000>Xi_/0002_mO403Zoel@030000YOOIYOOI00FUmmT30000/^KMc`00^>KMc`8000000`1=/`00
001gg@0207OM1@0000035H;V0000A9_d00M4Vo@900005W:enP030000S<WlS<Wl00b<bO`00`0009kK
o9kKo00DW]_l100000b_mO400`000:GgfJGgf@02YOOI1P000;?VgLl00;[VgLl00`00001=/`000007
07OM2P0000Q4W?@00`0007:enW:enP0EL[Gj00<0002<bOb<bO`02Hc9o080000FW]_l00<0002^mO6^
mO400Zkel@L00004[oGa00<0002UmmT000000`0000>HlLH00`000>KMcnKMc`2ci]g?002ki]g?1000
00P0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX05G:enP030000S<WlS<Wl00N<bO`00`0009kK
o9kKo00EW]_l00<0002^mO6^mO402Zkel@H00005V?760P000;KVgLl00;gVgLl30000201gg@030000
A9cdA9cd00e4W?@00`0007:enW:enP0EL[Gj0P0000J<bO`00`0009kKo9kKo00EW]_l00<0002^mO6^
mO403Jkel@030000V?76V?7600FHlLH00`000>KMcnKMc`2fi]g?002oi]g?0P0000P0Mmd00`0004BL
m4BLm00=A9cd0P0001Mb]OX0100008c9o8c9o8c9o080000FW]_l0P0000j^mO4200001iSaaP030000
i]g?i]g?0;OVgLl00<3VgLl300001`1gg@80000?A9cd00<0001b]OYb]OX05G:enP030000S<Wl0000
01NNfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH01ISaaP80002ji]g?0032i]g?0P0000P0Mmd0
0`0004BLm4BLm00=A9cd00<0001b]OYb]OX05G:enP030000W]_lW]_l01FNfo`00`000:kelJkel@0=
[_Ga00<0002HlLJHlLH01ISaaP030000i]g?i]g?0;[VgLl00<?VgLl20000201gg@030000A9cdA9cd
00e4W?@00`0007:enW:enP0BL[Gj0P000003Q<;k0000000001BNfo`00`000:kelJkel@0=[_Ga00<0
002HlLJHlLH019SaaP80002mi]g?0035i]g?0P0000L0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb
]OX03g:enP800005Q<;k0P00016Nfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH019SaaP030000
i]g?i]g?0;gVgLl00<OVgLl200001P1gg@030000A9cdA9cd00e4W?@00`0007:enW:enP0<L[Gj0P00
00V4`_/200003YkKo0030000[_Ga[_Ga00b^mO4200001ISaaP800030i]g?0038i]g?0`0000D0Mmd0
0`0004BLm4BLm00=A9cd00<0001b]OYb]OX02G:enP80000=Q<;k0P0000^Nfo`00`000:kelJkel@0<
[_Ga00<0002HlLJHlLH00iSaaP800032i]g?003:i]g?100000<0Mmd00`0004BLm4BLm00=A9cd0P00
00Mb]OX200004HC2n`800007W]_l0P0000j^mO400`0009SaaYSaaP02V?760P000<CVgLl00<cVgLl4
00000P1gg@80000?A9cd00<0001b]OYb]OX00W:enP80000EQ<;k0P0000BNfo`00`000:kelJkel@0=
[_Ga00<0002HlLJHlLH00`000<KVgLl00<kVgLl5000000<0Mmd00014W?@03TBLm0040000L[Gj0000
00006HC2n`8000000ikKo0000:kel@0=[_Ga1P000<SVgLl00=3VgLl2000000@0F;P0000000000008
A9cd200001f4`_/800001jkel@D0003:i]g?003Bi]g?0P00000305Rh0000000000L00008@Yoe00<0
0024`_^4`_/06HC2n`030000YO?bYO?b00JUlo890000cNKMc`00e>KMc`8000000`1H^00004:Om@0>
@Yoe00<00024`_^4`_/05XC2n`80000>YO?b0P000<oVgLl00=KVgLl00`00001H^000000?@Yoe0P00
01F4`_/00`000:GclZGclP0<YO?b0P000=7VgLl00=OVgLl400003d:Om@030000Q<;kQ<;k0164`_/0
0`000:GclZGclP0<YO?b00<0003VgLoVgLl0dNKMc`00fNKMc`03000005Rh000000m2WoD00`0008C2
nhC2n`0>Q<;k0P0000jUlo800`000>KMcnKMc`3Bi]g?003Ji]g?00<00000F;P000003d:Om@030000
Q<;kQ<;k00b4`_/00`000:GclZGclP0<YO?b0P000=GVgLl00=_VgLl300003d:Om@030000Q<;kQ<;k
00Z4`_/00`000:GclZGclP0<YO?b00<0003VgLoVgLl0eNKMc`00gNKMc`80000?@Yoe00<00024`_^4
`_/01hC2n`80000>YO?b00<0003VgLoVgLl0e^KMc`00g^KMc`80000?@Yoe0P0000J4`_/00`000:Gc
lZGclP0<YO?b0P000=WVgLl00>3VgLl200003d:Om@030000Q<;kQ<;k00:4`_/00`000:GclZGclP0<
YO?b00<0003VgLoVgLl0fNKMc`00hNKMc`80000?@Yoe00@00024`_/00000000>YO?b00<0003VgLoV
gLl0f^KMc`00h^KMc`800008@Yoe3`0000NUlo820000gNKMc`00i>KMc`P0000>4j?720000=oVgLl0
0>cVgLl>0000inKMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoR
i]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoR
i]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoR
i]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00001\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.03 w
.58817 .36648 Mdot
P
p
.03 w
.55765 .3701 Mdot
P
p
.9 g
.03 w
.58207 .36461 Mdot
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.03 w
.57612 .36453 Mdot
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.03 w
.60268 .35459 Mdot
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.03 w
.53033 .35876 Mdot
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000T/kl000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002Bc_bBc_bBc_`000006nKMc`800033i]g?003Hi]g?0P00027VgLl00`0009;>o9;>o003
T/kl00<0003VgLoVgLl06^KMc`<00030i]g?003Ei]g?0`0002;VgLl00`0009;>o9;>o005T/kl00<0
003VgLoVgLl07>KMc`80002ni]g?003Bi]g?0`0002?VgLl200002I;>o0030000i]g?i]g?01gVgLl2
0000_>KMc`00cnKMc`<0000Ui]g?00<0002Bc_bBc_`02Y;>o0030000i]g?i]g?01kVgLl30000^NKM
c`00cNKMc`80000Wi]g?00<0002Bc_bBc_`039;>o0030000i]g?i]g?023VgLl20000]nKMc`00b^KM
c`<0000Xi]g?00<0002Bc_bBc_`03Y;>o0030000i]g?i]g?027VgLl20000]NKMc`00anKMc`<0000Z
i]g?00<0002Bc_bBc_`049;>o0030000i]g?i]g?02;VgLl20000/nKMc`00aNKMc`80000/i]g?00<0
002Bc_bBc_`04Y;>o0030000i]g?i]g?02?VgLl30000/>KMc`00`^KMc`<0000]i]g?00<0002Bc_bB
c_`059;>o0030000i]g?i]g?02GVgLl20000[^KMc`00_nKMc`<0000_i]g?00<0002Bc_bBc_`05Y;>
o0030000i]g?i]g?02KVgLl20000[>KMc`00_>KMc`<0000ai]g?00<0002Bc_bBc_`069;>o0030000
i]g?i]g?02OVgLl30000ZNKMc`00^^KMc`80000bi]g?0P0001bBc_`00`000>KMcnKMc`0Yi]g?0P00
0:OVgLl00;OVgLl30000<nKMc`030000T/klT/kl01fBc_`00`000>KMcnKMc`0Zi]g?0P000:GVgLl0
0;CVgLl30000=NKMc`030000T/klT/kl01nBc_`00`000>KMcnKMc`0[i]g?0P000:?VgLl00;7VgLl3
0000=nKMc`030000T/klT/kl026Bc_`00`000>KMcnKMc`0/i]g?0`000:3VgLl00:oVgLl20000>NKM
c`030000T/klT/kl02>Bc_`00`000>KMcnKMc`0^i]g?0P0009kVgLl00:cVgLl30000>^KMc`030000
T/klT/kl02FBc_`00`000>KMcnKMc`0_i]g?0P0009cVgLl00:WVgLl30000?>KMc`030000SLWl0000
02NBc_`00`000>KMcnKMc`0`i]g?0`0009WVgLl00:KVgLl30000?NKMc`800003SLWl00<0002Bc_bB
c_`08i;>o0030000V=;l000003CVgLl20000UnKMc`00Y>KMc`80000oi]g?00<0002=bOb=bO`018g9
o0030000T/klT/kl022Bc_`200000iSBo0030000i]g?i]g?03?VgLl20000UNKMc`00XNKMc`<00010
i]g?00<0002=bOb=bO`01Xg9o0030000T/klT/kl01jBc_`00`0009SBo9SBo004V=;l00<0003VgLoV
gLl0=>KMc`80002Ci]g?002Ni]g?0`0004;VgLl00`0008g9o8g9o008SLWl00<0002Bc_bBc_`079;>
o0030000V=;lV=;l00JHd_`00`000>KMcnKMc`0ei]g?0`00093VgLl009_VgLl30000@nKMc`80000<
SLWl00<0002Bc_bBc_`06Y;>o0030000V=;lV=;l00RHd_`00`000>KMcnKMc`0gi]g?0P0008kVgLl0
09WVgLl20000ANKMc`030000SLWlSLWl00f=bO`00`0009;>o9;>o00HT/kl00<0002Hd_bHd_`02YSB
o0030000i]g?i]g?03SVgLl20000S>KMc`00U^KMc`<00016i]g?00<0002=bOb=bO`03hg9o0030000
T/klT/kl01FBc_`200003YSBo0030000i]g?i]g?03WVgLl30000RNKMc`00TnKMc`<00018i]g?00<0
002=bOb=bO`04Hg9o0030000T/klT/kl01>Bc_`00`0009SBo9SBo00?V=;l00<0003VgLoVgLl0>nKM
c`800027i]g?002@i]g?0`0004[VgLl00`0008g9o8g9o00CSLWl00<0002Bc_bBc_`04I;>o0030000
V=;lV=;l016Hd_`20000?NKMc`800025i]g?002>i]g?0P0004_VgLl200005hg9o0030000T/klT/kl
00nBc_`00`0009SBo9SBo00DV=;l00<0003VgLoVgLl0?>KMc`800023i]g?002;i]g?0`0004cVgLl0
0`0008g9o8g9o00HSLWl00<0002Bc_bBc_`039;>o080000HV=;l00<0003VgLoVgLl0?NKMc`<00020
i]g?0028i]g?0`0004kVgLl00`0008g9o8g9o00JSLWl00<0002Bc_bBc_`02Y;>o0030000V=;lV=;l
01VHd_`00`000>KMcnKMc`0oi]g?0P0007kVgLl008GVgLl30000D>KMc`030000SLWlSLWl01b=bO`0
0`0009;>o9;>o008T/kl00<0002Hd_bHd_`06iSBo0030000i]g?i]g?043VgLl20000O>KMc`00PnKM
c`80001Ai]g?0P00022=bO`00`0009;>o9;>o006T/kl00<0002Hd_bHd_`07ISBo0030000i]g?i]g?
047VgLl30000NNKMc`00P>KMc`<0001Bi]g?00<0002=bOb=bO`08Hg9o0030000T/klT/kl00BBc_`0
0`0009SBo9SBo00OV=;l00<0003VgLoVgLl0@nKMc`80001gi]g?001mi]g?0`0005CVgLl00`0008g9
o8g9o00SSLWl00@0002Bc_bBc_bBc_`200008iSBo0030000i]g?i]g?04CVgLl20000MNKMc`00N^KM
c`<0001Fi]g?00<00026a?`000009Hg9o0030000T/kl000002JHd_`00`000>KMcnKMc`15i]g?0`00
07;VgLl007SVgLl20000EnKMc`800003Q/Cl00<0002=bOb=bO`08hg9o0030000V=;lV=;l02BHd_`0
0`0009gGo0000019i]g?0P00073VgLl007GVgLl30000F>KMc`030000Q/ClQ/Cl00B6a?`00`0008g9
o8g9o00QSLWl00<0002Bc_`0000099SBo0050000WMOlWMOlWMOl000004[VgLl20000K^KMc`00L^KM
c`<0001Ji]g?00<00026a?b6a?`01XK4o0030000SLWlSLWl01n=bO`01@0009;>o9;>o9;>o000000Q
V=;l0P0000FMeo`00`000>KMcnKMc`19i]g?0P0006cVgLl006oVgLl30000G>KMc`030000Q/ClQ/Cl
00R6a?`00`0008g9o8g9o00LSLWl0P0000FBc_`00`0009SBo9SBo00MV=;l00<0002MeobMeo`01YgG
o080001;i]g?0`0006WVgLl006gVgLl20000GNKMc`80000<Q/Cl00<0002=bOb=bO`06Xg9o0030000
T/klT/kl00JBc_`2000079SBo0030000WMOlWMOl00VMeo`00`000>KMcnKMc`1;i]g?0P0006OVgLl0
06[VgLl30000G^KMc`030000Q/ClQ/Cl00f6a?`00`0008g9o8g9o00HSLWl00<0002Bc_bBc_`02I;>
o0030000V=;lV=;l01RHd_`00`0009gGo9gGo00;WMOl00<0003VgLoVgLl0C>KMc`80001Ui]g?001W
i]g?0`00063VgLl00`0008K4o8K4o00?Q/Cl00<0002=bOb=bO`05Xg9o0030000T/klT/kl00^Bc_`0
0`0009SBo9SBo00FV=;l00<0002MeobMeo`03IgGo0030000i]g?i]g?04gVgLl30000H^KMc`00I>KM
c`<0001Qi]g?0P0001>6a?`00`0008g9o8g9o00DSLWl00<0002Bc_bBc_`03I;>o0030000V=;lV=;l
01BHd_`00`0009gGo9gGo00?WMOl00<0003VgLoVgLl0CnKMc`80001Pi]g?001Ri]g?0P0006?VgLl0
0`0008K4o8K4o00DQ/Cl0P0001>=bO`00`0009;>o9;>o00?T/kl00<0002Hd_bHd_`04ISBo080000C
WMOl00<0003VgLoVgLl0D>KMc`80001Ni]g?001Oi]g?0`0006CVgLl00`0008K4o8K4o00GQ/Cl00<0
002=bOb=bO`03Xg9o080000CT/kl00<0002Hd_bHd_`03iSBo0030000WMOlWMOl01BMeo`00`000>KM
cnKMc`1Ai]g?0P0005cVgLl005cVgLl30000I^KMc`030000Q/ClQ/Cl01V6a?`00`0008g9o8g9o00<
SLWl00<0002Bc_bBc_`059;>o0030000V=;lV=;l00fHd_`00`0009gGo9gGo00FWMOl0P0005?VgLl3
0000FNKMc`00FNKMc`<0001Wi]g?0P0001f6a?`00`0008g9o8g9o00:SLWl00<0002Bc_bBc_`05Y;>
o0030000V=;lV=;l00^Hd_`00`0009gGo9gGo00IWMOl00<0003VgLoVgLl0DnKMc`80001Gi]g?001G
i]g?0P0006WVgLl00`0008K4o8K4o00NQ/Cl00<0002=bOb=bO`028g9o0030000T/klT/kl01RBc_`0
0`0009SBo9SBo009V=;l00<0002MeobMeo`06igGo0030000i]g?i]g?05CVgLl20000ENKMc`00E>KM
c`<0001Zi]g?00<00026a?b6a?`088K4o0030000SLWlSLWl00J=bO`00`0009;>o9;>o00JT/kl0P00
00RHd_`00`0009gGo9gGo00MWMOl00<0003VgLoVgLl0ENKMc`<0001Bi]g?001Ai]g?0`0006_VgLl2
000000=m_O/00026a?`08HK4o0030000SLWlSLWl00>=bO`200007i;>o0030000V=;lV=;l00>Hd_`2
00008IgGo0030000i]g?i]g?05OVgLl20000D>KMc`00CnKMc`80001]i]g?00<0001m_O]m_O/00Wfm
n`030000Q/ClQ/Cl0226a?`01@0008g9o8g9o8g9o000000RT/kl00D0002Hd_bHd_bHd_`000008YgG
o0030000X]gl000005[VgLl20000C^KMc`00C>KMc`<0001^i]g?00<0001m_O]m_O/017fmn`030000
Q/ClQ/Cl0226a?`00`0008g9o000000TT/kl00<0002Hd_`000008YgGo0040000X]glX]glX]gl0P00
05[VgLl20000C>KMc`00BNKMc`<0001_i]g?0P0000Qm_O/00`0008K4o8K4o00PQ/Cl00<0002Bc_bB
c_`099;>o0030000WMOlWMOl022Meo`00`000:;Mo:;Mo004X]gl00<0003VgLoVgLl0FNKMc`<00019
i]g?0016i]g?0`00077VgLl00`0007fmngfmn`09OKgk00<00026a?b6a?`07XK4o0030000RlSl0000
02BBc_`00`0009SCo000000PWMOl00<0002RgObRgO`01Z;Mo0030000i]g?i]g?05_VgLl20000AnKM
c`00A>KMc`80001ci]g?00<0001m_O]m_O/02gfmn`030000Q/ClQ/Cl01^6a?`200000h_8o0030000
T/klT/kl01nBc_`200000iSCo0030000WMOlWMOl01^Meo`200002Z;Mo0030000i]g?i]g?05cVgLl2
0000ANKMc`00@NKMc`<0001ci]g?0P0000mm_O/00`0008K4o8K4o00IQ/Cl00<0002;b?b;b?`018_8
o0030000T/klT/kl01fBc_`00`0009SCo9SCo004V=?l00<0002MeobMeo`06IgGo0030000X]glX]gl
00^RgO`20000G^KMc`<00012i]g?000ni]g?0`0007GVgLl00`0007fmngfmn`0@OKgk00<00026a?b6
a?`05hK4o0030000RlSlRlSl00J;b?`00`0009;>o9;>o00KT/kl00<0002HdobHdo`01YSCo0030000
WMOlWMOl01NMeo`00`000:;Mo:;Mo00>X]gl00<0003VgLoVgLl0G^KMc`800010i]g?000ki]g?0`00
07KVgLl2000057fmn`030000Q/ClQ/Cl01B6a?`200002X_8o0030000T/klT/kl01VBc_`00`0009SC
o9SCo008V=?l00<0002MeobMeo`05IgGo0030000X]glX]gl012RgO`00`000>KMcnKMc`1Oi]g?0P00
03kVgLl003WVgLl20000N>KMc`030000OKgkOKgk01Em_O/00`0008K4o8K4o00BQ/Cl00<0002;b?b;
b?`02h_8o0030000T/klT/kl01JBc_`2000039SCo0030000WMOlWMOl01>Meo`00`000:;Mo:;Mo00B
X]gl00<0003VgLoVgLl0H>KMc`80000li]g?000fi]g?0`0007WVgLl00`0007fmngfmn`0GOKgk00<0
0026a?b6a?`048K4o0030000RlSlRlSl00f;b?`00`0009;>o9;>o00DT/kl00<0002HdobHdo`03ISC
o0030000WMOlWMOl016Meo`00`000:;Mo:;Mo00DX]gl00<0003VgLoVgLl0HNKMc`<0000ii]g?000c
i]g?0`0007[VgLl200006gfmn`030000Q/ClQ/Cl00f6a?`200004H_8o0030000T/klT/kl01:Bc_`0
0`0009SCo9SCo00?V=?l0P00012Meo`00`000:;Mo:;Mo00FX]gl0P0006CVgLl20000=nKMc`00<>KM
c`<0001li]g?00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00^6a?`00`0008_8o8_8o00BRlSl0P00
016Bc_`00`0009SCo9SCo00BV=?l00<0002MeobMeo`039gGo0030000X]glX]gl01VRgO`00`000>KM
cnKMc`1Si]g?0P0003GVgLl002kVgLl20000ONKMc`8000000g:fnP0007fmn`0MOKgk00<00026a?b6
a?`02HK4o0030000RlSlRlSl01F;b?`00`0009;>o9;>o00=T/kl00<0002HdobHdo`059SCo0030000
WMOlWMOl00ZMeo`00`000:;Mo:;Mo00KX]gl00<0003VgLoVgLl0I>KMc`<0000bi]g?000[i]g?0`00
07gVgLl2000017:fnP030000OKgkOKgk01am_O/00`0008K4o8K4o006Q/Cl0P0001V;b?`00`0009;>
o9;>o00:T/kl0P0001RHdo`00`0009gGo9gGo007WMOl0P0001fRgO`010000:SSn`00000006OVgLl2
0000<>KMc`00:>KMc`<0001ni]g?0P0000Mb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`018K4
o0030000RlSlRlSl01Z;b?`00`0009;>o9;>o008T/kl00<0002HdobHdo`06ISCo0030000WMOlWMOl
00FMeo`00`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/00ZSSn`030000i]g?i]g?06KVgLl20000;^KM
c`009NKMc`<0001oi]g?0P0000Yb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`00XK4o0030000
RlSlRlSl01b;b?`00`0009;>o9;>o006T/kl00<0002HdobHdo`06iSCo0030000WMOlWMOl00>Meo`0
0`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/01:SSn`030000i]g?i]g?06OVgLl20000;>KMc`008nKM
c`800021i]g?00<0001b]_Yb]_X02g:fnP030000OKgkOKgk01am_O/0100008K4o0000000022;b?`0
0`0009;>o9;>o004T/kl00<0002HdobHdo`07ISCo0050000WMOlWMOlWMOl000001jRgO`00`000:SS
njSSn`06Z>?k0P0006WVgLl30000:NKMc`008>KMc`<00021i]g?0P0000mb]_X00`0007fmngfmn`0L
OKgk00<0002;b?b;b?`08H_8o0040000T/klT/klT/kl0P00026Hdo`00`0009gGo000000MX]gl0P00
00^Xho/00`000>KMcnKMc`1Yi]g?0P0002OVgLl001gVgLl30000P^KMc`80000BL[Kj00<0001m_O]m
_O/06Gfmn`8000000h?1o00008_8o00RRlSl00<0002Bc_`0000099SCo0030000X]glX]gl01^RgO`0
0`000:SSnjSSn`0<Z>?k00<0003VgLoVgLl0J^KMc`80000Ui]g?000Ji]g?0`0008?VgLl200005G:f
nP030000OKgkOKgk01Mm_O/00`0008?1o8?1o002Pl7l00<0002;b?b;b?`08H_8o0030000V=?lV=?l
02:Hdo`00`0009kIo000000KX]gl00<0002Xho^Xho/03ZSSn`80001/i]g?0`0002;VgLl001SVgLl2
0000Q>KMc`80000HL[Kj00<0001m_O]m_O/05Gfmn`030000Pl7lPl7l00B3`O`00`0008_8o8_8o00O
RlSl00<0002AcO`000008ISCo0800003W]Wl0P0001RRgO`00`000:SSnjSSn`0AZ>?k00<0003VgLoV
gLl0K>KMc`80000Pi]g?000Ei]g?0`0008GVgLl00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/04Wfm
n`800008Pl7l0P0001f;b?`200000i7=o080000NV=?l00<0002NfObNfO`01IkIo0030000X]glX]gl
01BRgO`00`000:SSnjSSn`0CZ>?k00<0003VgLoVgLl0KNKMc`80000Ni]g?000Ci]g?0P0008KVgLl2
000000=U[_T0001b]_X06W:fnP030000OKgkOKgk011m_O/00`0008?1o8?1o00:Pl7l00<0002;b?b;
b?`06H_8o0030000TLglTLgl00FAcO`00`0009SCo9SCo00JV=?l00<0002NfObNfO`01ikIo0030000
X]glX]gl01:RgO`00`000:SSnjSSn`0EZ>?k0P0006oVgLl200007>KMc`00VNKMc`800004IJki00<0
001b]_Yb]_X06G:fnP030000OKgkOKgk00im_O/00`0008?1o8?1o00<Pl7l00<0002;b?b;b?`05h_8
o0030000TLglTLgl00NAcO`00`0009SCo9SCo00HV=?l00<0002NfObNfO`02IkIo0030000X]glX]gl
012RgO`00`000:SSnjSSn`0HZ>?k00<0003VgLoVgLl0K^KMc`<0000Ii]g?002Gi]g?0P0000MU[_T0
0`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/02gfmn`80000@Pl7l00<0002;b?b;b?`05H_8o0030000
TLglTLgl00VAcO`00`0009SCo9SCo00EV=?l0P0000fNfO`200003j;Mo0030000Z>?kZ>?k01RXho/0
10000:cZn@000000077VgLl200005nKMc`007NKMc`80001gi]g?00<0001U[_UU[_T026F^n@030000
L[KjL[Kj01Ub]_X00`0007fmngfmn`09OKgk00<00023`Ob3`O`04H?1o0030000RlSlRlSl01:;b?`2
00003I7=o0030000V=?lV=?l01>Hdo`00`0009kIo9kIo00?W]Wl00<0002RgObRgO`02j;Mo0030000
Z>?kZ>?k01RXho/00`000:cZnJcZn@02[>[i0P00077VgLl200005NKMc`007^KMc`<0001ci]g?0P00
00aU[_T00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/01Wfmn`80000EPl7l00<0002;b?b;b?`048_8
o0030000TLglTLgl00jAcO`00`0009SCo9SCo00AV=?l00<0002NfObNfO`04IkIo0030000X]glX]gl
00RRgO`200006ZSSn`030000[>[i[>[i00F/j_T20000LNKMc`80000Ci]g?000Pi]g?100006kVgLl2
00003fF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`04OKgk00<00023`Ob3`O`05X?1o0030000
RlSlRlSl00j;b?`00`00097=o97=o00@TLgl0P00012Hdo`00`0009kIo9kIo00CW]Wl00<0002RgObR
gO`01Z;Mo0030000Z>?kZ>?k01VXho/00`000:cZnJcZn@08[>[i0P0008CVgLl002;VgLl010000015
/000000006[VgLl200004VF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`02OKgk00<00023`Ob3
`O`068?1o0030000RlSlRlSl00^;b?`200005I7=o0030000V=?lV=?l00^Hdo`200005ikIo0030000
X]glX]gl00BRgO`00`000:SSnjSSn`0HZ>?k0P0000f/j_T20000HnKMc`030000i]g?i]g?01cVgLl0
02?VgLl2000000@0AK0000000000001Ui]g?0P0001EU[_T00`0007:fnW:fnP0IL[Kj00@0001m_O/0
0000000LPl7l00<0002;b?b;b?`02H_8o0030000TLglTLgl01JAcO`00`0009SCo9SCo009V=?l00<0
002NfObNfO`069kIo0800003X]gl00<0002Xho^Xho/06:SSn`030000[>[i[>[i00n/j_T20000GnKM
c`80000Oi]g?000Ui]g?00<00000AK00AK000`00067VgLl2000066F^n@030000L[KjL[Kj01Ub]_X0
0`0008?1o8?1o00MPl7l0P0000R;b?`00`00097=o97=o00HTLgl00<0002HdobHdo`01iSCo0030000
W]WlW]Wl01^NfO`00`000:;Mo000000JZ>?k00<0002/j_V/j_T04ZcZn@80001Ki]g?0P00027VgLl0
02KVgLl200000P15/0<0001Mi]g?0P00009FYOL00`0006F^nFF^n@0FIJki0P0001Mb]_X2000000=h
^_/00023`O`07h?1o0030000RlSlRlSl00B;b?`00`00097=o97=o00JTLgl00<0002HdobHdo`01ISC
o0030000W]WlW]Wl01fNfO`00`000:SSnjSSn`0HZ>?k00<0002/j_V/j_T05JcZn@030000i]g?i]g?
05OVgLl200008^KMc`00:>KMc`8000000`15/000001?_0020000F>KMc`<00005EZGg00<0001U[_UU
[_T05fF^n@030000L[KjL[Kj019b]_X2000017Rjn`030000Pl7lPl7l01j3`O`0100008_8o8_8o8_8
o080000NTLgl0P0000>Hdo`200007ikIo0040000YMok000000005jSSn`030000[>[i[>[i01F/j_T0
10000;3`mP00000005GVgLl200009>KMc`00:^KMc`05000004F`0000000004nl0080001Di]g?0P00
00UFYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X047:fnP030000N;[kN;[k00Eh^_/00`0008?1
o8?1o00NPl7l00<0002;b?`000008Y7=o0030000V=?l0000022NfO`00`000:GOnjGOn`02YMok00<0
002Xho^Xho/04jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP02/?3f0P00057VgLl200009^KM
c`00:nKMc`8000001015/000001?_01?_0<0001>i]g?0`0000aFYOL00`0006F^nFF^n@0GIJki00<0
001b]_Yb]_X03G:fnP800009N;[k0P0001n3`O`00`00097=o97=o00RTLgl00<0002NfObNfO`07IkI
o0800006YMok0P0001:Xho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H01K3`mP80001=i]g?0`00
02OVgLl002gVgLl300000`1?_0D00018i]g?0P00011FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb
]_X02W:fnP80000=N;[k00<00023`Ob3`O`06X?1o08000000hW6o000097=o00QTLgl00<0002Ido`0
00007IkIo0030000YMokYMok00RUgo/200003jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP08
/?3f0P0004WVgLl30000:NKMc`00;nKMc`<0000304nl00<00000FlP0FlP01000043VgLl400004eJU
m`030000IJkiIJki01MU[_T00`0007:fnW:fnP07L[Kj0P00011h^_/00`0008?1o8?1o00HPl7l00<0
0029a_b9a_`00XW6o0030000TLglTLgl01jAcO`01@0009WCo9WCo9WCo000000KW]Wl00<0002Ugo^U
go/02jGOn`030000Z>?kZ>?k00^Xho/00`000:cZnJcZn@0D[>[i0P0000f`l?H20000ANKMc`@0000Z
i]g?000`i]g?0`0000<0Ck`00`00001Kb01Kb00305_80`0003SVgLl500000dBKm0030000EZGgEZGg
019FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X01G:fnP030000N;[kN;[k015h^_/00`0008?1
o8?1o00FPl7l00<00029a_b9a_`018W6o0030000TLglTLgl01^AcO`200001IWCo0030000W]WlW]Wl
01NNfO`00`000:GOnjGOn`0=YMok0P0000VXho/200005ZcZn@030000/?3f/?3f00n`l?H20000@>KM
c`<000000g;IZ@000>KMc`0[i]g?000bi]g?0`000080Ck`200001@1Kb0D0000_i]g?1@0000U4Vo@0
0`0005JUmeJUm`0BEZGg00<0001U[_UU[_T05fF^n@030000L[KjL[Kj009b]_X200005GRjn`030000
Pl7lPl7l01>3`O`2000028W6o080000JTLgl00<0002IdobIdo`01YWCo080000FW]Wl00<0002Ugo^U
go/04:GOn`030000Z>?kZ>?k00FXho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H04[3`mP80000k
i]g?10000003L]VY0000000002gVgLl003CVgLl200000`1?_003000005_805_800<0FlP200000P1X
e0@0000Ui]g?1P0000m4Vo@00`0005JUmeJUm`0BEZGg0P0001QU[_T0100007:fnP00000001Qh^_/0
0`0008?1o8?1o00APl7l00<00029a_b9a_`02XW6o0030000TLglTLgl01JAcO`00`0009WCo9WCo009
VM?l00<0002NfObNfO`04YkIo0030000YMokYMok01:Ugo/200001:SSn`030000[>[i[>[i01F/j_T0
0`000;3`m[3`mP0B/?3f00<0002`m_6`m_400`0003GVgLl3000000F1hkL0001bfJUbfJT00000;nKM
c`00=NKMc`80000304nl00<00000FlP0FlP0101Kb003000006SD06SD00<0J=@800005^KMc`L00004
<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0EIJki0P0001]h^_/0
0`0008?1o8?1o00?Pl7l00<00029a_b9a_`038W6o0030000TLglTLgl01BAcO`00`0009WCo9WCo00;
VM?l00<0002NfObNfO`03ikIo080000GYMok0P000003Z>?k0000[>[i01J/j_T00`000;3`m[3`mP0B
/?3f00<0002`m_6`m_401;3fl@@0000^i]g?0`0000>1hkL0100007;IZ@000000033VgLl003OVgLl2
00000P1?_080000505_800<00000J=@0J=@0101Xe00300000gGN0gGN00<3MMhF0000332?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T04VF^n@800002JK7j00<0001h^_]h
^_/06GRjn`030000Pl7lPl7l00b3`O`2000048W6o0030000TLglTLgl01:AcO`00`0009WCo9WCo00=
VM?l00<0002NfObNfO`03IkIo0030000YMokYMok01VUgo/00`000:cZnJcZn@0E[>[i00<0002`l?J`
l?H04K3`mP80000;/?Ka0`0002SVgLl400000h7S]`8000000g;IZ@000>KMc`0ai]g?000hi]g?0`00
0080Ck`00`00001Kb01Kb00305_80P0000D0J=@200002@=egP0300006X?X6X?X00XJPnP00`00032?
kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0?IJki0P00
00EY/OX00`0007RjngRjn`0IN;[k00<00023`Ob3`O`02X?1o0030000RLKlRLKl0169a_`00`00097=
o97=o00?TLgl0P00016Ido`00`0009kIo9kIo00;W]Wl00<0002Ugo^Ugo/06JGOn`040000ZnOj0000
00005:cZn@030000/?3f/?3f016`l?H00`000;3flK3fl@0>/?Ka1@0001oVgLl4000000>?kLD00021
hkL00h7S]`040000L]VY00000000<nKMc`00>^KMc`<000000`1?_0000000000505_800<00000J=@0
J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0000`Snl`Snl03C2?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T036F^n@800008JK7j00<0001h^_]h
^_/06GRjn`800008Pl7l0P0001F9a_`00`00097=o97=o00=TLgl00<0002IdobIdo`04YWCo0030000
W]WlW]Wl00VNfO`00`000:GOnjGOn`0IYMok00<0002[ioZ[ioX00Z_WnP030000[>[i[>[i012/j_T0
0`000;3`m[3`mP0A/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00:^n>T600004^KMc`L00004
Sng500<00021hkN1hkL00X7S]`030000L]VY000003GVgLl003cVgLl3000000<0Ck`00000FlP0101K
b003000006SD06SD00@0J=@00`0000=egP=egP070gGN0P0000/JPnP00`00032?kc2?k`0=<8o_00<0
0014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@09IJki0P0000]Y/OX00`0007Rj
ngRjn`0JN;[k00<00023`Ob3`O`018?1o0030000RLKlRLKl01J9a_`00`00097=o97=o00;TLgl00<0
002IdobIdo`059WCo0030000W]WlW]Wl00NNfO`00`000:GOnjGOn`0HYMok0P0000J[ioX200003jcZ
n@030000/?3f/?3f016`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02JkhjA800003W?CC0P00
00B?kLD200000h7S]`@0000fi]g?000mi]g?1@0000D0FlP00`00001Xe01Xe00406SD00<00003MMh3
MMh020=egP0300006X?X6X?X00TJPnP200003S2?k`030000A9_dA9_d00m4Vo@2000055JUm`030000
IJkiIJki00IU[_T200003VVanP030000N;[kN;[k01Yh^_/00`0008?1o8?1o002Pl7l00<00029a_b9
a_`068W6o0030000TLglTLgl00VAcO`00`0009WCo9WCo00FVM?l0P0000FNfO`200006ZGOn`030000
ZnOjZnOj00R[ioX00`000:cZnJcZn@0:[>[i0P0001>`l?H00`000;3flK3fl@0>/?Ka0P0000f^n>T0
0`000:OhgjOhg`08YoSO00<0002Lm=>Lm=<01Icdd`030000Sng5Sng500>?kLD00`00087S]h7S]`02
PN>g00<0001bfJT00000>>KMc`00?nKMc`D0000405_80P0000D0J=@200002@=egP0300006X?X6X?X
00XJPnP00`00032?kc2?k`0<<8o_00<00014VoA4Vo@044BKm0030000EZGgEZGg019FYOL00`0006F^
nFF^n@03IJki0P00015Y/OX00`0007RjngRjn`0JN;[k00@00023`O`00000000LRLKl0P0000RAcO`0
0`0009WCo9WCo00IVM?l00D0002NfObNfObNfO`000006jGOn`030000ZnOjZnOj00Z[ioX200002JcZ
n@030000/?3f/?3f01:`l?H00`000;3flK3fl@0>/?Ka00<0002^n>V^n>T02jkhj@800009YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL40000>NKMc`00@NKMc`03000004F`0000
0080000405_800<00000J=@0J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0
000`Snl`Snl0332?k`030000A9_dA9_d0114Vo@00`0005JUmeJUm`0BEZGg00<0001U[_UU[_T00P00
01AY/OX00`0007RjngRjn`0JN;[k00<00029a_b9a_`07XW6o0030000TLglTLgl00>AcO`200007IWC
o0030000W]Wl000001^Ugo/00`000:_WnZ_WnP0=ZnOj0P0000J/j_T00`000;3`m[3`mP0A/?3f0P00
012`m_400`000:khjJkhj@0;[_SY00<0002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<2000018o]
a@800003PN>g0`0003_VgLl004;VgLl2000000<0AK00000000000P000080FlP00`00001Xe01Xe004
06SD00<00003MMh3MMh01`=egP0300006X?X6X?X00XJPnP00`00032?kc2?k`0<<8o_0P000154Vo@0
0`0005JUmeJUm`0AEZGg0`0001MY/OX00`0007RjngRjn`0GN;[k0P000003O[kk0000RLKl01n9a_`0
1@00097=o97=o97=o000000PVM?l00<0002Ugo^Ugo/06JGOn`030000ZnOjZnOj012[ioX00`000:cZ
nJcZn@02[>[i00<0002`l?J`l?H04K3`mP030000/?Ka/?Ka00n`m_400`000:khjJkhj@0;[_SY00<0
002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<00`0008o]aHo]a@03Sng500<00021hkN1hkL00X7S
]`80000mi]g?0014i]g?0P00000304F`000005:n008000000`1Kb0000000000506SD0P0000P3MMh2
00002aZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL03UJUm`800002
FJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k01Ah^_/2000017jnn`030000RLKlRLKl01j9a_`0
0`00097=o000000PVM?l00@0002Pfo`00000000HYMok00<0002[ioZ[ioX04Z_WnP8000000jcZn@00
0;3`mP0B/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL20000?nKMc`00A^KMc`03000004F`0000
0080D[h400001P1Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?
k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`0:EZGg0`0000EIY_L00`0006VanVVanP0FJK7j00<0
001h^_]h^_/04WRjn`030000O[kkO[kk00En__/00`0008W6o8W6o00NRLKl00<0002IdobIdo`07IWC
o0800004X=_l00<0002Ugo^Ugo/04jGOn`80000GZnOj0P0001:`l?H00`000;3flK3fl@0?/?Ka00<0
002^n>V^n>T02Zkhj@800009YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50P0000:1hkL20000@NKM
c`00AnKMc`@0000305:n0`0000D0J=@00`0000=egP=egP070gGN00<0000JPnPJPnP02AZ3j0030000
<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL01eJUm`800009FJKg00<0001Y/OYY
/OX05VVanP030000N;[kN;[k00mh^_/200002Gjnn`030000RLKlRLKl01^9a_`2000000>Ac?`0002I
do`079WCo0030000X=_lX=_l00FPfo`200004ZGOn`030000ZnOjZnOj01J[ioX00`000:o_mjo_m`03
00003[3`mP030000/?Ka/?Ka00j`m_4200003:khj@030000YoSOYoSO00RWn=l00`0009cddicdd`05
W?CC00<0002?kLF?kLD00ho]a@030000PN>gPN>g00<00012i]g?0019i]g?0`0000@0D[h400000`1X
e00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d
00m4Vo@00`0005JUmeJUm`03EZGg0`0000aIY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/03GRj
n`030000O[kkO[kk00Yn__/00`0008W6o8W6o00IRLKl00<0002Ac?bAc?`00Y7<o080000JVM?l00<0
002PfobPfo`02:3Ko080000?YMok00<0002[ioZ[ioX05Z_WnP030000[nog[nog00B_koL200002[3`
mP80000@/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l200001icdd`030000Sng5Sng5
00>?kLD50000A>KMc`00BnKMc`<0000405:n00<00000H<`000000P00000306SD0000000000P3MMh0
0`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`02
000045VVm`030000JK7jJK7j01IY/OX00`0007RjngRjn`0:N;[k0P0000in__/00`0008W6o8W6o00F
RLKl0P0000NAc?`00`0009WCo9WCo00FVM?l00<0002PfobPfo`02j3Ko0030000YMokYMok00^Ugo/0
0`000:_WnZ_WnP0FZnOj00<0002_koN_koL01jo_m`<00006/?3f00<0002`m_6`m_403k3fl@030000
[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50`000003MM^[
0000i]g?04GVgLl004cVgLl30000101B_P040000063<063<063<100000P3MMh200002QZ3j080000>
<8o_00<00014VoA4Vo@03DBKm0@0000CFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k00Mh^_/2
00004Gjnn`030000RLKlRLKl01B9a_`00`00097<o97<o008TLcl00<0002IdobIdo`04iWCo080000?
X=_l0P0000ZUgo/00`000:_WnZ_WnP0EZnOj0P0000f_koL300000[3`mP030000/?Ka/?Ka00n`m_40
0`000:khjJkhj@0:[_SY0P0000VWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00Xo]a@<00000
0gGKZ`0000000017i]g?001>i]g?0`0000<0D[h20000101Pc0D000060gGN00<0000JPnPJPnP02AZ3
j0030000<8o_<8o_00``Snl00`0004BKm4BKm007A9_d1@0000=4Vo@00`0005VVmeVVm`0BFJKg00<0
001Y/OYY/OX05VVanP030000N;[kN;[k00Eh^_/00`0007jnngjnn`0BO[kk0P0001:9a_`20000397<
o0030000VM?lVM?l016Ido`00`000:3Ko:3Ko00AX=_l00<0002Ugo^Ugo/01JGOn`80000GZnOj00<0
002_koN_koL04:o_m`<0000@/?Ka00<0002^n>V^n>T02Zkhj@030000YoSOYoSO00NWn=l200001icd
d`030000Sng5Sng500@00002MM^[00<0003VgLoVgLl0AnKMc`00CnKMc`<0000405:n00<00000H<`0
H<`00`1Pc003000006oJ06oJ00H000000`=egP0001Z3j00:6X?X00<0000`Snl`Snl0332?k`040000
A9_dA9_dA9_d1@0000U4Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k
009h^_/200005gjnn`030000RLKlRLKl00j9a_`00`00097<o97<o00=TLcl0P00012Ido`00`000:3K
o:3Ko00CX=_l0P0000BUgo/00`000:_WnZ_WnP0FZnOj00<0002_koN_koL04Jo_m`030000/?Ka/?Ka
00<0000;/?Ka0P0000b^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`D0000018KW^`00
07GKZgGKZ`80001:i]g?001Ai]g?0P0000@0D[h00`00001Pc01Pc003063<0P0000H0KmX900001AZ3
j0030000<8o_<8o_00D`Snl:00003dBKm0030000FJKgFJKg019IY_L200005fVanP040000N;[k0000
00006Wjnn`030000RLKlRLKl00b9a_`00`00097<o97<o00@TLcl00<0002IdobIdo`02iWCo080000H
X=_l0P000003YMok0000ZnOj01N[ioX00`000:o_mjo_m`0A[nog00<0002`m_6`m_401;3fl@@00006
/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l00`0009cddicdd`03W?CC100000>6ik/2
000000=efj/000000000C>KMc`00DnKMc`80000305:n0P0000D0H<`00`00001_fP1_fP0606oJ00<0
000CO^DCO^D00a=ni@d00008;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0DJK7j0P0001en__/00`0008W6o8W6o009RLKl0P0001BAc?`00`0009WCo9WCo009VM?l00<0
002PfobPfo`06Z3Ko0030000ZnOjZnOj01J[ioX00`000:o_mjo_m`0@[nog0P0000^`m_4300000[3f
l@030000[_SY[_SY00Z^n>T200002:Ohg`P000000iKac00008KW^`03Q^Nk00@0001efj]efj/0001>
i]g?001Di]g?0`0000<0D[h00`00001Pc01Pc003063<00<00000KmX0KmX01P1_fP0300004gkU4gkU
00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0AJK7j0P00009_]?X00`0007jnngjnn`0KO[kk00<00029a_b9a_`01hW6o0030000TLclTLcl
01FAc?`00`0009WCo9WCo007VM?l00<0002PfobPfo`06Z3Ko0040000Z>Ck000000005J_WnP030000
[nog[nog012_koL00`000;3flK3fl@0>/?Ka200000J^n>T00`000:OhgjOhg`02YoSO200000FFlL`2
00000hKW^`8000000gGKZ`000000001?i]g?001Fi]g?0`000080D[h20000101Pc080000706oJ00<0
000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L04eVV
m`030000JK7jJK7j00iY/OX200001FndnP030000O[kkO[kk01]n__/00`0008W6o8W6o004RLKl0P00
01VAc?`00`0009WCo9WCo005VM?l00<0002PfobPfo`06Z3Ko0030000Z>CkZ>Ck00:Xi?/200004Z_W
nP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP01Jgij0/00004Y?OK00<0
002FlLbFlL`01IKac0030000Q^NkQ^Nk00:6ik/0100007GKZ`000000057VgLl005OVgLl400000P1B
_P030000063<063<00<0H<`00`00001_fP1_fP0506oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP0;JK7j0P0000Q_]?X00`0007jn
ngjnn`0KO[kk00<00029a_b9a_`00XW6o0030000TLclTLcl01ZAc?`200000iWCo080000KX=_l0P00
00NXi?/00`000:_WnZ_WnP0>ZnOj00<0002_koN_koL04:o_m`030000/?Ka/?Ka00n`m_400`000:gi
j:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`@0001C
i]g?001Ii]g?1P0000D0H<`00`00001_fP1_fP0606oJ00<0000CO^DCO^D021=ni@80000=;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP08JK7j0P0000]_]?X2000077jn
n`040000RLKl000000007i7<o0030000VM?l000001bPfo`00`000:STnjSTn`08Z>Ck0P0000f[ioX0
0`000:o_mjo_m`0@[nog00<0002`m_6`m_403[3fl@80000<[OWX00<0002Tmm^Tmm/01ZCgf`800006
U_7<0P0000>6ik/40000E>KMc`00FnKMc`03000004J`04J`00<00004063<00<00000KmX0KmX01P1_
fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@03dBKm080000DFJKg00<0
001Y/OYY/OX01FVanP80000?KkCj00<0001n__]n__/06Wjnn`030000TLclTLcl022Ac?`00`000:3K
o:3Ko00JX=_l00<0002Xi?^Xi?/02jSTn`800009ZnOj0P0001:_koL00`000;3flK3fl@0>/?Ka00<0
002]nNR]nNP02Zgij0800008Y?OK00<0002FlLbFlL`01IKac0040000Q^NkQ^NkQ^Nk100005KVgLl0
05cVgLl200000P16/0<00003063<0P0000L0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=
kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX00VVanP80000BKkCj00<0
001n__]n__/05gjnn`8000000hG3o000097<o00OTLcl00@0002Ie?`00000000IX=_l00<0002Xi?^X
i?/03ZSTn`030000ZnOjZnOj00F[ioX00`000:o_mjo_m`0@[nog0P00012`m_400`000:gij:gij00:
[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`<0001Hi]g?001N
i]g?0P000080A[0300000`1Pc003000006oJ06oJ00D0KmX00`0001=niA=ni@094gkU00<0000/SNh/
SNh02bb=kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00@0001Y/OX00000000EKkCj00<0
001n__]n__/05Gjnn`030000QL?lQL?l00:5`o`20000797<o0800004VMCl00<0002PfobPfo`05J3K
o0030000Z>CkZ>Ck012Xi?/200001:_WnP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0
002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac005U_7<00<00026ik^6ik/01000
05WVgLl005oVgLl200000`16/0<00002063<00<00000KmX0KmX01@1_fP0300004gkU4gkU00TCO^D0
0`0002b=kRb=kP0;;8g^0P000154Vo@00`0005VVmeVVm`0AFJKg0P0001Q_]?X00`0007jnngjnn`0B
O[kk0P0000N5`o`00`00097<o97<o00HTLcl00<0002Ie?bIe?`01IWDo080000CX=_l0P0001FXi?/2
000000>[ioX0002_koL04Jo_m`030000/?Ka/?Ka00n`m_400`000:gij:gij00:[OWX00<0002Tmm^T
mm/01jCgf`030000U_7<U_7<00BFlL`2000000>6ik/0000000000P0005_VgLl0067VgLl200000P16
/003000005G1000000@0000606oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BK
m4BKm00?A9_d00<0001IY_MIY_L03EVVm`<00002G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk
011n__/00`0008G3o8G3o008QL?l00<0002Ac?bAc?`05Y7<o0030000VMClVMCl00RIe?`00`000:3K
o:3Ko00?X=_l00<0002Xi?^Xi?/05jSTn`80000A[nog00<0002`m_6`m_403[3fl@80000<[OWX00<0
002Tmm^Tmm/01ZCgf`800006U_7<00<00026ik/000000`0005gVgLl006?VgLl00`000016/016/002
00000P1E`@<0000606oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?
A9_d00<0001IY_MIY_L02EVVm`<00006G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk00en__/2
000038G3o0030000TLclTLcl01>Ac?`2000039WDo0030000X=_lX=_l00fPfo`00`000:STnjSTn`0G
Z>Ck00<0002^kOR^kOP00P0000j_koL00`000;3flK3fl@0>/?Ka00<0002]nNR]nNP02Zgij0800008
Y?OK00<0002FlLbFlL`01IKac0D0001Oi]g?001Ti]g?0P000080A[001000001E`@1E`@1E`@<00005
06oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00AIY_L4
00002UbXn0030000KkCjKkCj01I_]?X00`0007jnngjnn`0:O[kk0P0000n5`o`00`00097<o97<o00A
TLcl00<0002Ie?bIe?`03IWDo080000<X=_l00<0002Xi?^Xi?/05jSTn`030000[^gh[^gh00>^kOP3
00002Jo_m`80000@/?Ka00<0002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac004
U_7<0`000003NMf^00000000063VgLl006KVgLl2000000<0A[00000000000`1E`@@0000406oJ00<0
000CO^DCO^D021=ni@80000=;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00<0000?G:Sh00<0
001_]?Y_]?X05VndnP800009O[kk00<00025`ob5`o`048G3o080000@TLcl00<0002Ie?bIe?`049WD
o0030000X=_lX=_l00RPfo`00`000:STnjSTn`0FZ>Ck0P0000V^kOP300001Jo_m`030000/?Ka/?Ka
00n`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00BFlL`2000000=i
gJh000000000H^KMc`00InKMc`<000000`16/000001E`@0205G10P00000406OB0000000000000P1_
fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@03DBKm0@0000CG:Sh00<0
001_]?Y_]?X05fndnP030000O[kkO[kk00An__/200005HG3o0030000TLclTLcl00bAc?`00`0009WD
o9WDo00BVMCl0P0000JPfo`200006:STn`030000[^gh[^gh00b^kOP200000Zo_m`030000/?Ka/?Ka
00n`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00>FlL`200000WWM
[P030000i]g?i]g?06;VgLl006WVgLl500000`1E`@04000006OB06OB06OB100000/CO^D00`0002b=
kRb=kP0;;8g^00<00014VoA4Vo@01dBKm0D00003A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj
01M_]?X00`0007jnngjnn`02O[kk00<00025`ob5`o`05XG3o0030000TLclTLcl00VAc?`200005iWD
o0030000X=_lX=_l00:Pfo`00`000:STnjSTn`0GZ>Ck00<0002^kOR^kOP03jk]n0@0000>/?Ka0P00
00b]nNP00`000:CgfjCgf`06Y?OK0P0000:FlL`5000000=igJh000000000INKMc`00JnKMc`@00003
05G100<00000Im80Im800`1WdPP000054gkU00<0000/SNh/SNh02bb=kP040000A9_dA9_dA9_d1@00
00U4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X05fndnP040000O[kk000000006XG3o0030000
TLclTLcl00NAc?`00`0009WDo9WDo00HVMCl0P000003X=_l0000Z>Ck01RXi?/00`000:k]n:k]n00@
[^gh00@0002`m_6`m_6`m_4400002K3fl@030000[OWX[OWX00Z]nNP200002:Cgf`D00002SN_100@0
001igJiigJh0001Wi]g?001]i]g?0`0000<0EL4200001@1WdP0300002GWQ2GWQ00<9NN4G00003dBK
m0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0GKkCj00<00025`ob5`o`06hG3o0030000TLclTLcl
00FAc?`00`0009WDo9WDo00KVMCl00<0002Xi?^Xi?/05jSTn`030000[^gh[^gh012^kOP00`000;3f
lK3fl@06/?Ka1@0000>`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01:Cgf`D00004SN_10P00
0003NMf^0000000006SVgLl006oVgLl300000`1E`@03000006OB06OB00<0Im8200002PUih@030000
:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj01A_]?X2
000000=f^?/00025`o`078G3o0800003TLcl0P0001fIe?`010000:?No000000001FXi?/200004Zk]
n0030000/?Ka/?Ka00b`m_4900001Zgij0030000Y?OK000000D00002WoGE00<0002=jl6=jl400hg[
`@030000NMf^NMf^0080001Yi]g?001`i]g?10000080EL400`00001WdP1WdP0406OB00<00009NN49
NN4020Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000
KkCjKkCj015_]?X2000017Jhn`030000QL?lQL?l01b5`o`00`00097<o000000NVMCl00<0002Sg_bS
g_`00Z?No080000BZ>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka00j`m_400`000:ciiJcii@05
[?WU200000JOmMD2000018g[`@800002NMf^00<0003VgLoVgLl0JNKMc`00L^KMc`@000000`1E`@00
0000000506OB00<00009NN49NN4020Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0
001LZ?QLZ?P04UbXn0030000KkCjKkCj00i_]?X200001gJhn`030000QL?lQL?l01b5`o`00`0009WD
o9WDo00KVMCl0P0000NSg_`00`000:STnjSTn`0>Z>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka
00j`m_400`000:ciiJcii@0:[?WU00<0002OmMFOmMD01Yoee@030000SN_1SN_100>=jl400`0007WM
[WWM[P020000K>KMc`00M>KMc`@000000`1E`@00001WdP0406OB00<00009NN49NN4020Uih@80000<
:8_]0P000114Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X02fndnP80000:M[Sk0P0001Z5`o`2
000000>?bo`0000000006YWDo0030000XmklXmkl00RSg_`200003JSTn`030000[^gh[^gh016^kOP0
0`000;3flK3fl@0=/?Ka0P0000b/nND00`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@800000
0gWM[P000000001^i]g?001fi]g?1@0000D0Im800`0000Uih@Uih@092GWQ00<0000XRndXRnd02bR;
k@030000A9_dA9_d00i4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X026ndnP80000>M[Sk00<0
0025`ob5`o`05XG3o0030000Sl_lSl_l00>?bo`00`0009WDo9WDo00FVMCl00<0002Sg_bSg_`02j?N
o080000:Z>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka00f`m_400`000:ciiJcii@0:[?WU0P00
00NOmMD2000018g[`@030000NMf^00000080001_i]g?001gi]g?1P0000@0Im8200002PUih@030000
:8_]:8_]00/XRnd00`0004BKm4BKm00>A9_d0P0001=LZ?P00`0006ndnVndnP05KkCj0P00015f^?/0
0`0008G3o8G3o00DQL?l00<0002?bob?bo`01Ho;o0030000VMClVMCl01BIe?`00`000:?No:?No00>
Xmkl00<0002Xi?^Xi?/01JSTn`80000C[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND0
0`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@D0001ai]g?001ii]g?0P00000304Na00000000
00D0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bX
n5bXn00AG:Sh00<0001_]?Y_]?X00VndnP80000DM[Sk00<00025`ob5`o`04HG3o0800009Sl_l00<0
002Ie?bIe?`04YWDo0030000XmklXmkl012Sg_`200001:STn`030000[^gh[^gh016^kOP200003k3f
l@030000[?WU[?WU00Z/nND00`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@@0001ci]g?001k
i]g?0P00000304Na0000000000@0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000
A9_dA9_d00m4Vo@00`0005bXn5bXn00AG:Sh00@0001_]?X00000000GM[Sk00<00025`ob5`o`03hG3
o0030000Sl_lSl_l00Z?bo`2000049WDo080000EXmkl0P000003Z>Ck0000[^gh01:^kOP00`000;3f
lK3fl@0>/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE00JOmMD0100008g[`Hg[`Hg[`@D0001d
i]g?001li]g?0P00000404Na0000000000000`1WdP0300002GWQ2GWQ00P9NN400`0002R;kBR;k@0;
:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh011LZ?P200006WJhn`030000QL?lQL?l00b5`o`2
00003ho;o0030000VMClVMCl00bIe?`00`000:?No:?No00GXmkl0P0001:^kOP00`000;3flK3fl@0=
/?Ka0P0000b/nND00`0009oeeIoee@05WoGE0P0000:=jl450000M^KMc`00O^KMc`8000001017/@00
000000000080Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@0
0`0005bXn5bXn00<G:Sh0`00009QZoP00`0007JhngJhn`0HM[Sk00<00025`ob5`o`02XG3o0030000
Sl_lSl_l012?bo`00`0009WDo9WDo00:VMCl00<0002Sg_bSg_`05j?No0030000[>_i[>_i0080000?
[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND200001ioee@030000SN_1SN_100D0001h
i]g?0020i]g?2@0000T9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh
00QLZ?P300001V6[n0030000M[SkM[Sk01Qf^?/2000028G3o080000DSl_l0P0000VIe?`00`000:?N
o:?No00GXmkl00<0002/joV/joT00jc[n@80000<[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU
00Z/nND00`0009oeeIoee@06WoGE00<0002=jl4000000P000003I/nK0000i]g?07WVgLl008;VgLl0
0`000017/@00000205_60`0000T9NN42000032R;k@80000@A9_d00<0001LZ?QLZ?P015bXn0<0000:
HJ_h00<0001f^?]f^?/06GJhn`030000QL?lQL?l00B5`o`00`0008o;o8o;o00FSl_l00<0002Ie?bI
e?`01IWDo0030000XmklXmkl01JSg_`200002:c[n@<00008[^gh00<0002`m_6`m_403K3fl@030000
[?WU[?WU00Z/nND00`0009oeeIoee@05WoGE200007_VgLl008?VgLl300000`1KaP@000082GWQ00<0
000XRndXRnd02bR;k@030000A9_dA9_d00i4Vo@00`0005bXn5bXn00300003V6[n080000JM[Sk00<0
0025`ob5`o`00XG3o0030000Sl_lSl_l01R?bo`00`0009WDo9WDo002VMCl0P0001RSg_`00`000:c[
nJc[n@0;[>_i0P0000F^kOP00`000;3flK3fl@0=/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE
00FOmMD3000000AnhK4000000000001mi]g?0025i]g?0`0000<0FlH00`00001afP00000300001@Ui
h@030000:8_]:8_]00/XRnd00`0004BKm4BKm00;A9_d1@0001=QZoP00`0007JhngJhn`0HM[Sk00@0
0025`o`00000000LSl_l0P000003VMCl0000Xmkl01RSg_`00`000:c[nJc[n@0>[>_i0P0000:^kOP0
0`000;3flK3fl@0</?Ka0P0000b/nND00`0009oeeIoee@03WoGE10000004O^6a000000000000OnKM
c`00QnKMc`80000305_60P0000<0LMX5000000<9NN40000XRnd032R;k@030000A9_dA9_d0094Vo@8
000014BKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0HM[Sk00<0002?bob?bo`07Xo;o0030000
XmklXmkl01BSg_`600004Jc[n@D0000;/?Ka00<0002/nNF/nND02Zcii@800002WoGE1P000003O^6a
0000000000800020i]g?0028i]g?0`0000<0FlH00`00001afP1afP05077J500000e4Vo@00`00066[
n66[n00BHJ_h00<0001f^?]f^?/05GJhn`8000000gnnn`0008o;o00MSl_l00@0002Ke_`00000000C
Xmkl2000012/joT00`000;3elK3el@02/?Ga1P0000B`m_400`000:ciiJcii@0:[?WU1@0000>GlLX0
0`0007kQ/GkQ/@030000P^KMc`00R^KMc`80000305_600<00000LMX0LMX01`1afP0300008HOZ8HOZ
00/QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n0030000M[SkM[Sk019f^?/2000017nn
n`80000ASl_l1P0000>?bo`2000019_Fo080000@Xmkl2P0000j/joT00`000;3elK3el@09/?Ga4P00
00JGlLX00`0007kQ/@0000020000Q>KMc`00S>KMc`80000205_60P0000P0LMX00`000267jR67jP0;
8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0?M[Sk0P0000Qo__/0
0`0008o;o8o;o00=Sl_l20000003Sl_l0000VmKl00NKe_`00`000:?No:?No00<Xmkl300000^/joT2
00003[3el@030000ZOWQZOWQ00ZYnN400`0009OabYOabP04Uo7:0P000003O^6a0000000008KVgLl0
08kVgLl01@00001KaP1KaP1KaP000008077J00<0000QQnXQQnX02b67jP030000A9_dA9_d00i4Vo@0
0`00066[n66[n00BHJ_h00<0001f^?]f^?/037Jhn`80000;Okkk00<0002?bob?bo`02ho;o0X0000:
VmKl0P0000:Sg_`600000nKViPh00009[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ00VYnN42
00001YOabP040000O^6a00000000R>KMc`00SnKMc`80000205_600<00000LMX0LMX01P1afP80000<
8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP200002WJhn`80000>Okkk00<0002?bob?
bo`02Ho;o0`0000;VmKl2@0000;Vi^H>00002:c[n@030000/?Ga/?Ga00f`mO400`000:WihJWih@09
ZOWQ00<0002GlLZGlLX019OabP8000000gkQ/@000>KMc`29i]g?002Ai]g?0P00000305_600000000
00P0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h01=QZoP00`0007Jh
ngJhn`05M[Sk0P00015o__/2000028o;o0h0000:VmKl2P000003i^KV0000000000`00007[>_i00<0
002`mO6`mO403;3el@80000;ZOWQ00<0002GlLZGlLX019OabP040000O^6a00000000RnKMc`00T^KM
c`<000000`1KaP00001afP07077J00<0000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[
n66[n00CHJ_h00<0001f^?]f^?/00WJhn`80000EOkkk00<0002?bob?bo`01Ho;o0h00003VmKl8000
00J/joT00`000;3elK3el@0</?Ga00<0002YnN6YnN402JWih@800005Uo7:100008gVgLl009CVgLl4
0000201afP0300008HOZ8HOZ00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04f6[n0040000
M[Sk0000000067nnn`030000Sl_lSl_l00B?bo`>00000Y_Fo2400004[>_i0P0000j`mO400`000:Wi
hJWih@09ZOWQ00<0002GlLZGlLX019OabP@0002>i]g?002Fi]g?100000L0LMX00`000267jR67jP0:
8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP200006gnnn`030000Sl_lSl_l00>?bo`>
000000>Ke_`000000000800000>/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402JWih@030000
Uo7:Uo7:00BGlLX30000T>KMc`00UnKMc`@00007077J00<0000QQnXQQnX02R67jP030000A9_dA9_d
00i4Vo@00`00066[n66[n00?HJ_h0P00009W[oT00`0007nnngnnn`0IOkkk00<0002?bob?bo`00Xo;
o3000003[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ00VYnN400`0009OabYOabP03Uo7:0`00
09;VgLl009WVgLl010000019/P00000000H0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBK
m0030000HJ_hHJ_h00]QZoP300001FN_n@030000OkkkOkkk01Uo__/200000Xo;o2@000000nKViP00
0000000800000jc[n@030000/?Ga/?Ga00f`mO400`000:WihJWih@08ZOWQ0P0000BGlLX40000TnKM
c`00V^KMc`H00004077J0P0000/QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP01f6[n0<00009
Ijoi00<0001o__]o__/06Wnnn`030000Sl_l000002<00002i^KV200000>/joT00`000;3elK3el@0=
/?Ga00<0002YnN6YnN402:Wih@030000Uo7:Uo7:00:GlLX40000UNKMc`00W>KMc`<000000`1TcP00
0000000200000P1afP0300008HOZ8HOZ00TQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP0166[
n080000=Ijoi0P0001]o__/00`0009_Fo9_Fo00:000000>Ke_`0000000005@0000?Vi^H600000Zc[
n@80000>/?Ga0P0000ZYnN400`0009OabYOabP060000U^KMc`00W^KMc`<0000306C>100000/QQnX0
0`0004BKm4BKm00>A9_d00<0001QZoQQZoP00`00015W[oT00`0007nnngnnn`0FOkkk0P000004S<Wl
00000000VmKl200000:Ke_`F00000nKViPH00002[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ
00RYnN45000000B8ikP000000000002Hi]g?002Oi]g?0`0000D0I<h500002267jP030000A9_dA9_d
00]4Vo@500005FN_n@030000OkkkOkkk01=o__/200001Hc9o0030000VmKl000000D00003VmKl5@00
00?Vi^H400000jSVn`D0000</?Ga00<0002YnN6YnN402:Wih@<00003R>Nh0P0009[VgLl00:7VgLl2
00001P1TcP0300005H;V5H;V00L000028HOZ00<00014VoA4Vo@00TBKm0P00004A9_d00<0001W[oUW
[oT056N_n@030000OkkkOkkk015o__/00`0008c9o8c9o006S<Wl0P0000RKe_`D00000nKViP@00004
Z>Kk00<0002_mO6_mO400Zoel@L00004/?Ga00<0002YnN6YnN400ZWih@P00003R>Nh0`0009_VgLl0
0:?VgLl200001@1TcP8000075H;V1`0000e4Vo@00`0006N_nFN_n@0DIjoi00<0001o__]o__/03Wnn
n`80000;S<Wl00<0002Ke_bKe_`01Y_Fo1800003i^KV100000BXi_/00`000:oelJoel@0:[oGa2@00
00FUmmT0100008SW^8SW^8SW^0<0002Mi]g?002Ti]g?0P0000H0I<h00`0001F2iQF2iP085H;V00<0
0014VoA4Vo@03TBKm0030000IjoiIjoi01AW[oT00`0007nnngnnn`0;Okkk0P0000j<bO`200001i_F
o0X00007Z>Kk1P0000BXi_/00`000:oelJoel@0=[oGa00<0002UmmVUmmT01jGgf@800003R>Nh0P00
09oVgLl00:KVgLl200001@1TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW
[oT056N_n@030000OkkkOkkk00Qo__/200004Xc9o0030000VmKlVmKl00FKe_`800004:SVn`80000?
[oGa00<0002UmmVUmmT01jGgf@040000R>NhR>NhR>Nh0`000:3VgLl00:OVgLl200001@1TcP030000
5H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT056N_n@800007Okkk00<0002<bOb<
bO`04hc9o0800006VmKl1P00012Xi_/00`000:oelJoel@0>[oGa00<0002UmmVUmmT01jGgf@040000
R>NhR>NhR>Nh0P000:;VgLl00:WVgLl20000101TcP8000095H;V0P0000m4Vo@00`0006N_nFN_n@0E
Ijoi00<0001o__]o__/00Wnnn`80000HS<Wl00<0002Ke_bKe_`00Y_Fo080000DZ>Kk00<0002_mO6_
mO403Joel@800009YOOI00<00028ikR8ikP00P000:CVgLl00:_VgLl20000101TcP0300005H;V5H;V
00PEP^H00`0004BKm4BKm00=A9_d0P0001IW[oT0100007nnn`00000001^<bO`2000000>Ke_`0002X
i_/05:SVn`030000[oGa[oGa00f_mO400`000:GgfJGgf@08YOOI00@00028ikR8ikP0002Vi]g?002/
i]g?0`0000<0I<h00`0001F2iQF2iP085H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi01=W[oT2
00007hc9o080000DZ>Kk00<0002_mO6_mO403Joel@030000YOOIYOOI00NUmmT2000000>8ikP00000
0000YnKMc`00[^KMc`<0000206C>00<0000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@00`0006N_
nFN_n@0@Ijoi0P00009b]OX00`0008c9o8c9o00KS<Wl00<0002NfobNfo`00P00016Xi_/00`000:oe
lJoel@0=[oGa00<0002UmmVUmmT01jGgf@040000R>Nh00000000ZNKMc`00/>KMc`<000000`1TcP00
01F2iP095H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi00eW[oT200001G:enP030000S<WlS<Wl
01R<bO`200001IkKo080000>Z>Kk00<0002_mO6_mO403Joel@030000YOOIYOOI00NUmmT00`0008SW
^000002[i]g?002ai]g?1P0000TEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT02VN_n@800008
L[Gj0P0001N<bO`00`0009kKo9kKo007W]_l0P0000ZXi_/200003joel@030000YOOIYOOI00NUmmT3
0000[>KMc`00/nKMc`D000095H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi00IW[oT3000037:e
nP030000S<WlS<Wl01><bO`00`0009kKo9kKo00:W]_l0P0000NXi_/00`000:oelJoel@0>[oGa00<0
002UmmVUmmT01ZGgf@<0002^i]g?002ei]g?00<00000CK<000000`0000LEP^H200003dBKm0030000
IjoiIjoi00=W[oT2000047:enP030000S<WlS<Wl012<bO`200003ikKo0800004Z>Kk00<0002_mO6_
mO403Joel@800008YOOI0P000;3VgLl00;KVgLl2000000<0CK<000000000100000DEP^H00`0004BK
m4BKm00=A9_d00<0001W[oUW[oT00P0001=b]OX00`0008c9o8c9o00>S<Wl00<0002NfobNfo`04IkK
o08000000jSVn`000:oel@0>[oGa00<0002UmmVUmmT01JGgf@<0002bi]g?002hi]g?0P00000304fc
000007OM0080Mmd5000000<EP^H00014Vo@01dBKm0T0000FL[Gj00<0002<bOb<bO`038c9o0030000
W]_lW]_l01BNfo`400003:oel@030000YOOIYOOI00:UmmT60000/nKMc`00^^KMc`03000004fc0000
00L0Mmd:000024BLm0030000L[GjL[Gj01Eb]OX00`0008c9o8c9o009S<Wl0P0001JNfo`00`000:ke
lJkel@02[_Ga1`0000B_mO400`000:Ggf@00000300000iSaaP030000i]g?i]g?0;?VgLl00;_VgLl4
0000201gg@030000A9cdA9cd00e4W?@00`0007:enW:enP0EL[Gj00<0002<bOb<bO`01hc9o0030000
W]_lW]_l01FNfo`00`000:kelJkel@0:[_Ga1P0000FHlLH20000]^KMc`00_NKMc`<0000807OM00<0
0014W?A4W?@03DBLm0030000L[GjL[Gj01Eb]OX200001Xc9o0030000W]_lW]_l01FNfo`00`000:ke
lJkel@0=[_Ga00<0002HlLJHlLH01ISaaP030000i]g?i]g?0;KVgLl00;oVgLl20000201gg@030000
A9cdA9cd00e4W?@200005g:enP040000S<WlS<WlS<Wl0P0001JNfo`200003Zkel@800007V?7600<0
003VgLoVgLl0]nKMc`00`>KMc`<0000707OM0P0000m4W?@00`0007:enW:enP0EL[Gj00<0002<bO`0
00005ikKo0030000[_Ga[_Ga00f^mO400`0009SaaYSaaP05V?760P000;[VgLl00<;VgLl20000201g
g@030000A9cdA9cd00e4W?@00`0007:enW:enP0EL[Gj00<0002NfobNfo`05IkKo0030000[_Ga[_Ga
00f^mO400`0009SaaYSaaP05V?7600<0003VgLoVgLl0^^KMc`00`nKMc`80000807OM00<00014W?A4
W?@03DBLm0030000L[GjL[Gj019b]OX2000000>4`_/00000000059kKo0030000[_Ga[_Ga00f^mO40
0`0009SaaYSaaP04V?760P000;gVgLl00<GVgLl200001`1gg@030000A9cdA9cd00e4W?@00`0007:e
nW:enP0?L[Gj0P0000F4`_/200004IkKo0030000[_Ga[_Ga00f^mO400`0009SaaYSaaP04V?7600<0
003VgLoVgLl0_NKMc`00anKMc`80000607OM00<00014W?A4W?@03DBLm0030000L[GjL[Gj00ab]OX2
00002HC2n`80000>W]_l00<0002^mO6^mO403:kel@800005V?760P000<3VgLl00<SVgLl300001@1g
g@030000A9cdA9cd00e4W?@00`0007:enW:enP09L[Gj0P0000f4`_/200002ikKo0030000[_Ga[_Ga
00b^mO400`0009SaaYSaaP03V?760P000<;VgLl00<[VgLl400000`1gg@030000A9cdA9cd00e4W?@2
00001g:enP80000AQ<;k0P0000NNfo`200003Zkel@030000V?76V?7600:HlLH20000a>KMc`00c>KM
c`@0000207OM0P0000m4W?@00`0007:enW:enP02L[Gj0P0001F4`_/2000019kKo0030000[_Ga[_Ga
00f^mO400`0009SaaYSaaP030000a^KMc`00c^KMc`D000000`1gg@0004BLm00>A9cd00@0001b]OX0
0000000IQ<;k0P000003W]_l0000[_Ga00f^mO460000b>KMc`00d>KMc`800000101H^00000000000
00Q4W?@800007HC2n`P00007[_Ga1@000<[VgLl00=;VgLl2000000<0F;P0000000001`0000Q2WoD0
0`0008C2nhC2n`0IQ<;k00<0002Ulo:Ulo801ZGclPT0003=i]g?003Di]g?0P00000305Rh0000@Yoe
00i2WoD00`0008C2nhC2n`0FQ<;k0P0000jUlo820000cnKMc`00e^KMc`03000005Rh000000m2WoD2
00005HC2n`030000YO?bYO?b00bUlo820000dNKMc`00enKMc`@0000?@Yoe00<00024`_^4`_/04HC2
n`030000YO?bYO?b00bUlo800`000>KMcnKMc`3Ai]g?003Ii]g?00<00000F;P000003d:Om@030000
Q<;kQ<;k00j4`_/200003ZGclP030000i]g?i]g?0=;VgLl00=[VgLl00`00001H^000000?@Yoe00<0
0024`_^4`_/038C2n`030000YO?bYO?b00bUlo820000eNKMc`00fnKMc`<0000?@Yoe00<00024`_^4
`_/02XC2n`030000YO?bYO?b00bUlo800`000>KMcnKMc`3Ei]g?003Mi]g?0P0000m2WoD00`0008C2
nhC2n`07Q<;k0P0000jUlo800`000>KMcnKMc`3Fi]g?003Ni]g?0P0000m2WoD200001XC2n`030000
YO?bYO?b00bUlo820000fNKMc`00h>KMc`80000?@Yoe00<00024`_^4`_/00XC2n`030000YO?bYO?b
00bUlo800`000>KMcnKMc`3Ii]g?003Qi]g?0P0000m2WoD0100008C2n`00000000jUlo800`000>KM
cnKMc`3Ji]g?003Ri]g?0P0000Q2WoD?00001jGclP80003Mi]g?003Ti]g?200000hCXlL80000gnKM
c`00k>KMc`h0003Wi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKM
cn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKM
cn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKM
cn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.03 w
.54798 .3749 Mdot
P
p
.9 g
.03 w
.55765 .3701 Mdot
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.03 w
.5396 .36007 Mdot
P
p
.03 w
.56681 .35603 Mdot
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.03 w
.57583 .33643 Mdot
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.03 w
.64198 .31551 Mdot
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000T/kl000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002Bc_bBc_bBc_`000006nKMc`800033i]g?003Hi]g?0P00027VgLl00`0009;>o9;>o003
T/kl00<0003VgLoVgLl06^KMc`<00030i]g?003Ei]g?0`0002;VgLl00`0009;>o9;>o005T/kl00<0
003VgLoVgLl07>KMc`80002ni]g?003Bi]g?0`0002?VgLl200002I;>o0030000i]g?i]g?01gVgLl2
0000_>KMc`00cnKMc`<0000Ui]g?00<0002Bc_bBc_`02Y;>o0030000i]g?i]g?01kVgLl30000^NKM
c`00cNKMc`80000Wi]g?00<0002Bc_bBc_`039;>o0030000i]g?i]g?023VgLl20000]nKMc`00b^KM
c`<0000Xi]g?00<0002Bc_bBc_`03Y;>o0030000i]g?i]g?027VgLl20000]NKMc`00anKMc`<0000Z
i]g?00<0002Bc_bBc_`049;>o0030000i]g?i]g?02;VgLl20000/nKMc`00aNKMc`80000/i]g?00<0
002Bc_bBc_`04Y;>o0030000i]g?i]g?02?VgLl30000/>KMc`00`^KMc`<0000]i]g?00<0002Bc_bB
c_`059;>o0030000i]g?i]g?02GVgLl20000[^KMc`00_nKMc`<0000_i]g?00<0002Bc_bBc_`05Y;>
o0030000i]g?i]g?02KVgLl20000[>KMc`00_>KMc`<0000ai]g?00<0002Bc_bBc_`069;>o0030000
i]g?i]g?02OVgLl30000ZNKMc`00^^KMc`80000bi]g?0P0001bBc_`00`000>KMcnKMc`0Yi]g?0P00
0:OVgLl00;OVgLl30000<nKMc`030000T/klT/kl01fBc_`00`000>KMcnKMc`0Zi]g?0P000:GVgLl0
0;CVgLl30000=NKMc`030000T/klT/kl01nBc_`00`000>KMcnKMc`0[i]g?0P000:?VgLl00;7VgLl3
0000=nKMc`030000T/klT/kl026Bc_`00`000>KMcnKMc`0/i]g?0`000:3VgLl00:oVgLl20000>NKM
c`030000T/klT/kl02>Bc_`00`000>KMcnKMc`0^i]g?0P0009kVgLl00:cVgLl30000>^KMc`030000
T/klT/kl02FBc_`00`000>KMcnKMc`0_i]g?0P0009cVgLl00:WVgLl30000?>KMc`030000SLWl0000
02NBc_`00`000>KMcnKMc`0`i]g?0`0009WVgLl00:KVgLl30000?NKMc`800003SLWl00<0002Bc_bB
c_`08i;>o0030000V=;l000003CVgLl20000UnKMc`00Y>KMc`80000oi]g?00<0002=bOb=bO`018g9
o0030000T/klT/kl022Bc_`200000iSBo0030000i]g?i]g?03?VgLl20000UNKMc`00XNKMc`<00010
i]g?00<0002=bOb=bO`01Xg9o0030000T/klT/kl01jBc_`00`0009SBo9SBo004V=;l00<0003VgLoV
gLl0=>KMc`80002Ci]g?002Ni]g?0`0004;VgLl00`0008g9o8g9o008SLWl00<0002Bc_bBc_`079;>
o0030000V=;lV=;l00JHd_`00`000>KMcnKMc`0ei]g?0`00093VgLl009_VgLl30000@nKMc`80000<
SLWl00<0002Bc_bBc_`06Y;>o0030000V=;lV=;l00RHd_`00`000>KMcnKMc`0gi]g?0P0008kVgLl0
09WVgLl20000ANKMc`030000SLWlSLWl00f=bO`00`0009;>o9;>o00HT/kl00<0002Hd_bHd_`02YSB
o0030000i]g?i]g?03SVgLl20000S>KMc`00U^KMc`<00016i]g?00<0002=bOb=bO`03hg9o0030000
T/klT/kl01FBc_`200003YSBo0030000i]g?i]g?03WVgLl30000RNKMc`00TnKMc`<00018i]g?00<0
002=bOb=bO`04Hg9o0030000T/klT/kl01>Bc_`00`0009SBo9SBo00?V=;l00<0003VgLoVgLl0>nKM
c`800027i]g?002@i]g?0`0004[VgLl00`0008g9o8g9o00CSLWl00<0002Bc_bBc_`04I;>o0030000
V=;lV=;l016Hd_`20000?NKMc`800025i]g?002>i]g?0P0004_VgLl200005hg9o0030000T/klT/kl
00nBc_`00`0009SBo9SBo00DV=;l00<0003VgLoVgLl0?>KMc`800023i]g?002;i]g?0`0004cVgLl0
0`0008g9o8g9o00HSLWl00<0002Bc_bBc_`039;>o080000HV=;l00<0003VgLoVgLl0?NKMc`<00020
i]g?0028i]g?0`0004kVgLl00`0008g9o8g9o00JSLWl00<0002Bc_bBc_`02Y;>o0030000V=;lV=;l
01VHd_`00`000>KMcnKMc`0oi]g?0P0007kVgLl008GVgLl30000D>KMc`030000SLWlSLWl01b=bO`0
0`0009;>o9;>o008T/kl00<0002Hd_bHd_`06iSBo0030000i]g?i]g?043VgLl20000O>KMc`00PnKM
c`80001Ai]g?0P00022=bO`00`0009;>o9;>o006T/kl00<0002Hd_bHd_`07ISBo0030000i]g?i]g?
047VgLl30000NNKMc`00P>KMc`<0001Bi]g?00<0002=bOb=bO`08Hg9o0030000T/klT/kl00BBc_`0
0`0009SBo9SBo00OV=;l00<0003VgLoVgLl0@nKMc`80001gi]g?001mi]g?0`0005CVgLl00`0008g9
o8g9o00SSLWl00@0002Bc_bBc_bBc_`200008iSBo0030000i]g?i]g?04CVgLl20000MNKMc`00N^KM
c`<0001Fi]g?00<00026a?`000009Hg9o0030000T/kl000002JHd_`00`000>KMcnKMc`15i]g?0`00
07;VgLl007SVgLl20000EnKMc`800003Q/Cl00<0002=bOb=bO`08hg9o0030000V=;lV=;l02BHd_`0
0`0009gGo0000019i]g?0P00073VgLl007GVgLl30000F>KMc`030000Q/ClQ/Cl00B6a?`00`0008g9
o8g9o00QSLWl00<0002Bc_`0000099SBo0050000WMOlWMOlWMOl000004[VgLl20000K^KMc`00L^KM
c`<0001Ji]g?00<00026a?b6a?`01XK4o0030000SLWlSLWl01n=bO`01@0009;>o9;>o9;>o000000Q
V=;l0P0000FMeo`00`000>KMcnKMc`19i]g?0P0006cVgLl006oVgLl30000G>KMc`030000Q/ClQ/Cl
00R6a?`00`0008g9o8g9o00LSLWl0P0000FBc_`00`0009SBo9SBo00MV=;l00<0002MeobMeo`01YgG
o080001;i]g?0`0006WVgLl006gVgLl20000GNKMc`80000<Q/Cl00<0002=bOb=bO`06Xg9o0030000
T/klT/kl00JBc_`2000079SBo0030000WMOlWMOl00VMeo`00`000>KMcnKMc`1;i]g?0P0006OVgLl0
06[VgLl30000G^KMc`030000Q/ClQ/Cl00f6a?`00`0008g9o8g9o00HSLWl00<0002Bc_bBc_`02I;>
o0030000V=;lV=;l01RHd_`00`0009gGo9gGo00;WMOl00<0003VgLoVgLl0C>KMc`80001Ui]g?001W
i]g?0`00063VgLl00`0008K4o8K4o00?Q/Cl00<0002=bOb=bO`05Xg9o0030000T/klT/kl00^Bc_`0
0`0009SBo9SBo00FV=;l00<0002MeobMeo`03IgGo0030000i]g?i]g?04gVgLl30000H^KMc`00I>KM
c`<0001Qi]g?0P0001>6a?`00`0008g9o8g9o00DSLWl00<0002Bc_bBc_`03I;>o0030000V=;lV=;l
01BHd_`00`0009gGo9gGo00?WMOl00<0003VgLoVgLl0CnKMc`80001Pi]g?001Ri]g?0P0006?VgLl0
0`0008K4o8K4o00DQ/Cl0P0001>=bO`00`0009;>o9;>o00?T/kl00<0002Hd_bHd_`04ISBo080000C
WMOl00<0003VgLoVgLl0D>KMc`80001Ni]g?001Oi]g?0`0006CVgLl00`0008K4o8K4o00GQ/Cl00<0
002=bOb=bO`03Xg9o080000CT/kl00<0002Hd_bHd_`03iSBo0030000WMOlWMOl01BMeo`00`000>KM
cnKMc`1Ai]g?0P0005cVgLl005cVgLl30000I^KMc`030000Q/ClQ/Cl01V6a?`00`0008g9o8g9o00<
SLWl00<0002Bc_bBc_`059;>o0030000V=;lV=;l00fHd_`00`0009gGo9gGo00FWMOl0P0005?VgLl3
0000FNKMc`00FNKMc`<0001Wi]g?0P0001f6a?`00`0008g9o8g9o00:SLWl00<0002Bc_bBc_`05Y;>
o0030000V=;lV=;l00^Hd_`00`0009gGo9gGo00IWMOl00<0003VgLoVgLl0DnKMc`80001Gi]g?001G
i]g?0P0006WVgLl00`0008K4o8K4o00NQ/Cl00<0002=bOb=bO`028g9o0030000T/klT/kl01RBc_`0
0`0009SBo9SBo009V=;l00<0002MeobMeo`06igGo0030000i]g?i]g?05CVgLl20000ENKMc`00E>KM
c`<0001Zi]g?00<00026a?b6a?`088K4o0030000SLWlSLWl00J=bO`00`0009;>o9;>o00JT/kl0P00
00RHd_`00`0009gGo9gGo00MWMOl00<0003VgLoVgLl0ENKMc`<0001Bi]g?001Ai]g?0`0006_VgLl2
000000=m_O/00026a?`08HK4o0030000SLWlSLWl00>=bO`200007i;>o0030000V=;lV=;l00>Hd_`2
00008IgGo0030000i]g?i]g?05OVgLl20000D>KMc`00CnKMc`80001]i]g?00<0001m_O]m_O/00Wfm
n`030000Q/ClQ/Cl0226a?`01@0008g9o8g9o8g9o000000RT/kl00D0002Hd_bHd_bHd_`000008YgG
o0030000X]gl000005[VgLl20000C^KMc`00C>KMc`<0001^i]g?00<0001m_O]m_O/017fmn`030000
Q/ClQ/Cl0226a?`00`0008g9o000000TT/kl00<0002Hd_`000008YgGo0040000X]glX]glX]gl0P00
05[VgLl20000C>KMc`00BNKMc`<0001_i]g?0P0000Qm_O/00`0008K4o8K4o00PQ/Cl00<0002Bc_bB
c_`099;>o0030000WMOlWMOl022Meo`00`000:;Mo:;Mo004X]gl00<0003VgLoVgLl0FNKMc`<00019
i]g?0016i]g?0`00077VgLl00`0007fmngfmn`09OKgk00<00026a?b6a?`07XK4o0030000RlSl0000
02BBc_`00`0009SCo000000PWMOl00<0002RgObRgO`01Z;Mo0030000i]g?i]g?05_VgLl20000AnKM
c`00A>KMc`80001ci]g?00<0001m_O]m_O/02gfmn`030000Q/ClQ/Cl01^6a?`200000h_8o0030000
T/klT/kl01nBc_`200000iSCo0030000WMOlWMOl01^Meo`200002Z;Mo0030000i]g?i]g?05cVgLl2
0000ANKMc`00@NKMc`<0001ci]g?0P0000mm_O/00`0008K4o8K4o00IQ/Cl00<0002;b?b;b?`018_8
o0030000T/klT/kl01fBc_`00`0009SCo9SCo004V=?l00<0002MeobMeo`06IgGo0030000X]glX]gl
00^RgO`20000G^KMc`<00012i]g?000ni]g?0`0007GVgLl00`0007fmngfmn`0@OKgk00<00026a?b6
a?`05hK4o0030000RlSlRlSl00J;b?`00`0009;>o9;>o00KT/kl00<0002HdobHdo`01YSCo0030000
WMOlWMOl01NMeo`00`000:;Mo:;Mo00>X]gl00<0003VgLoVgLl0G^KMc`800010i]g?000ki]g?0`00
07KVgLl2000057fmn`030000Q/ClQ/Cl01B6a?`200002X_8o0030000T/klT/kl01VBc_`00`0009SC
o9SCo008V=?l00<0002MeobMeo`05IgGo0030000X]glX]gl012RgO`00`000>KMcnKMc`1Oi]g?0P00
03kVgLl003WVgLl20000N>KMc`030000OKgkOKgk01Em_O/00`0008K4o8K4o00BQ/Cl00<0002;b?b;
b?`02h_8o0030000T/klT/kl01JBc_`2000039SCo0030000WMOlWMOl01>Meo`00`000:;Mo:;Mo00B
X]gl00<0003VgLoVgLl0H>KMc`80000li]g?000fi]g?0`0007WVgLl00`0007fmngfmn`0GOKgk00<0
0026a?b6a?`048K4o0030000RlSlRlSl00f;b?`00`0009;>o9;>o00DT/kl00<0002HdobHdo`03ISC
o0030000WMOlWMOl016Meo`00`000:;Mo:;Mo00DX]gl00<0003VgLoVgLl0HNKMc`<0000ii]g?000c
i]g?0`0007[VgLl200006gfmn`030000Q/ClQ/Cl00f6a?`200004H_8o0030000T/klT/kl01:Bc_`0
0`0009SCo9SCo00?V=?l0P00012Meo`00`000:;Mo:;Mo00FX]gl0P0006CVgLl20000=nKMc`00<>KM
c`<0001li]g?00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00^6a?`00`0008_8o8_8o00BRlSl0P00
016Bc_`00`0009SCo9SCo00BV=?l00<0002MeobMeo`039gGo0030000X]glX]gl01VRgO`00`000>KM
cnKMc`1Si]g?0P0003GVgLl002kVgLl20000ONKMc`8000000g:fnP0007fmn`0MOKgk00<00026a?b6
a?`02HK4o0030000RlSlRlSl01F;b?`00`0009;>o9;>o00=T/kl00<0002HdobHdo`059SCo0030000
WMOlWMOl00ZMeo`00`000:;Mo:;Mo00KX]gl00<0003VgLoVgLl0I>KMc`<0000bi]g?000[i]g?0`00
07gVgLl2000017:fnP030000OKgkOKgk01am_O/00`0008K4o8K4o006Q/Cl0P0001V;b?`00`0009;>
o9;>o00:T/kl0P0001RHdo`00`0009gGo9gGo007WMOl0P0001fRgO`010000:SSn`00000006OVgLl2
0000<>KMc`00:>KMc`<0001ni]g?0P0000Mb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`018K4
o0030000RlSlRlSl01Z;b?`00`0009;>o9;>o008T/kl00<0002HdobHdo`06ISCo0030000WMOlWMOl
00FMeo`00`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/00ZSSn`030000i]g?i]g?06KVgLl20000;^KM
c`009NKMc`<0001oi]g?0P0000Yb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`00XK4o0030000
RlSlRlSl01b;b?`00`0009;>o9;>o006T/kl00<0002HdobHdo`06iSCo0030000WMOlWMOl00>Meo`0
0`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/01:SSn`030000i]g?i]g?06OVgLl20000;>KMc`008nKM
c`800021i]g?00<0001b]_Yb]_X02g:fnP030000OKgkOKgk01am_O/0100008K4o0000000022;b?`0
0`0009;>o9;>o004T/kl00<0002HdobHdo`07ISCo0050000WMOlWMOlWMOl000001jRgO`00`000:SS
njSSn`06Z>?k0P0006WVgLl30000:NKMc`008>KMc`<00021i]g?0P0000mb]_X00`0007fmngfmn`0L
OKgk00<0002;b?b;b?`08H_8o0040000T/klT/klT/kl0P00026Hdo`00`0009gGo000000MX]gl0P00
00^Xho/00`000>KMcnKMc`1Yi]g?0P0002OVgLl001gVgLl30000P^KMc`80000BL[Kj00<0001m_O]m
_O/06Gfmn`8000000h?1o00008_8o00RRlSl00<0002Bc_`0000099SCo0030000X]glX]gl01^RgO`0
0`000:SSnjSSn`0<Z>?k00<0003VgLoVgLl0J^KMc`80000Ui]g?000Ji]g?0`0008?VgLl200005G:f
nP030000OKgkOKgk01Mm_O/00`0008?1o8?1o002Pl7l00<0002;b?b;b?`08H_8o0030000V=?lV=?l
02:Hdo`00`0009kIo000000KX]gl00<0002Xho^Xho/03ZSSn`80001/i]g?0`0002;VgLl001SVgLl2
0000Q>KMc`80000HL[Kj00<0001m_O]m_O/05Gfmn`030000Pl7lPl7l00B3`O`00`0008_8o8_8o00O
RlSl00<0002AcO`000008ISCo0800003W]Wl0P0001RRgO`00`000:SSnjSSn`0AZ>?k00<0003VgLoV
gLl0K>KMc`80000Pi]g?000Ei]g?0`0008GVgLl00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/04Wfm
n`800008Pl7l0P0001f;b?`200000i7=o080000NV=?l00<0002NfObNfO`01IkIo0030000X]glX]gl
01BRgO`00`000:SSnjSSn`0CZ>?k00<0003VgLoVgLl0KNKMc`80000Ni]g?000Ci]g?0P0008KVgLl2
000000=U[_T0001b]_X06W:fnP030000OKgkOKgk011m_O/00`0008?1o8?1o00:Pl7l00<0002;b?b;
b?`06H_8o0030000TLglTLgl00FAcO`00`0009SCo9SCo00JV=?l00<0002NfObNfO`01ikIo0030000
X]glX]gl01:RgO`00`000:SSnjSSn`0EZ>?k0P0006oVgLl200007>KMc`00VNKMc`800004IJki00<0
001b]_Yb]_X06G:fnP030000OKgkOKgk00im_O/00`0008?1o8?1o00<Pl7l00<0002;b?b;b?`05h_8
o0030000TLglTLgl00NAcO`00`0009SCo9SCo00HV=?l00<0002NfObNfO`02IkIo0030000X]glX]gl
012RgO`00`000:SSnjSSn`0HZ>?k00<0003VgLoVgLl0K^KMc`<0000Ii]g?002Gi]g?0P0000MU[_T0
0`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/02gfmn`80000@Pl7l00<0002;b?b;b?`05H_8o0030000
TLglTLgl00VAcO`00`0009SCo9SCo00EV=?l0P0000fNfO`200003j;Mo0030000Z>?kZ>?k01RXho/0
10000:cZn@000000077VgLl200005nKMc`007NKMc`80001gi]g?00<0001U[_UU[_T026F^n@030000
L[KjL[Kj01Ub]_X00`0007fmngfmn`09OKgk00<00023`Ob3`O`04H?1o0030000RlSlRlSl01:;b?`2
00003I7=o0030000V=?lV=?l01>Hdo`00`0009kIo9kIo00?W]Wl00<0002RgObRgO`02j;Mo0030000
Z>?kZ>?k01RXho/00`000:cZnJcZn@02[>[i0P00077VgLl200005NKMc`007^KMc`<0001ci]g?0P00
00aU[_T00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/01Wfmn`80000EPl7l00<0002;b?b;b?`048_8
o0030000TLglTLgl00jAcO`00`0009SCo9SCo00AV=?l00<0002NfObNfO`04IkIo0030000X]glX]gl
00RRgO`200006ZSSn`030000[>[i[>[i00F/j_T20000LNKMc`80000Ci]g?000Pi]g?100006kVgLl2
00003fF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`04OKgk00<00023`Ob3`O`05X?1o0030000
RlSlRlSl00j;b?`00`00097=o97=o00@TLgl0P00012Hdo`00`0009kIo9kIo00CW]Wl00<0002RgObR
gO`01Z;Mo0030000Z>?kZ>?k01VXho/00`000:cZnJcZn@08[>[i0P0008CVgLl002;VgLl010000015
/000000006[VgLl200004VF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`02OKgk00<00023`Ob3
`O`068?1o0030000RlSlRlSl00^;b?`200005I7=o0030000V=?lV=?l00^Hdo`200005ikIo0030000
X]glX]gl00BRgO`00`000:SSnjSSn`0HZ>?k0P0000f/j_T20000HnKMc`030000i]g?i]g?01cVgLl0
02?VgLl2000000@0AK0000000000001Ui]g?0P0001EU[_T00`0007:fnW:fnP0IL[Kj00@0001m_O/0
0000000LPl7l00<0002;b?b;b?`02H_8o0030000TLglTLgl01JAcO`00`0009SCo9SCo009V=?l00<0
002NfObNfO`069kIo0800003X]gl00<0002Xho^Xho/06:SSn`030000[>[i[>[i00n/j_T20000GnKM
c`80000Oi]g?000Ui]g?00<00000AK00AK000`00067VgLl2000066F^n@030000L[KjL[Kj01Ub]_X0
0`0008?1o8?1o00MPl7l0P0000R;b?`00`00097=o97=o00HTLgl00<0002HdobHdo`01iSCo0030000
W]WlW]Wl01^NfO`00`000:;Mo000000JZ>?k00<0002/j_V/j_T04ZcZn@80001Ki]g?0P00027VgLl0
02KVgLl200000P15/0<0001Mi]g?0P00009FYOL00`0006F^nFF^n@0FIJki0P0001Mb]_X2000000=h
^_/00023`O`07h?1o0030000RlSlRlSl00B;b?`00`00097=o97=o00JTLgl00<0002HdobHdo`01ISC
o0030000W]WlW]Wl01fNfO`00`000:SSnjSSn`0HZ>?k00<0002/j_V/j_T05JcZn@030000i]g?i]g?
05OVgLl200008^KMc`00:>KMc`8000000`15/000001?_0020000F>KMc`<00005EZGg00<0001U[_UU
[_T05fF^n@030000L[KjL[Kj019b]_X2000017Rjn`030000Pl7lPl7l01j3`O`0100008_8o8_8o8_8
o080000NTLgl0P0000>Hdo`200007ikIo0040000YMok000000005jSSn`030000[>[i[>[i01F/j_T0
10000;3`mP00000005GVgLl200009>KMc`00:^KMc`05000004F`0000000004nl0080001Di]g?0P00
00UFYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X047:fnP030000N;[kN;[k00Eh^_/00`0008?1
o8?1o00NPl7l00<0002;b?`000008Y7=o0030000V=?l0000022NfO`00`000:GOnjGOn`02YMok00<0
002Xho^Xho/04jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP02/?3f0P00057VgLl200009^KM
c`00:nKMc`8000001015/000001?_01?_0<0001>i]g?0`0000aFYOL00`0006F^nFF^n@0GIJki00<0
001b]_Yb]_X03G:fnP800009N;[k0P0001n3`O`00`00097=o97=o00RTLgl00<0002NfObNfO`07IkI
o0800006YMok0P0001:Xho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H01K3`mP80001=i]g?0`00
02OVgLl002gVgLl300000`1?_0D00018i]g?0P00011FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb
]_X02W:fnP80000=N;[k00<00023`Ob3`O`06X?1o08000000hW6o000097=o00QTLgl00<0002Ido`0
00007IkIo0030000YMokYMok00RUgo/200003jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP08
/?3f0P0004WVgLl30000:NKMc`00;nKMc`<0000304nl00<00000FlP0FlP01000043VgLl400004eJU
m`030000IJkiIJki01MU[_T00`0007:fnW:fnP07L[Kj0P00011h^_/00`0008?1o8?1o00HPl7l00<0
0029a_b9a_`00XW6o0030000TLglTLgl01jAcO`01@0009WCo9WCo9WCo000000KW]Wl00<0002Ugo^U
go/02jGOn`030000Z>?kZ>?k00^Xho/00`000:cZnJcZn@0D[>[i0P0000f`l?H20000ANKMc`@0000Z
i]g?000`i]g?0`0000<0Ck`00`00001Kb01Kb00305_80`0003SVgLl500000dBKm0030000EZGgEZGg
019FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X01G:fnP030000N;[kN;[k015h^_/00`0008?1
o8?1o00FPl7l00<00029a_b9a_`018W6o0030000TLglTLgl01^AcO`200001IWCo0030000W]WlW]Wl
01NNfO`00`000:GOnjGOn`0=YMok0P0000VXho/200005ZcZn@030000/?3f/?3f00n`l?H20000@>KM
c`<000000g;IZ@000>KMc`0[i]g?000bi]g?0`000080Ck`200001@1Kb0D0000_i]g?1@0000U4Vo@0
0`0005JUmeJUm`0BEZGg00<0001U[_UU[_T05fF^n@030000L[KjL[Kj009b]_X200005GRjn`030000
Pl7lPl7l01>3`O`2000028W6o080000JTLgl00<0002IdobIdo`01YWCo080000FW]Wl00<0002Ugo^U
go/04:GOn`030000Z>?kZ>?k00FXho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H04[3`mP80000k
i]g?10000003L]VY0000000002gVgLl003CVgLl200000`1?_003000005_805_800<0FlP200000P1X
e0@0000Ui]g?1P0000m4Vo@00`0005JUmeJUm`0BEZGg0P0001QU[_T0100007:fnP00000001Qh^_/0
0`0008?1o8?1o00APl7l00<00029a_b9a_`02XW6o0030000TLglTLgl01JAcO`00`0009WCo9WCo009
VM?l00<0002NfObNfO`04YkIo0030000YMokYMok01:Ugo/200001:SSn`030000[>[i[>[i01F/j_T0
0`000;3`m[3`mP0B/?3f00<0002`m_6`m_400`0003GVgLl3000000F1hkL0001bfJUbfJT00000;nKM
c`00=NKMc`80000304nl00<00000FlP0FlP0101Kb003000006SD06SD00<0J=@800005^KMc`L00004
<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0EIJki0P0001]h^_/0
0`0008?1o8?1o00?Pl7l00<00029a_b9a_`038W6o0030000TLglTLgl01BAcO`00`0009WCo9WCo00;
VM?l00<0002NfObNfO`03ikIo080000GYMok0P000003Z>?k0000[>[i01J/j_T00`000;3`m[3`mP0B
/?3f00<0002`m_6`m_401;3fl@@0000^i]g?0`0000>1hkL0100007;IZ@000000033VgLl003OVgLl2
00000P1?_080000505_800<00000J=@0J=@0101Xe00300000gGN0gGN00<3MMhF0000332?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T04VF^n@800002JK7j00<0001h^_]h
^_/06GRjn`030000Pl7lPl7l00b3`O`2000048W6o0030000TLglTLgl01:AcO`00`0009WCo9WCo00=
VM?l00<0002NfObNfO`03IkIo0030000YMokYMok01VUgo/00`000:cZnJcZn@0E[>[i00<0002`l?J`
l?H04K3`mP80000;/?Ka0`0002SVgLl400000h7S]`8000000g;IZ@000>KMc`0ai]g?000hi]g?0`00
0080Ck`00`00001Kb01Kb00305_80P0000D0J=@200002@=egP0300006X?X6X?X00XJPnP00`00032?
kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0?IJki0P00
00EY/OX00`0007RjngRjn`0IN;[k00<00023`Ob3`O`02X?1o0030000RLKlRLKl0169a_`00`00097=
o97=o00?TLgl0P00016Ido`00`0009kIo9kIo00;W]Wl00<0002Ugo^Ugo/06JGOn`040000ZnOj0000
00005:cZn@030000/?3f/?3f016`l?H00`000;3flK3fl@0>/?Ka1@0001oVgLl4000000>?kLD00021
hkL00h7S]`040000L]VY00000000<nKMc`00>^KMc`<000000`1?_0000000000505_800<00000J=@0
J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0000`Snl`Snl03C2?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T036F^n@800008JK7j00<0001h^_]h
^_/06GRjn`800008Pl7l0P0001F9a_`00`00097=o97=o00=TLgl00<0002IdobIdo`04YWCo0030000
W]WlW]Wl00VNfO`00`000:GOnjGOn`0IYMok00<0002[ioZ[ioX00Z_WnP030000[>[i[>[i012/j_T0
0`000;3`m[3`mP0A/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00:^n>T600004^KMc`L00004
Sng500<00021hkN1hkL00X7S]`030000L]VY000003GVgLl003cVgLl3000000<0Ck`00000FlP0101K
b003000006SD06SD00@0J=@00`0000=egP=egP070gGN0P0000/JPnP00`00032?kc2?k`0=<8o_00<0
0014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@09IJki0P0000]Y/OX00`0007Rj
ngRjn`0JN;[k00<00023`Ob3`O`018?1o0030000RLKlRLKl01J9a_`00`00097=o97=o00;TLgl00<0
002IdobIdo`059WCo0030000W]WlW]Wl00NNfO`00`000:GOnjGOn`0HYMok0P0000J[ioX200003jcZ
n@030000/?3f/?3f016`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02JkhjA800003W?CC0P00
00B?kLD200000h7S]`@0000fi]g?000mi]g?1@0000D0FlP00`00001Xe01Xe00406SD00<00003MMh3
MMh020=egP0300006X?X6X?X00TJPnP200003S2?k`030000A9_dA9_d00m4Vo@2000055JUm`030000
IJkiIJki00IU[_T200003VVanP030000N;[kN;[k01Yh^_/00`0008?1o8?1o002Pl7l00<00029a_b9
a_`068W6o0030000TLglTLgl00VAcO`00`0009WCo9WCo00FVM?l0P0000FNfO`200006ZGOn`030000
ZnOjZnOj00R[ioX00`000:cZnJcZn@0:[>[i0P0001>`l?H00`000;3flK3fl@0>/?Ka0P0000f^n>T0
0`000:OhgjOhg`08YoSO00<0002Lm=>Lm=<01Icdd`030000Sng5Sng500>?kLD00`00087S]h7S]`02
PN>g00<0001bfJT00000>>KMc`00?nKMc`D0000405_80P0000D0J=@200002@=egP0300006X?X6X?X
00XJPnP00`00032?kc2?k`0<<8o_00<00014VoA4Vo@044BKm0030000EZGgEZGg019FYOL00`0006F^
nFF^n@03IJki0P00015Y/OX00`0007RjngRjn`0JN;[k00@00023`O`00000000LRLKl0P0000RAcO`0
0`0009WCo9WCo00IVM?l00D0002NfObNfObNfO`000006jGOn`030000ZnOjZnOj00Z[ioX200002JcZ
n@030000/?3f/?3f01:`l?H00`000;3flK3fl@0>/?Ka00<0002^n>V^n>T02jkhj@800009YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL40000>NKMc`00@NKMc`03000004F`0000
0080000405_800<00000J=@0J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0
000`Snl`Snl0332?k`030000A9_dA9_d0114Vo@00`0005JUmeJUm`0BEZGg00<0001U[_UU[_T00P00
01AY/OX00`0007RjngRjn`0JN;[k00<00029a_b9a_`07XW6o0030000TLglTLgl00>AcO`200007IWC
o0030000W]Wl000001^Ugo/00`000:_WnZ_WnP0=ZnOj0P0000J/j_T00`000;3`m[3`mP0A/?3f0P00
012`m_400`000:khjJkhj@0;[_SY00<0002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<2000018o]
a@800003PN>g0`0003_VgLl004;VgLl2000000<0AK00000000000P000080FlP00`00001Xe01Xe004
06SD00<00003MMh3MMh01`=egP0300006X?X6X?X00XJPnP00`00032?kc2?k`0<<8o_0P000154Vo@0
0`0005JUmeJUm`0AEZGg0`0001MY/OX00`0007RjngRjn`0GN;[k0P000003O[kk0000RLKl01n9a_`0
1@00097=o97=o97=o000000PVM?l00<0002Ugo^Ugo/06JGOn`030000ZnOjZnOj012[ioX00`000:cZ
nJcZn@02[>[i00<0002`l?J`l?H04K3`mP030000/?Ka/?Ka00n`m_400`000:khjJkhj@0;[_SY00<0
002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<00`0008o]aHo]a@03Sng500<00021hkN1hkL00X7S
]`80000mi]g?0014i]g?0P00000304F`000005:n008000000`1Kb0000000000506SD0P0000P3MMh2
00002aZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL03UJUm`800002
FJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k01Ah^_/2000017jnn`030000RLKlRLKl01j9a_`0
0`00097=o000000PVM?l00@0002Pfo`00000000HYMok00<0002[ioZ[ioX04Z_WnP8000000jcZn@00
0;3`mP0B/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL20000?nKMc`00A^KMc`03000004F`0000
0080D[h400001P1Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?
k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`0:EZGg0`0000EIY_L00`0006VanVVanP0FJK7j00<0
001h^_]h^_/04WRjn`030000O[kkO[kk00En__/00`0008W6o8W6o00NRLKl00<0002IdobIdo`07IWC
o0800004X=_l00<0002Ugo^Ugo/04jGOn`80000GZnOj0P0001:`l?H00`000;3flK3fl@0?/?Ka00<0
002^n>V^n>T02Zkhj@800009YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50P0000:1hkL20000@NKM
c`00AnKMc`@0000305:n0`0000D0J=@00`0000=egP=egP070gGN00<0000JPnPJPnP02AZ3j0030000
<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL01eJUm`800009FJKg00<0001Y/OYY
/OX05VVanP030000N;[kN;[k00mh^_/200002Gjnn`030000RLKlRLKl01^9a_`2000000>Ac?`0002I
do`079WCo0030000X=_lX=_l00FPfo`200004ZGOn`030000ZnOjZnOj01J[ioX00`000:o_mjo_m`03
00003[3`mP030000/?Ka/?Ka00j`m_4200003:khj@030000YoSOYoSO00RWn=l00`0009cddicdd`05
W?CC00<0002?kLF?kLD00ho]a@030000PN>gPN>g00<00012i]g?0019i]g?0`0000@0D[h400000`1X
e00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d
00m4Vo@00`0005JUmeJUm`03EZGg0`0000aIY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/03GRj
n`030000O[kkO[kk00Yn__/00`0008W6o8W6o00IRLKl00<0002Ac?bAc?`00Y7<o080000JVM?l00<0
002PfobPfo`02:3Ko080000?YMok00<0002[ioZ[ioX05Z_WnP030000[nog[nog00B_koL200002[3`
mP80000@/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l200001icdd`030000Sng5Sng5
00>?kLD50000A>KMc`00BnKMc`<0000405:n00<00000H<`000000P00000306SD0000000000P3MMh0
0`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`02
000045VVm`030000JK7jJK7j01IY/OX00`0007RjngRjn`0:N;[k0P0000in__/00`0008W6o8W6o00F
RLKl0P0000NAc?`00`0009WCo9WCo00FVM?l00<0002PfobPfo`02j3Ko0030000YMokYMok00^Ugo/0
0`000:_WnZ_WnP0FZnOj00<0002_koN_koL01jo_m`<00006/?3f00<0002`m_6`m_403k3fl@030000
[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50`000003MM^[
0000i]g?04GVgLl004cVgLl30000101B_P040000063<063<063<100000P3MMh200002QZ3j080000>
<8o_00<00014VoA4Vo@03DBKm0@0000CFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k00Mh^_/2
00004Gjnn`030000RLKlRLKl01B9a_`00`00097<o97<o008TLcl00<0002IdobIdo`04iWCo080000?
X=_l0P0000ZUgo/00`000:_WnZ_WnP0EZnOj0P0000f_koL300000[3`mP030000/?Ka/?Ka00n`m_40
0`000:khjJkhj@0:[_SY0P0000VWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00Xo]a@<00000
0gGKZ`0000000017i]g?001>i]g?0`0000<0D[h20000101Pc0D000060gGN00<0000JPnPJPnP02AZ3
j0030000<8o_<8o_00``Snl00`0004BKm4BKm007A9_d1@0000=4Vo@00`0005VVmeVVm`0BFJKg00<0
001Y/OYY/OX05VVanP030000N;[kN;[k00Eh^_/00`0007jnngjnn`0BO[kk0P0001:9a_`20000397<
o0030000VM?lVM?l016Ido`00`000:3Ko:3Ko00AX=_l00<0002Ugo^Ugo/01JGOn`80000GZnOj00<0
002_koN_koL04:o_m`<0000@/?Ka00<0002^n>V^n>T02Zkhj@030000YoSOYoSO00NWn=l200001icd
d`030000Sng5Sng500@00002MM^[00<0003VgLoVgLl0AnKMc`00CnKMc`<0000405:n00<00000H<`0
H<`00`1Pc003000006oJ06oJ00H000000`=egP0001Z3j00:6X?X00<0000`Snl`Snl0332?k`040000
A9_dA9_dA9_d1@0000U4Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k
009h^_/200005gjnn`030000RLKlRLKl00j9a_`00`00097<o97<o00=TLcl0P00012Ido`00`000:3K
o:3Ko00CX=_l0P0000BUgo/00`000:_WnZ_WnP0FZnOj00<0002_koN_koL04Jo_m`030000/?Ka/?Ka
00<0000;/?Ka0P0000b^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`D0000018KW^`00
07GKZgGKZ`80001:i]g?001Ai]g?0P0000@0D[h00`00001Pc01Pc003063<0P0000H0KmX900001AZ3
j0030000<8o_<8o_00D`Snl:00003dBKm0030000FJKgFJKg019IY_L200005fVanP040000N;[k0000
00006Wjnn`030000RLKlRLKl00b9a_`00`00097<o97<o00@TLcl00<0002IdobIdo`02iWCo080000H
X=_l0P000003YMok0000ZnOj01N[ioX00`000:o_mjo_m`0A[nog00<0002`m_6`m_401;3fl@@00006
/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l00`0009cddicdd`03W?CC100000>6ik/2
000000=efj/000000000C>KMc`00DnKMc`80000305:n0P0000D0H<`00`00001_fP1_fP0606oJ00<0
000CO^DCO^D00a=ni@d00008;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0DJK7j0P0001en__/00`0008W6o8W6o009RLKl0P0001BAc?`00`0009WCo9WCo009VM?l00<0
002PfobPfo`06Z3Ko0030000ZnOjZnOj01J[ioX00`000:o_mjo_m`0@[nog0P0000^`m_4300000[3f
l@030000[_SY[_SY00Z^n>T200002:Ohg`P000000iKac00008KW^`03Q^Nk00@0001efj]efj/0001>
i]g?001Di]g?0`0000<0D[h00`00001Pc01Pc003063<00<00000KmX0KmX01P1_fP0300004gkU4gkU
00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0AJK7j0P00009_]?X00`0007jnngjnn`0KO[kk00<00029a_b9a_`01hW6o0030000TLclTLcl
01FAc?`00`0009WCo9WCo007VM?l00<0002PfobPfo`06Z3Ko0040000Z>Ck000000005J_WnP030000
[nog[nog012_koL00`000;3flK3fl@0>/?Ka200000J^n>T00`000:OhgjOhg`02YoSO200000FFlL`2
00000hKW^`8000000gGKZ`000000001?i]g?001Fi]g?0`000080D[h20000101Pc080000706oJ00<0
000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L04eVV
m`030000JK7jJK7j00iY/OX200001FndnP030000O[kkO[kk01]n__/00`0008W6o8W6o004RLKl0P00
01VAc?`00`0009WCo9WCo005VM?l00<0002PfobPfo`06Z3Ko0030000Z>CkZ>Ck00:Xi?/200004Z_W
nP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP01Jgij0/00004Y?OK00<0
002FlLbFlL`01IKac0030000Q^NkQ^Nk00:6ik/0100007GKZ`000000057VgLl005OVgLl400000P1B
_P030000063<063<00<0H<`00`00001_fP1_fP0506oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP0;JK7j0P0000Q_]?X00`0007jn
ngjnn`0KO[kk00<00029a_b9a_`00XW6o0030000TLclTLcl01ZAc?`200000iWCo080000KX=_l0P00
00NXi?/00`000:_WnZ_WnP0>ZnOj00<0002_koN_koL04:o_m`030000/?Ka/?Ka00n`m_400`000:gi
j:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`@0001C
i]g?001Ii]g?1P0000D0H<`00`00001_fP1_fP0606oJ00<0000CO^DCO^D021=ni@80000=;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP08JK7j0P0000]_]?X2000077jn
n`040000RLKl000000007i7<o0030000VM?l000001bPfo`00`000:STnjSTn`08Z>Ck0P0000f[ioX0
0`000:o_mjo_m`0@[nog00<0002`m_6`m_403[3fl@80000<[OWX00<0002Tmm^Tmm/01ZCgf`800006
U_7<0P0000>6ik/40000E>KMc`00FnKMc`03000004J`04J`00<00004063<00<00000KmX0KmX01P1_
fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@03dBKm080000DFJKg00<0
001Y/OYY/OX01FVanP80000?KkCj00<0001n__]n__/06Wjnn`030000TLclTLcl022Ac?`00`000:3K
o:3Ko00JX=_l00<0002Xi?^Xi?/02jSTn`800009ZnOj0P0001:_koL00`000;3flK3fl@0>/?Ka00<0
002]nNR]nNP02Zgij0800008Y?OK00<0002FlLbFlL`01IKac0040000Q^NkQ^NkQ^Nk100005KVgLl0
05cVgLl200000P16/0<00003063<0P0000L0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=
kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX00VVanP80000BKkCj00<0
001n__]n__/05gjnn`8000000hG3o000097<o00OTLcl00@0002Ie?`00000000IX=_l00<0002Xi?^X
i?/03ZSTn`030000ZnOjZnOj00F[ioX00`000:o_mjo_m`0@[nog0P00012`m_400`000:gij:gij00:
[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`<0001Hi]g?001N
i]g?0P000080A[0300000`1Pc003000006oJ06oJ00D0KmX00`0001=niA=ni@094gkU00<0000/SNh/
SNh02bb=kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00@0001Y/OX00000000EKkCj00<0
001n__]n__/05Gjnn`030000QL?lQL?l00:5`o`20000797<o0800004VMCl00<0002PfobPfo`05J3K
o0030000Z>CkZ>Ck012Xi?/200001:_WnP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0
002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac005U_7<00<00026ik^6ik/01000
05WVgLl005oVgLl200000`16/0<00002063<00<00000KmX0KmX01@1_fP0300004gkU4gkU00TCO^D0
0`0002b=kRb=kP0;;8g^0P000154Vo@00`0005VVmeVVm`0AFJKg0P0001Q_]?X00`0007jnngjnn`0B
O[kk0P0000N5`o`00`00097<o97<o00HTLcl00<0002Ie?bIe?`01IWDo080000CX=_l0P0001FXi?/2
000000>[ioX0002_koL04Jo_m`030000/?Ka/?Ka00n`m_400`000:gij:gij00:[OWX00<0002Tmm^T
mm/01jCgf`030000U_7<U_7<00BFlL`2000000>6ik/0000000000P0005_VgLl0067VgLl200000P16
/003000005G1000000@0000606oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BK
m4BKm00?A9_d00<0001IY_MIY_L03EVVm`<00002G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk
011n__/00`0008G3o8G3o008QL?l00<0002Ac?bAc?`05Y7<o0030000VMClVMCl00RIe?`00`000:3K
o:3Ko00?X=_l00<0002Xi?^Xi?/05jSTn`80000A[nog00<0002`m_6`m_403[3fl@80000<[OWX00<0
002Tmm^Tmm/01ZCgf`800006U_7<00<00026ik/000000`0005gVgLl006?VgLl00`000016/016/002
00000P1E`@<0000606oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?
A9_d00<0001IY_MIY_L02EVVm`<00006G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk00en__/2
000038G3o0030000TLclTLcl01>Ac?`2000039WDo0030000X=_lX=_l00fPfo`00`000:STnjSTn`0G
Z>Ck00<0002^kOR^kOP00P0000j_koL00`000;3flK3fl@0>/?Ka00<0002]nNR]nNP02Zgij0800008
Y?OK00<0002FlLbFlL`01IKac0D0001Oi]g?001Ti]g?0P000080A[001000001E`@1E`@1E`@<00005
06oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00AIY_L4
00002UbXn0030000KkCjKkCj01I_]?X00`0007jnngjnn`0:O[kk0P0000n5`o`00`00097<o97<o00A
TLcl00<0002Ie?bIe?`03IWDo080000<X=_l00<0002Xi?^Xi?/05jSTn`030000[^gh[^gh00>^kOP3
00002Jo_m`80000@/?Ka00<0002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac004
U_7<0`000003NMf^00000000063VgLl006KVgLl2000000<0A[00000000000`1E`@@0000406oJ00<0
000CO^DCO^D021=ni@80000=;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00<0000?G:Sh00<0
001_]?Y_]?X05VndnP800009O[kk00<00025`ob5`o`048G3o080000@TLcl00<0002Ie?bIe?`049WD
o0030000X=_lX=_l00RPfo`00`000:STnjSTn`0@Z>Ck200000V^kOP300001Jo_m`030000/?Ka/?Ka
00n`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00BFlL`2000000=i
gJh000000000H^KMc`00InKMc`<000000`16/000001E`@0205G10P00000406OB0000000000000P1_
fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@03DBKm0@0000CG:Sh00<0
001_]?Y_]?X05fndnP030000O[kkO[kk00An__/200005HG3o0030000TLclTLcl00bAc?`00`0009WD
o9WDo00BVMCl0P0000JPfo`200004ZSTn`P0000=[^gh0P0000:_koL00`000;3flK3fl@0?/?Ka00<0
002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac003U_7<0P00009igJh00`000>KM
cnKMc`1Ri]g?001Yi]g?1@0000<0EL401000001WdP1WdP1WdP@0000;4gkU00<0000/SNh/SNh02bb=
kP030000A9_dA9_d00M4Vo@500000dBKm0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0GKkCj00<0
001n__]n__/00Wjnn`030000QL?lQL?l01J5`o`00`00097<o97<o009TLcl0P0001NIe?`00`000:3K
o:3Ko002X=_l00<0002Xi?^Xi?/04JSTn`X0000>[^gh100000j`m_4200003:gij0030000Y?OKY?OK
00JTmm/200000YKac0D000000gWM[P000000001Ui]g?001[i]g?100000<0EL400`00001WdP1WdP03
06OB200000DCO^D00`0002b=kRb=kP0;;8g^00@00014VoA4VoA4Vo@500002DBKm0030000G:ShG:Sh
019LZ?P00`0006ndnVndnP0GKkCj00@0001n__/00000000JQL?l00<0002Ac?bAc?`01i7<o0030000
VMClVMCl01RIe?`2000000>Pfo`0002Xi?/04ZSTn``0000=[^gh00@0002`m_6`m_6`m_4400002K3f
l@030000[OWX[OWX00Z]nNP200002:Cgf`D00002SN_100@0001igJiigJh0001Wi]g?001]i]g?0`00
00<0EL4200001@1WdP0300002GWQ2GWQ00<9NN4G00003dBKm0030000G:ShG:Sh019LZ?P00`0006nd
nVndnP0GKkCj00<00025`ob5`o`06hG3o0030000TLclTLcl00FAc?`00`0009WDo9WDo00KVMCl00<0
002Xi?^Xi?/04JSTn`h0000;[^gh00<0002`m_6`m_401[3fl@D00003/?Ka00<0002]nNR]nNP02Zgi
j0030000Y?OKY?OK00BTmm/5000018g[`@8000000gWM[P000000001Xi]g?001_i]g?0`0000<0EL40
0`00001WdP1WdP0306OB0P0000X9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000
G:ShG:Sh019LZ?P00`0006ndnVndnP0DKkCj0P000003M[Sk0000QL?l01b5`o`200000i7<o080000M
VMCl00@0002Sg_`00000000AZ>Ck3P0000Z^kOP00`000;3flK3fl@0</?Ka2@0000J]nNP00`000:Cg
f`00000500000Yoee@030000SN_1SN_100>=jl400`0007WM[WWM[P020000JNKMc`00L>KMc`@00002
05G100<00000Im80Im80101WdP0300002GWQ2GWQ00P9NN400`0002R;kBR;k@0;:8_]00<00014VoA4
Vo@03dBKm0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0AKkCj0P0000Af^?/00`0008G3o8G3o00L
QL?l00<0002Ac?`000007YWDo0030000XmklXmkl00:Sg_`200003jSTn`h00009[^gh00<0002`m_6`
m_403[3fl@030000[?WU[?WU00F/nND800001Yoee@800004SN_10P00009igJh00`000>KMcnKMc`1Y
i]g?001bi]g?1000000305G10000000000D0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;
k@030000A9_dA9_d00m4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X03VndnP800007M[Sk00<0
0025`ob5`o`078G3o0030000VMClVMCl01^Ie?`200001j?No0030000Z>CkZ>Ck00bXi?/>00002:k]
n0030000/?Ka/?Ka00j`m_400`000:ciiJcii@0:[?WU00<0002OmMFOmMD01Yoee@030000SN_1SN_1
00>=jl400`0007WM[WWM[P020000K>KMc`00M>KMc`@000000`1E`@00001WdP0406OB00<00009NN49
NN4020Uih@80000<:8_]0P000114Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X02fndnP80000:
M[Sk0P0001Z5`o`2000000>?bo`0000000006YWDo0030000XmklXmkl00RSg_`200003:STn`h00007
[^gh00<0002`m_6`m_403K3fl@80000<[?WU00<0002OmMFOmMD01Yoee@030000SN_1SN_100:=jl42
000000=igJh000000000K^KMc`00M^KMc`D0000506OB00<00009NN49NN402@Uih@030000:8_]:8_]
00/XRnd00`0004BKm4BKm00>A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj00Q_]?X200003WJh
n`030000QL?lQL?l01J5`o`00`0008o;o8o;o003Sl_l00<0002Ie?bIe?`05YWDo0030000XmklXmkl
00^Sg_`200002ZSTn`h00006[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND200001ioe
e@800004SN_100<0001igJh000000P0006oVgLl007OVgLl60000101WdP80000:2GWQ00<0000XRndX
Rnd02bR;k@030000A9_dA9_d00i4Vo@200004ebXn0030000KkCjKkCj00E_]?X200004GJhn`030000
QL?lQL?l01B5`o`00`0008o;o8o;o005Sl_l00<0002Ie?bIe?`04iWDo0H0000<Xmkl00<0002Xi?^X
i?/01JSTn`8000000jk]n0000000000:00001Zk]n0030000/?Ka/?Ka00f`m_400`000:ciiJcii@0:
[?WU00<0002OmMFOmMD01Yoee@030000SN_1SN_100:=jl450000LNKMc`00NNKMc`8000000`17/@00
0000000506OB00<00009NN49NN4020Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0
001LZ?QLZ?P04EbXn0030000KkCjKkCj009_]?X2000057Jhn`030000QL?lQL?l0165`o`200002Ho;
o0030000VMClVMCl016Ie?`800003:?No0800004Z>Ck00<0002^kOR^kOP00Zk]n0X00005[^gh0P00
00n`m_400`000:ciiJcii@0:[?WU00<0002OmMFOmMD01Yoee@030000SN_1SN_100:=jl440000LnKM
c`00NnKMc`8000000`17/@000000000406OB00<00009NN49NN4020Uih@030000:8_]:8_]00/XRnd0
0`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04EbXn0040000KkCj000000005gJhn`030000QL?lQL?l
00n5`o`00`0008o;o8o;o00:Sl_l0P00012Ie?`:00003J?No08000000jSTn`000:k]n005[^gh2000
00F^kOP00`000;3flK3fl@0>/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE00JOmMD0100008g[
`Hg[`Hg[`@D0001di]g?001li]g?0P00000404Na0000000000000`1WdP0300002GWQ2GWQ00P9NN40
0`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh011LZ?P200006WJhn`030000
QL?lQL?l00b5`o`200003ho;o0030000VMClVMCl00bIe?`<00003Z?No0800007[^gh1P0000F^kOP0
0`000;3flK3fl@0=/?Ka0P0000b/nND00`0009oeeIoee@05WoGE0P0000:=jl450000M^KMc`00O^KM
c`8000001017/@00000000000080Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000
A9_dA9_d00m4Vo@00`0005bXn5bXn00<G:Sh0`00009QZoP00`0007JhngJhn`0HM[Sk00<00025`ob5
`o`02XG3o0030000Sl_lSl_l012?bo`00`0009WDo9WDo00:VMCl3P0000bSg_`00`000:c[nJc[n@02
00003jk]n0030000/?Ka/?Ka00f`m_400`000:ciiJcii@0:[?WU0P0000NOmMD00`0008g[`Hg[`@05
0000N>KMc`00P>KMc`T000092GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bX
n5bXn008G:Sh0`0000IQZoP00`0007JhngJhn`0HM[Sk0P0000R5`o`2000058o;o0800009VMCl3`00
00^Sg_`00`000:c[nJc[n@03[>_i0P0000b^kOP00`000;3flK3fl@0=/?Ka00<0002/nNF/nND02Zci
i@030000WoGEWoGE00JOmMD00`0008g[`@000002000000=Vci/0003VgLl0NNKMc`00P^KMc`030000
04Na00000080FlH300002@Uih@80000<:8_]0P000114Vo@00`0005bXn5bXn004G:Sh0`0000YQZoP0
0`0007JhngJhn`0IM[Sk00<00025`ob5`o`018G3o0030000Sl_lSl_l01J?bo`00`0009WDo9WDo005
VMCl00<0002Sg_`000003@0000VSg_`200002:c[n@<00008[^gh00<0002`m_6`m_403K3fl@030000
[?WU[?WU00Z/nND00`0009oeeIoee@05WoGE200007_VgLl008?VgLl300000`1KaP@000082GWQ00<0
000XRndXRnd02bR;k@030000A9_dA9_d00i4Vo@00`0005bXn5bXn00300003V6[n080000JM[Sk00<0
0025`ob5`o`00XG3o0030000Sl_lSl_l01R?bo`00`0009WDo9WDo002VMCl0P0000:Sg_`>00002:?N
o0030000[>_i[>_i00^/joT200001Jk]n0030000/?Ka/?Ka00f`m_400`000:ciiJcii@0:[?WU00<0
002OmMFOmMD01Ioee@<0000017kQ/@000000000007gVgLl008GVgLl300000`1KaP030000077J0000
00<000052GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00]4Vo@500004f6[n0030000M[SkM[Sk
01Qf^?/0100008G3o000000001b?bo`2000000>Ie?`0002Sg_`00j?No0h00007Xmkl00<0002/joV/
joT03Zc[n@800002[^gh00<0002`m_6`m_403;3fl@80000<[?WU00<0002OmMFOmMD00ioee@@00000
17kQ/@000000000007oVgLl008OVgLl200000`1KaP800003077J1@0000032GWQ0000:8_]00`XRnd0
0`0004BKm4BKm002A9_d200000A4Vo@00`00066[n66[n00BHJ_h00<0001f^?]f^?/067Jhn`030000
Sl_lSl_l01j?bo`00`000:?No:?No003Xmkl3P0000JSg_`00`000:c[nJc[n@0A[>_i1@0000^`m_40
0`000:ciiJcii@0:[?WU0P0000:OmMD6000000=nhK40000000000P00083VgLl008SVgLl300000`1K
aP030000077J077J00D0LMXD00003DBKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0EM[Sk0P00
0003Okkk0000Sl_l01f?bo`0100009_Fo000000000:Sg_`>00001Z?No0030000[>_i[>_i01:/joT0
0`000;3elK3el@02/?Ga1P0000B`m_400`000:ciiJcii@0:[?WU1@0000>GlLX00`0007kQ/GkQ/@03
0000P^KMc`00R^KMc`80000305_600<00000LMX0LMX01`1afP0300008HOZ8HOZ00/QQnX00`0004BK
m4BKm00>A9_d00<0001QZoQQZoP04V6[n0030000M[SkM[Sk019f^?/2000017nnn`80000FSl_l1P00
00BKe_`?00001J?No080000D[>_i00<0002`mO6`mO402K3elA800006Uo7:00<0001nhK4000000P00
08CVgLl008cVgLl200000P1KaP800008077J00<0000QQnXQQnX02b67jP030000A9_dA9_d00i4Vo@0
0`00066[n66[n00BHJ_h00<0001f^?]f^?/03gJhn`800008Okkk00<0002?bob?bo`04Xo;o0P00003
VmKl3P0000FSg_`00`000:c[nJc[n@0B[>_i0P0000j`mO400`000:WihJWih@0:ZOWQ00<0002GlLZG
lLX019OabP8000000gkQ/@0000000026i]g?002>i]g?00D00000FlH0FlH0FlH00000201afP030000
8HOZ8HOZ00/QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n0030000M[SkM[Sk00af^?/2
00002gnnn`030000Sl_lSl_l012?bo`:000000>Ke_`000000000300000FSg_`00`000:c[nJc[n@0B
[>_i00<0002`mO6`mO403K3el@030000ZOWQZOWQ00VYnN4200001YOabP040000O^6a00000000R>KM
c`00SnKMc`80000205_600<00000LMX0LMX01P1afP80000<8HOZ00<00014VoA4Vo@03TBKm0030000
HJ_hHJ_h019QZoP200002WJhn`80000>Okkk00<0002?bob?bo`03Xo;o1X00004Xmkl00<0002/joV/
joT04Zc[n@030000/?Ga/?Ga00f`mO400`000:WihJWih@09ZOWQ00<0002GlLZGlLX019OabP800000
0gkQ/@000>KMc`29i]g?002Ai]g?0P00000305_60000000000P0LMX00`000267jR67jP0:8HOZ00<0
0014VoA4Vo@03TBKm0030000HJ_hHJ_h01=QZoP00`0007JhngJhn`05M[Sk0P00015o__/200003Ho;
o1/00003Xmkl00<0002/joV/joT04Zc[n@030000/?Ga/?Ga00b`mO4200002jWih@030000Uo7:Uo7:
00BGlLX0100007kQ/@00000008_VgLl009;VgLl3000000<0FlH00000LMX01`1afP0300008HOZ8HOZ
00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04f6[n0030000M[SkM[Sk009f^?/200005Gnn
n`030000Sl_lSl_l00Z?bo`K000000>Sg_`0000000005:c[n@030000/?Ga/?Ga00b`mO400`000:Wi
hJWih@09ZOWQ0P0000FGlLX40000SNKMc`00U>KMc`@00008077J00<0000QQnXQQnX02R67jP030000
A9_dA9_d00i4Vo@00`00066[n66[n00CHJ_h00@0001f^?/00000000HOkkk00<0002?bob?bo`02Ho;
o1`0000D[>_i0P0000j`mO400`000:WihJWih@09ZOWQ00<0002GlLZGlLX019OabP@0002>i]g?002F
i]g?100000L0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP2
00006gnnn`030000Sl_lSl_l00N?bo`M00004jc[n@030000/?Ga/?Ga00f`mO400`000:WihJWih@09
ZOWQ00<0002GlLZGlLX019OabP<0002@i]g?002Gi]g?100000L0LMX00`000267jR67jP0:8HOZ00<0
0014VoA4Vo@03TBKm0030000HJ_hHJ_h00mQZoP200000VN_n@030000OkkkOkkk01Uo__/00`0008o;
o8o;o005Sl_l00<0002Ke_`000006@0000:Xi_/200004:c[n@030000/?Ga/?Ga00f`mO400`000:Wi
hJWih@09ZOWQ00<0002GlLZGlLX00iOabP<0002Bi]g?002Ii]g?00@00000BK8000000006077J00<0
000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00;HJ_h0`0000EW[oT00`0007nn
ngnnn`0IOkkk0P0000>?bo`200000Y_Fo0h000000nKViP000000000800001JSVn`80000=[>_i00<0
002`mO6`mO403K3el@030000ZOWQZOWQ00RYnN42000019OabP@0002Ci]g?002Ji]g?1P0000@0LMX2
00002b67jP030000A9_dA9_d00i4Vo@00`00066[n66[n007HJ_h0`0000UW[oT00`0007nnngnnn`0J
Okkk00<0002?bo`000001I_Fo0`00003i^KV200000RXi_/300002Jc[n@030000/?Ga/?Ga00f`mO40
0`000:WihJWih@08ZOWQ00<0002GlLZGlLX00YOabP@0002Ei]g?002Li]g?0`00000306C>00000000
00800002077J00<0000QQnXQQnX02B67jP030000A9_dA9_d00i4Vo@00`00066[n66[n004HJ_h0P00
00eW[oT200006gnnn`030000VmKlVmKl00FKe_`:00001NKViPH0000<Z>Kk0P0000F/joT200003[3e
l@80000:ZOWQ00<0002GlLZGlLX01P0009KVgLl009kVgLl300000`1TcP@0000;8HOZ00<00014VoA4
Vo@03TBKm0030000HJ_hHJ_h00<0000AIjoi00<0001o__]o__/05Wnnn`8000000hc9o00000000006
VmKl200000_Vi^H?Z>Kk0P0000:/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402:Wih@D00000
18SW^0000000000009SVgLl009oVgLl300001@1TcPD000088HOZ00<00014VoA4Vo@02dBKm0D0000E
Ijoi00<0001o__]o__/04gnnn`800005S<Wl00<0002Ke_bKe_`019_Fo0H0000<i^KV4JSVn`D0000<
/?Ga00<0002YnN6YnN402:Wih@<00003R>Nh0P0009[VgLl00:7VgLl200001P1TcP0300005H;V5H;V
00L000028HOZ00<00014VoA4Vo@00TBKm0P00004A9_d00<0001W[oUW[oT056N_n@030000OkkkOkkk
015o__/00`0008c9o8c9o006S<Wl0P0000BKe_`400003^KViQ6Xi_/00`000:oelJoel@02[oGa1`00
00B`mO400`000:WihJWih@02ZOWQ200000>8ikP30000VnKMc`00XnKMc`80000506C>0P0000LEP^H7
00003DBKm0030000IjoiIjoi01AW[oT00`0007nnngnnn`0>Okkk0P0000^<bO`0100009_Fo9_Fo9_F
o0D0000<i^KV4JSVn`030000[oGa[oGa00Z_mO4900001JGgf@040000R>NhR>NhR>Nh0`0009gVgLl0
0:CVgLl200001P1TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT056N_
n@030000OkkkOkkk00]o__/200003Xc9o08000000i_Fo0000000000400002^KViQ6Xi_/00`000:oe
lJoel@0=[oGa00<0002UmmVUmmT01jGgf@800003R>Nh0P0009oVgLl00:KVgLl200001@1TcP030000
5H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT056N_n@030000OkkkOkkk00Qo__/2
00004Xc9o0030000VmKl000000D00008i^KV4:SVn`80000?[oGa00<0002UmmVUmmT01jGgf@040000
R>NhR>NhR>Nh0`000:3VgLl00:OVgLl200001@1TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>
A9_d00<0001W[oUW[oT056N_n@800007Okkk00<0002<bOb<bO`04hc9o0P00006i^KV4:SVn`030000
[oGa[oGa00j_mO400`000:GgfJGgf@07YOOI00@00028ikR8ikR8ikP20000X^KMc`00ZNKMc`800004
06C>0P0000TEP^H200003dBKm0030000IjoiIjoi01EW[oT00`0007nnngnnn`02Okkk0P0001R<bO`9
00004ZSVn`030000[oGa[oGa00f_mO4200002JGgf@030000R>NhR>Nh0080002Ti]g?002[i]g?0P00
00@0I<h00`0001F2iQF2iP085H;V00<00014VoA4Vo@03DBKm080000FIjoi00@0001o__/00000000K
S<Wl1`0001:Xi_/00`000:oelJoel@0=[oGa00<0002UmmVUmmT02:Ggf@040000R>NhR>Nh0000Y^KM
c`00[>KMc`<0000306C>00<0000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0C
Ijoi0P0001n<bO`200005:SVn`030000[oGa[oGa00f_mO400`000:GgfJGgf@07YOOI0P000003R>Nh
000000000:OVgLl00:kVgLl300000P1TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0
001W[oUW[oT046N_n@800002L[Gj00<0002<bOb<bO`06hc9o0030000W]_lW]_l0080000AZ>Kk00<0
002_mO6_mO403Joel@030000YOOIYOOI00NUmmT0100008SW^00000000:WVgLl00;3VgLl3000000<0
I<h0000EP^H02AF2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0=Ijoi0P0000Eb]OX00`0008c9
o8c9o00HS<Wl0P0000FNfo`200003ZSVn`030000[oGa[oGa00f_mO400`000:GgfJGgf@07YOOI00<0
0028ikP00000ZnKMc`00/NKMc`H000095H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi00YW[oT2
000027:enP80000GS<Wl00<0002NfobNfo`01ikKo080000:Z>Kk0P0000n_mO400`000:GgfJGgf@07
YOOI0`000:cVgLl00;?VgLl500002AF2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@06Ijoi0`00
00ab]OX00`0008c9o8c9o00CS<Wl00<0002NfobNfo`02YkKo0800007Z>Kk00<0002_mO6_mO403Zoe
l@030000YOOIYOOI00JUmmT30000[^KMc`00]NKMc`03000004fc000000<000075H;V0P0000m4Vo@0
0`0006N_nFN_n@03Ijoi0P00011b]OX00`0008c9o8c9o00@S<Wl0P0000nNfo`200001:SVn`030000
[oGa[oGa00f_mO4200002:Ggf@80002`i]g?002fi]g?0P00000304fc0000000000@000055H;V00<0
0014VoA4Vo@03DBKm0030000IjoiIjoi0080000CL[Gj00<0002<bOb<bO`03Xc9o0030000W]_lW]_l
016Nfo`2000000>Xi_/0002_mO403Zoel@030000YOOIYOOI00FUmmT30000/^KMc`00^>KMc`800000
0`1=/`00001gg@0207OM1@0000035H;V0000A9_d00M4Vo@900005W:enP030000S<WlS<Wl00b<bO`0
0`0009kKo9kKo00DW]_l100000b_mO400`000:GgfJGgf@02YOOI1P000;?VgLl00;[VgLl00`00001=
/`00000707OM2P0000Q4W?@00`0007:enW:enP0EL[Gj00<0002<bOb<bO`02Hc9o080000FW]_l00<0
002^mO6^mO400Zkel@L00004[oGa00<0002UmmT000000`0000>HlLH00`000>KMcnKMc`2ci]g?002k
i]g?100000P0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX05G:enP030000S<WlS<Wl00N<bO`0
0`0009kKo9kKo00EW]_l00<0002^mO6^mO402Zkel@H00005V?760P000;KVgLl00;gVgLl30000201g
g@030000A9cdA9cd00e4W?@00`0007:enW:enP0EL[Gj0P0000J<bO`00`0009kKo9kKo00EW]_l00<0
002^mO6^mO403Jkel@030000V?76V?7600FHlLH00`000>KMcnKMc`2fi]g?002oi]g?0P0000P0Mmd0
0`0004BLm4BLm00=A9cd0P0001Mb]OX0100008c9o8c9o8c9o080000FW]_l0P0000j^mO4200001iSa
aP030000i]g?i]g?0;OVgLl00<3VgLl300001`1gg@80000?A9cd00<0001b]OYb]OX05G:enP030000
S<Wl000001NNfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH01ISaaP80002ji]g?0032i]g?0P00
00P0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX05G:enP030000W]_lW]_l01FNfo`00`000:ke
lJkel@0=[_Ga00<0002HlLJHlLH01ISaaP030000i]g?i]g?0;[VgLl00<?VgLl20000201gg@030000
A9cdA9cd00e4W?@00`0007:enW:enP0BL[Gj0P000003Q<;k0000000001BNfo`00`000:kelJkel@0=
[_Ga00<0002HlLJHlLH019SaaP80002mi]g?0035i]g?0P0000L0Mmd00`0004BLm4BLm00=A9cd00<0
001b]OYb]OX03g:enP800005Q<;k0P00016Nfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH019Sa
aP030000i]g?i]g?0;gVgLl00<OVgLl200001P1gg@030000A9cdA9cd00e4W?@00`0007:enW:enP0<
L[Gj0P0000V4`_/200003YkKo0030000[_Ga[_Ga00b^mO4200001ISaaP800030i]g?0038i]g?0`00
00D0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX02G:enP80000=Q<;k0P0000^Nfo`00`000:ke
lJkel@0<[_Ga00<0002HlLJHlLH00iSaaP800032i]g?003:i]g?100000<0Mmd00`0004BLm4BLm00=
A9cd0P0000Mb]OX200004HC2n`800007W]_l0P0000j^mO400`0009SaaYSaaP02V?760P000<CVgLl0
0<cVgLl400000P1gg@80000?A9cd00<0001b]OYb]OX00W:enP80000EQ<;k0P0000BNfo`00`000:ke
lJkel@0=[_Ga00<0002HlLJHlLH00`000<KVgLl00<kVgLl5000000<0Mmd00014W?@03TBLm0040000
L[Gj000000006HC2n`8000000ikKo0000:kel@0=[_Ga1P000<SVgLl00=3VgLl2000000@0F;P00000
00000008A9cd200001f4`_/800001jkel@D0003:i]g?003Bi]g?0P00000305Rh0000000000L00008
@Yoe00<00024`_^4`_/06HC2n`030000YO?bYO?b00JUlo890000cNKMc`00e>KMc`8000000`1H^000
04:Om@0>@Yoe00<00024`_^4`_/05XC2n`80000>YO?b0P000<oVgLl00=KVgLl00`00001H^000000?
@Yoe0P0001F4`_/00`000:GclZGclP0<YO?b0P000=7VgLl00=OVgLl400003d:Om@030000Q<;kQ<;k
0164`_/00`000:GclZGclP0<YO?b00<0003VgLoVgLl0dNKMc`00fNKMc`03000005Rh000000m2WoD0
0`0008C2nhC2n`0>Q<;k0P0000jUlo800`000>KMcnKMc`3Bi]g?003Ji]g?00<00000F;P000003d:O
m@030000Q<;kQ<;k00b4`_/00`000:GclZGclP0<YO?b0P000=GVgLl00=_VgLl300003d:Om@030000
Q<;kQ<;k00Z4`_/00`000:GclZGclP0<YO?b00<0003VgLoVgLl0eNKMc`00gNKMc`80000?@Yoe00<0
0024`_^4`_/01hC2n`80000>YO?b00<0003VgLoVgLl0e^KMc`00g^KMc`80000?@Yoe0P0000J4`_/0
0`000:GclZGclP0<YO?b0P000=WVgLl00>3VgLl200003d:Om@030000Q<;kQ<;k00:4`_/00`000:Gc
lZGclP0<YO?b00<0003VgLoVgLl0fNKMc`00hNKMc`80000?@Yoe00@00024`_/00000000>YO?b00<0
003VgLoVgLl0f^KMc`00h^KMc`800008@Yoe3`0000NUlo820000gNKMc`00i>KMc`P0000>4j?72000
0=oVgLl00>cVgLl>0000inKMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0001\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.03 w
.52965 .42526 Mdot
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.03 w
.52381 .39819 Mdot
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.03 w
.5272 .38755 Mdot
P
p
.03 w
.59994 .37121 Mdot
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.03 w
.55606 .37674 Mdot
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.9 g
.03 w
.54798 .3749 Mdot
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000T/kl000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002Bc_bBc_bBc_`000006nKMc`800033i]g?003Hi]g?0P00027VgLl00`0009;>o9;>o003
T/kl00<0003VgLoVgLl06^KMc`<00030i]g?003Ei]g?0`0002;VgLl00`0009;>o9;>o005T/kl00<0
003VgLoVgLl07>KMc`80002ni]g?003Bi]g?0`0002?VgLl200002I;>o0030000i]g?i]g?01gVgLl2
0000_>KMc`00cnKMc`<0000Ui]g?00<0002Bc_bBc_`02Y;>o0030000i]g?i]g?01kVgLl30000^NKM
c`00cNKMc`80000Wi]g?00<0002Bc_bBc_`039;>o0030000i]g?i]g?023VgLl20000]nKMc`00b^KM
c`<0000Xi]g?00<0002Bc_bBc_`03Y;>o0030000i]g?i]g?027VgLl20000]NKMc`00anKMc`<0000Z
i]g?00<0002Bc_bBc_`049;>o0030000i]g?i]g?02;VgLl20000/nKMc`00aNKMc`80000/i]g?00<0
002Bc_bBc_`04Y;>o0030000i]g?i]g?02?VgLl30000/>KMc`00`^KMc`<0000]i]g?00<0002Bc_bB
c_`059;>o0030000i]g?i]g?02GVgLl20000[^KMc`00_nKMc`<0000_i]g?00<0002Bc_bBc_`05Y;>
o0030000i]g?i]g?02KVgLl20000[>KMc`00_>KMc`<0000ai]g?00<0002Bc_bBc_`069;>o0030000
i]g?i]g?02OVgLl30000ZNKMc`00^^KMc`80000bi]g?0P0001bBc_`00`000>KMcnKMc`0Yi]g?0P00
0:OVgLl00;OVgLl30000<nKMc`030000T/klT/kl01fBc_`00`000>KMcnKMc`0Zi]g?0P000:GVgLl0
0;CVgLl30000=NKMc`030000T/klT/kl01nBc_`00`000>KMcnKMc`0[i]g?0P000:?VgLl00;7VgLl3
0000=nKMc`030000T/klT/kl026Bc_`00`000>KMcnKMc`0/i]g?0`000:3VgLl00:oVgLl20000>NKM
c`030000T/klT/kl02>Bc_`00`000>KMcnKMc`0^i]g?0P0009kVgLl00:cVgLl30000>^KMc`030000
T/klT/kl02FBc_`00`000>KMcnKMc`0_i]g?0P0009cVgLl00:WVgLl30000?>KMc`030000SLWl0000
02NBc_`00`000>KMcnKMc`0`i]g?0`0009WVgLl00:KVgLl30000?NKMc`800003SLWl00<0002Bc_bB
c_`08i;>o0030000V=;l000003CVgLl20000UnKMc`00Y>KMc`80000oi]g?00<0002=bOb=bO`018g9
o0030000T/klT/kl022Bc_`200000iSBo0030000i]g?i]g?03?VgLl20000UNKMc`00XNKMc`<00010
i]g?00<0002=bOb=bO`01Xg9o0030000T/klT/kl01jBc_`00`0009SBo9SBo004V=;l00<0003VgLoV
gLl0=>KMc`80002Ci]g?002Ni]g?0`0004;VgLl00`0008g9o8g9o008SLWl00<0002Bc_bBc_`079;>
o0030000V=;lV=;l00JHd_`00`000>KMcnKMc`0ei]g?0`00093VgLl009_VgLl30000@nKMc`80000<
SLWl00<0002Bc_bBc_`06Y;>o0030000V=;lV=;l00RHd_`00`000>KMcnKMc`0gi]g?0P0008kVgLl0
09WVgLl20000ANKMc`030000SLWlSLWl00f=bO`00`0009;>o9;>o00HT/kl00<0002Hd_bHd_`02YSB
o0030000i]g?i]g?03SVgLl20000S>KMc`00U^KMc`<00016i]g?00<0002=bOb=bO`03hg9o0030000
T/klT/kl01FBc_`200003YSBo0030000i]g?i]g?03WVgLl30000RNKMc`00TnKMc`<00018i]g?00<0
002=bOb=bO`04Hg9o0030000T/klT/kl01>Bc_`00`0009SBo9SBo00?V=;l00<0003VgLoVgLl0>nKM
c`800027i]g?002@i]g?0`0004[VgLl00`0008g9o8g9o00CSLWl00<0002Bc_bBc_`04I;>o0030000
V=;lV=;l016Hd_`20000?NKMc`800025i]g?002>i]g?0P0004_VgLl200005hg9o0030000T/klT/kl
00nBc_`00`0009SBo9SBo00DV=;l00<0003VgLoVgLl0?>KMc`800023i]g?002;i]g?0`0004cVgLl0
0`0008g9o8g9o00HSLWl00<0002Bc_bBc_`039;>o080000HV=;l00<0003VgLoVgLl0?NKMc`<00020
i]g?0028i]g?0`0004kVgLl00`0008g9o8g9o00JSLWl00<0002Bc_bBc_`02Y;>o0030000V=;lV=;l
01VHd_`00`000>KMcnKMc`0oi]g?0P0007kVgLl008GVgLl30000D>KMc`030000SLWlSLWl01b=bO`0
0`0009;>o9;>o008T/kl00<0002Hd_bHd_`06iSBo0030000i]g?i]g?043VgLl20000O>KMc`00PnKM
c`80001Ai]g?0P00022=bO`00`0009;>o9;>o006T/kl00<0002Hd_bHd_`07ISBo0030000i]g?i]g?
047VgLl30000NNKMc`00P>KMc`<0001Bi]g?00<0002=bOb=bO`08Hg9o0030000T/klT/kl00BBc_`0
0`0009SBo9SBo00OV=;l00<0003VgLoVgLl0@nKMc`80001gi]g?001mi]g?0`0005CVgLl00`0008g9
o8g9o00SSLWl00@0002Bc_bBc_bBc_`200008iSBo0030000i]g?i]g?04CVgLl20000MNKMc`00N^KM
c`<0001Fi]g?00<00026a?`000009Hg9o0030000T/kl000002JHd_`00`000>KMcnKMc`15i]g?0`00
07;VgLl007SVgLl20000EnKMc`800003Q/Cl00<0002=bOb=bO`08hg9o0030000V=;lV=;l02BHd_`0
0`0009gGo0000019i]g?0P00073VgLl007GVgLl30000F>KMc`030000Q/ClQ/Cl00B6a?`00`0008g9
o8g9o00QSLWl00<0002Bc_`0000099SBo0050000WMOlWMOlWMOl000004[VgLl20000K^KMc`00L^KM
c`<0001Ji]g?00<00026a?b6a?`01XK4o0030000SLWlSLWl01n=bO`01@0009;>o9;>o9;>o000000Q
V=;l0P0000FMeo`00`000>KMcnKMc`19i]g?0P0006cVgLl006oVgLl30000G>KMc`030000Q/ClQ/Cl
00R6a?`00`0008g9o8g9o00LSLWl0P0000FBc_`00`0009SBo9SBo00MV=;l00<0002MeobMeo`01YgG
o080001;i]g?0`0006WVgLl006gVgLl20000GNKMc`80000<Q/Cl00<0002=bOb=bO`06Xg9o0030000
T/klT/kl00JBc_`2000079SBo0030000WMOlWMOl00VMeo`00`000>KMcnKMc`1;i]g?0P0006OVgLl0
06[VgLl30000G^KMc`030000Q/ClQ/Cl00f6a?`00`0008g9o8g9o00HSLWl00<0002Bc_bBc_`02I;>
o0030000V=;lV=;l01RHd_`00`0009gGo9gGo00;WMOl00<0003VgLoVgLl0C>KMc`80001Ui]g?001W
i]g?0`00063VgLl00`0008K4o8K4o00?Q/Cl00<0002=bOb=bO`05Xg9o0030000T/klT/kl00^Bc_`0
0`0009SBo9SBo00FV=;l00<0002MeobMeo`03IgGo0030000i]g?i]g?04gVgLl30000H^KMc`00I>KM
c`<0001Qi]g?0P0001>6a?`00`0008g9o8g9o00DSLWl00<0002Bc_bBc_`03I;>o0030000V=;lV=;l
01BHd_`00`0009gGo9gGo00?WMOl00<0003VgLoVgLl0CnKMc`80001Pi]g?001Ri]g?0P0006?VgLl0
0`0008K4o8K4o00DQ/Cl0P0001>=bO`00`0009;>o9;>o00?T/kl00<0002Hd_bHd_`04ISBo080000C
WMOl00<0003VgLoVgLl0D>KMc`80001Ni]g?001Oi]g?0`0006CVgLl00`0008K4o8K4o00GQ/Cl00<0
002=bOb=bO`03Xg9o080000CT/kl00<0002Hd_bHd_`03iSBo0030000WMOlWMOl01BMeo`00`000>KM
cnKMc`1Ai]g?0P0005cVgLl005cVgLl30000I^KMc`030000Q/ClQ/Cl01V6a?`00`0008g9o8g9o00<
SLWl00<0002Bc_bBc_`059;>o0030000V=;lV=;l00fHd_`00`0009gGo9gGo00FWMOl0P0005?VgLl3
0000FNKMc`00FNKMc`<0001Wi]g?0P0001f6a?`00`0008g9o8g9o00:SLWl00<0002Bc_bBc_`05Y;>
o0030000V=;lV=;l00^Hd_`00`0009gGo9gGo00IWMOl00<0003VgLoVgLl0DnKMc`80001Gi]g?001G
i]g?0P0006WVgLl00`0008K4o8K4o00NQ/Cl00<0002=bOb=bO`028g9o0030000T/klT/kl01RBc_`0
0`0009SBo9SBo009V=;l00<0002MeobMeo`06igGo0030000i]g?i]g?05CVgLl20000ENKMc`00E>KM
c`<0001Zi]g?00<00026a?b6a?`088K4o0030000SLWlSLWl00J=bO`00`0009;>o9;>o00JT/kl0P00
00RHd_`00`0009gGo9gGo00MWMOl00<0003VgLoVgLl0ENKMc`<0001Bi]g?001Ai]g?0`0006_VgLl2
000000=m_O/00026a?`08HK4o0030000SLWlSLWl00>=bO`200007i;>o0030000V=;lV=;l00>Hd_`2
00008IgGo0030000i]g?i]g?05OVgLl20000D>KMc`00CnKMc`80001]i]g?00<0001m_O]m_O/00Wfm
n`030000Q/ClQ/Cl0226a?`01@0008g9o8g9o8g9o000000RT/kl00D0002Hd_bHd_bHd_`000008YgG
o0030000X]gl000005[VgLl20000C^KMc`00C>KMc`<0001^i]g?00<0001m_O]m_O/017fmn`030000
Q/ClQ/Cl0226a?`00`0008g9o000000TT/kl00<0002Hd_`000008YgGo0040000X]glX]glX]gl0P00
05[VgLl20000C>KMc`00BNKMc`<0001_i]g?0P0000Qm_O/00`0008K4o8K4o00PQ/Cl00<0002Bc_bB
c_`099;>o0030000WMOlWMOl022Meo`00`000:;Mo:;Mo004X]gl00<0003VgLoVgLl0FNKMc`<00019
i]g?0016i]g?0`00077VgLl00`0007fmngfmn`09OKgk00<00026a?b6a?`07XK4o0030000RlSl0000
02BBc_`00`0009SCo000000PWMOl00<0002RgObRgO`01Z;Mo0030000i]g?i]g?05_VgLl20000AnKM
c`00A>KMc`80001ci]g?00<0001m_O]m_O/02gfmn`030000Q/ClQ/Cl01^6a?`200000h_8o0030000
T/klT/kl01nBc_`200000iSCo0030000WMOlWMOl01^Meo`200002Z;Mo0030000i]g?i]g?05cVgLl2
0000ANKMc`00@NKMc`<0001ci]g?0P0000mm_O/00`0008K4o8K4o00IQ/Cl00<0002;b?b;b?`018_8
o0030000T/klT/kl01fBc_`00`0009SCo9SCo004V=?l00<0002MeobMeo`06IgGo0030000X]glX]gl
00^RgO`20000G^KMc`<00012i]g?000ni]g?0`0007GVgLl00`0007fmngfmn`0@OKgk00<00026a?b6
a?`05hK4o0030000RlSlRlSl00J;b?`00`0009;>o9;>o00KT/kl00<0002HdobHdo`01YSCo0030000
WMOlWMOl01NMeo`00`000:;Mo:;Mo00>X]gl00<0003VgLoVgLl0G^KMc`800010i]g?000ki]g?0`00
07KVgLl2000057fmn`030000Q/ClQ/Cl01B6a?`200002X_8o0030000T/klT/kl01VBc_`00`0009SC
o9SCo008V=?l00<0002MeobMeo`05IgGo0030000X]glX]gl012RgO`00`000>KMcnKMc`1Oi]g?0P00
03kVgLl003WVgLl20000N>KMc`030000OKgkOKgk01Em_O/00`0008K4o8K4o00BQ/Cl00<0002;b?b;
b?`02h_8o0030000T/klT/kl01JBc_`2000039SCo0030000WMOlWMOl01>Meo`00`000:;Mo:;Mo00B
X]gl00<0003VgLoVgLl0H>KMc`80000li]g?000fi]g?0`0007WVgLl00`0007fmngfmn`0GOKgk00<0
0026a?b6a?`048K4o0030000RlSlRlSl00f;b?`00`0009;>o9;>o00DT/kl00<0002HdobHdo`03ISC
o0030000WMOlWMOl016Meo`00`000:;Mo:;Mo00DX]gl00<0003VgLoVgLl0HNKMc`<0000ii]g?000c
i]g?0`0007[VgLl200006gfmn`030000Q/ClQ/Cl00f6a?`200004H_8o0030000T/klT/kl01:Bc_`0
0`0009SCo9SCo00?V=?l0P00012Meo`00`000:;Mo:;Mo00FX]gl0P0006CVgLl20000=nKMc`00<>KM
c`<0001li]g?00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00^6a?`00`0008_8o8_8o00BRlSl0P00
016Bc_`00`0009SCo9SCo00BV=?l00<0002MeobMeo`039gGo0030000X]glX]gl01VRgO`00`000>KM
cnKMc`1Si]g?0P0003GVgLl002kVgLl20000ONKMc`8000000g:fnP0007fmn`0MOKgk00<00026a?b6
a?`02HK4o0030000RlSlRlSl01F;b?`00`0009;>o9;>o00=T/kl00<0002HdobHdo`059SCo0030000
WMOlWMOl00ZMeo`00`000:;Mo:;Mo00KX]gl00<0003VgLoVgLl0I>KMc`<0000bi]g?000[i]g?0`00
07gVgLl2000017:fnP030000OKgkOKgk01am_O/00`0008K4o8K4o006Q/Cl0P0001V;b?`00`0009;>
o9;>o00:T/kl0P0001RHdo`00`0009gGo9gGo007WMOl0P0001fRgO`010000:SSn`00000006OVgLl2
0000<>KMc`00:>KMc`<0001ni]g?0P0000Mb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`018K4
o0030000RlSlRlSl01Z;b?`00`0009;>o9;>o008T/kl00<0002HdobHdo`06ISCo0030000WMOlWMOl
00FMeo`00`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/00ZSSn`030000i]g?i]g?06KVgLl20000;^KM
c`009NKMc`<0001oi]g?0P0000Yb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`00XK4o0030000
RlSlRlSl01b;b?`00`0009;>o9;>o006T/kl00<0002HdobHdo`06iSCo0030000WMOlWMOl00>Meo`0
0`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/01:SSn`030000i]g?i]g?06OVgLl20000;>KMc`008nKM
c`800021i]g?00<0001b]_Yb]_X02g:fnP030000OKgkOKgk01am_O/0100008K4o0000000022;b?`0
0`0009;>o9;>o004T/kl00<0002HdobHdo`07ISCo0050000WMOlWMOlWMOl000001jRgO`00`000:SS
njSSn`06Z>?k0P0006WVgLl30000:NKMc`008>KMc`<00021i]g?0P0000mb]_X00`0007fmngfmn`0L
OKgk00<0002;b?b;b?`08H_8o0040000T/klT/klT/kl0P00026Hdo`00`0009gGo000000MX]gl0P00
00^Xho/00`000>KMcnKMc`1Yi]g?0P0002OVgLl001gVgLl30000P^KMc`80000BL[Kj00<0001m_O]m
_O/06Gfmn`8000000h?1o00008_8o00RRlSl00<0002Bc_`0000099SCo0030000X]glX]gl01^RgO`0
0`000:SSnjSSn`0<Z>?k00<0003VgLoVgLl0J^KMc`80000Ui]g?000Ji]g?0`0008?VgLl200005G:f
nP030000OKgkOKgk01Mm_O/00`0008?1o8?1o002Pl7l00<0002;b?b;b?`08H_8o0030000V=?lV=?l
02:Hdo`00`0009kIo000000KX]gl00<0002Xho^Xho/03ZSSn`80001/i]g?0`0002;VgLl001SVgLl2
0000Q>KMc`80000HL[Kj00<0001m_O]m_O/05Gfmn`030000Pl7lPl7l00B3`O`00`0008_8o8_8o00O
RlSl00<0002AcO`000008ISCo0800003W]Wl0P0001RRgO`00`000:SSnjSSn`0AZ>?k00<0003VgLoV
gLl0K>KMc`80000Pi]g?000Ei]g?0`0008GVgLl00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/04Wfm
n`800008Pl7l0P0001f;b?`200000i7=o080000NV=?l00<0002NfObNfO`01IkIo0030000X]glX]gl
01BRgO`00`000:SSnjSSn`0CZ>?k00<0003VgLoVgLl0KNKMc`80000Ni]g?000Ci]g?0P0008KVgLl2
000000=U[_T0001b]_X06W:fnP030000OKgkOKgk011m_O/00`0008?1o8?1o00:Pl7l00<0002;b?b;
b?`06H_8o0030000TLglTLgl00FAcO`00`0009SCo9SCo00JV=?l00<0002NfObNfO`01ikIo0030000
X]glX]gl01:RgO`00`000:SSnjSSn`0EZ>?k0P0006oVgLl200007>KMc`00VNKMc`800004IJki00<0
001b]_Yb]_X06G:fnP030000OKgkOKgk00im_O/00`0008?1o8?1o00<Pl7l00<0002;b?b;b?`05h_8
o0030000TLglTLgl00NAcO`00`0009SCo9SCo00HV=?l00<0002NfObNfO`02IkIo0030000X]glX]gl
012RgO`00`000:SSnjSSn`0HZ>?k00<0003VgLoVgLl0K^KMc`<0000Ii]g?002Gi]g?0P0000MU[_T0
0`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/02gfmn`80000@Pl7l00<0002;b?b;b?`05H_8o0030000
TLglTLgl00VAcO`00`0009SCo9SCo00EV=?l0P0000fNfO`200003j;Mo0030000Z>?kZ>?k01RXho/0
10000:cZn@000000077VgLl200005nKMc`007NKMc`80001gi]g?00<0001U[_UU[_T026F^n@030000
L[KjL[Kj01Ub]_X00`0007fmngfmn`09OKgk00<00023`Ob3`O`04H?1o0030000RlSlRlSl01:;b?`2
00003I7=o0030000V=?lV=?l01>Hdo`00`0009kIo9kIo00?W]Wl00<0002RgObRgO`02j;Mo0030000
Z>?kZ>?k01RXho/00`000:cZnJcZn@02[>[i0P00077VgLl200005NKMc`007^KMc`<0001ci]g?0P00
00aU[_T00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/01Wfmn`80000EPl7l00<0002;b?b;b?`048_8
o0030000TLglTLgl00jAcO`00`0009SCo9SCo00AV=?l00<0002NfObNfO`04IkIo0030000X]glX]gl
00RRgO`200006ZSSn`030000[>[i[>[i00F/j_T20000LNKMc`80000Ci]g?000Pi]g?100006kVgLl2
00003fF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`04OKgk00<00023`Ob3`O`05X?1o0030000
RlSlRlSl00j;b?`00`00097=o97=o00@TLgl0P00012Hdo`00`0009kIo9kIo00CW]Wl00<0002RgObR
gO`01Z;Mo0030000Z>?kZ>?k01VXho/00`000:cZnJcZn@08[>[i0P0008CVgLl002;VgLl010000015
/000000006[VgLl200004VF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`02OKgk00<00023`Ob3
`O`068?1o0030000RlSlRlSl00^;b?`200005I7=o0030000V=?lV=?l00^Hdo`200005ikIo0030000
X]glX]gl00BRgO`00`000:SSnjSSn`0HZ>?k0P0000f/j_T20000HnKMc`030000i]g?i]g?01cVgLl0
02?VgLl2000000@0AK0000000000001Ui]g?0P0001EU[_T00`0007:fnW:fnP0IL[Kj00@0001m_O/0
0000000LPl7l00<0002;b?b;b?`02H_8o0030000TLglTLgl01JAcO`00`0009SCo9SCo009V=?l00<0
002NfObNfO`069kIo0800003X]gl00<0002Xho^Xho/06:SSn`030000[>[i[>[i00n/j_T20000GnKM
c`80000Oi]g?000Ui]g?00<00000AK00AK000`00067VgLl2000066F^n@030000L[KjL[Kj01Ub]_X0
0`0008?1o8?1o00MPl7l0P0000R;b?`00`00097=o97=o00HTLgl00<0002HdobHdo`01iSCo0030000
W]WlW]Wl01^NfO`00`000:;Mo000000JZ>?k00<0002/j_V/j_T04ZcZn@80001Ki]g?0P00027VgLl0
02KVgLl200000P15/0<0001Mi]g?0P00009FYOL00`0006F^nFF^n@0FIJki0P0001Mb]_X2000000=h
^_/00023`O`07h?1o0030000RlSlRlSl00B;b?`00`00097=o97=o00JTLgl00<0002HdobHdo`01ISC
o0030000W]WlW]Wl01fNfO`00`000:SSnjSSn`0HZ>?k00<0002/j_V/j_T05JcZn@030000i]g?i]g?
05OVgLl200008^KMc`00:>KMc`8000000`15/000001?_0020000F>KMc`<00005EZGg00<0001U[_UU
[_T05fF^n@030000L[KjL[Kj019b]_X2000017Rjn`030000Pl7lPl7l01j3`O`0100008_8o8_8o8_8
o080000NTLgl0P0000>Hdo`200007ikIo0040000YMok000000005jSSn`030000[>[i[>[i01F/j_T0
10000;3`mP00000005GVgLl200009>KMc`00:^KMc`05000004F`0000000004nl0080001Di]g?0P00
00UFYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X047:fnP030000N;[kN;[k00Eh^_/00`0008?1
o8?1o00NPl7l00<0002;b?`000008Y7=o0030000V=?l0000022NfO`00`000:GOnjGOn`02YMok00<0
002Xho^Xho/04jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP02/?3f0P00057VgLl200009^KM
c`00:nKMc`8000001015/000001?_01?_0<0001>i]g?0`0000aFYOL00`0006F^nFF^n@0GIJki00<0
001b]_Yb]_X03G:fnP800009N;[k0P0001n3`O`00`00097=o97=o00RTLgl00<0002NfObNfO`07IkI
o0800006YMok0P0001:Xho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H01K3`mP80001=i]g?0`00
02OVgLl002gVgLl300000`1?_0D00018i]g?0P00011FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb
]_X02W:fnP80000=N;[k00<00023`Ob3`O`06X?1o08000000hW6o000097=o00QTLgl00<0002Ido`0
00007IkIo0030000YMokYMok00RUgo/200003jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP08
/?3f0P0004WVgLl30000:NKMc`00;nKMc`<0000304nl00<00000FlP0FlP01000043VgLl400004eJU
m`030000IJkiIJki01MU[_T00`0007:fnW:fnP07L[Kj0P00011h^_/00`0008?1o8?1o00HPl7l00<0
0029a_b9a_`00XW6o0030000TLglTLgl01jAcO`01@0009WCo9WCo9WCo000000KW]Wl00<0002Ugo^U
go/02jGOn`030000Z>?kZ>?k00^Xho/00`000:cZnJcZn@0D[>[i0P0000f`l?H20000ANKMc`@0000Z
i]g?000`i]g?0`0000<0Ck`00`00001Kb01Kb00305_80`0003SVgLl500000dBKm0030000EZGgEZGg
019FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X01G:fnP030000N;[kN;[k015h^_/00`0008?1
o8?1o00FPl7l00<00029a_b9a_`018W6o0030000TLglTLgl01^AcO`200001IWCo0030000W]WlW]Wl
01NNfO`00`000:GOnjGOn`0=YMok0P0000VXho/200005ZcZn@030000/?3f/?3f00n`l?H20000@>KM
c`<000000g;IZ@000>KMc`0[i]g?000bi]g?0`000080Ck`200001@1Kb0D0000_i]g?1@0000U4Vo@0
0`0005JUmeJUm`0BEZGg00<0001U[_UU[_T05fF^n@030000L[KjL[Kj009b]_X200005GRjn`030000
Pl7lPl7l01>3`O`2000028W6o080000JTLgl00<0002IdobIdo`01YWCo080000FW]Wl00<0002Ugo^U
go/04:GOn`030000Z>?kZ>?k00FXho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H04[3`mP80000k
i]g?10000003L]VY0000000002gVgLl003CVgLl200000`1?_003000005_805_800<0FlP200000P1X
e0@0000Ui]g?1P0000m4Vo@00`0005JUmeJUm`0BEZGg0P0001QU[_T0100007:fnP00000001Qh^_/0
0`0008?1o8?1o00APl7l00<00029a_b9a_`02XW6o0030000TLglTLgl01JAcO`00`0009WCo9WCo009
VM?l00<0002NfObNfO`04YkIo0030000YMokYMok01:Ugo/200001:SSn`030000[>[i[>[i01F/j_T0
0`000;3`m[3`mP0B/?3f00<0002`m_6`m_400`0003GVgLl3000000F1hkL0001bfJUbfJT00000;nKM
c`00=NKMc`80000304nl00<00000FlP0FlP0101Kb003000006SD06SD00<0J=@800005^KMc`L00004
<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0EIJki0P0001]h^_/0
0`0008?1o8?1o00?Pl7l00<00029a_b9a_`038W6o0030000TLglTLgl01BAcO`00`0009WCo9WCo00;
VM?l00<0002NfObNfO`03ikIo080000GYMok0P000003Z>?k0000[>[i01J/j_T00`000;3`m[3`mP0B
/?3f00<0002`m_6`m_401;3fl@@0000^i]g?0`0000>1hkL0100007;IZ@000000033VgLl003OVgLl2
00000P1?_080000505_800<00000J=@0J=@0101Xe00300000gGN0gGN00<3MMhF0000332?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T04VF^n@800002JK7j00<0001h^_]h
^_/06GRjn`030000Pl7lPl7l00b3`O`2000048W6o0030000TLglTLgl01:AcO`00`0009WCo9WCo00=
VM?l00<0002NfObNfO`03IkIo0030000YMokYMok01VUgo/00`000:cZnJcZn@0E[>[i00<0002`l?J`
l?H04K3`mP80000;/?Ka0`0002SVgLl400000h7S]`8000000g;IZ@000>KMc`0ai]g?000hi]g?0`00
0080Ck`00`00001Kb01Kb00305_80P0000D0J=@200002@=egP0300006X?X6X?X00XJPnP00`00032?
kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0?IJki0P00
00EY/OX00`0007RjngRjn`0IN;[k00<00023`Ob3`O`02X?1o0030000RLKlRLKl0169a_`00`00097=
o97=o00?TLgl0P00016Ido`00`0009kIo9kIo00;W]Wl00<0002Ugo^Ugo/06JGOn`040000ZnOj0000
00005:cZn@030000/?3f/?3f016`l?H00`000;3flK3fl@0>/?Ka1@0001oVgLl4000000>?kLD00021
hkL00h7S]`040000L]VY00000000<nKMc`00>^KMc`<000000`1?_0000000000505_800<00000J=@0
J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0000`Snl`Snl03C2?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T036F^n@800008JK7j00<0001h^_]h
^_/06GRjn`800008Pl7l0P0001F9a_`00`00097=o97=o00=TLgl00<0002IdobIdo`04YWCo0030000
W]WlW]Wl00VNfO`00`000:GOnjGOn`0IYMok00<0002[ioZ[ioX00Z_WnP030000[>[i[>[i012/j_T0
0`000;3`m[3`mP0A/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00:^n>T600004^KMc`L00004
Sng500<00021hkN1hkL00X7S]`030000L]VY000003GVgLl003cVgLl3000000<0Ck`00000FlP0101K
b003000006SD06SD00@0J=@00`0000=egP=egP070gGN0P0000/JPnP00`00032?kc2?k`0=<8o_00<0
0014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@09IJki0P0000]Y/OX00`0007Rj
ngRjn`0JN;[k00<00023`Ob3`O`018?1o0030000RLKlRLKl01J9a_`00`00097=o97=o00;TLgl00<0
002IdobIdo`059WCo0030000W]WlW]Wl00NNfO`00`000:GOnjGOn`0HYMok0P0000J[ioX200003jcZ
n@030000/?3f/?3f016`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02JkhjA800003W?CC0P00
00B?kLD200000h7S]`@0000fi]g?000mi]g?1@0000D0FlP00`00001Xe01Xe00406SD00<00003MMh3
MMh020=egP0300006X?X6X?X00TJPnP200003S2?k`030000A9_dA9_d00m4Vo@2000055JUm`030000
IJkiIJki00IU[_T200003VVanP030000N;[kN;[k01Yh^_/00`0008?1o8?1o002Pl7l00<00029a_b9
a_`068W6o0030000TLglTLgl00VAcO`00`0009WCo9WCo00FVM?l0P0000FNfO`200006ZGOn`030000
ZnOjZnOj00R[ioX00`000:cZnJcZn@0:[>[i0P0001>`l?H00`000;3flK3fl@0>/?Ka0P0000f^n>T0
0`000:OhgjOhg`08YoSO00<0002Lm=>Lm=<01Icdd`030000Sng5Sng500>?kLD00`00087S]h7S]`02
PN>g00<0001bfJT00000>>KMc`00?nKMc`D0000405_80P0000D0J=@200002@=egP0300006X?X6X?X
00XJPnP00`00032?kc2?k`0<<8o_00<00014VoA4Vo@044BKm0030000EZGgEZGg019FYOL00`0006F^
nFF^n@03IJki0P00015Y/OX00`0007RjngRjn`0JN;[k00@00023`O`00000000LRLKl0P0000RAcO`0
0`0009WCo9WCo00IVM?l00D0002NfObNfObNfO`000006jGOn`030000ZnOjZnOj00Z[ioX200002JcZ
n@030000/?3f/?3f01:`l?H00`000;3flK3fl@0>/?Ka00<0002^n>V^n>T02jkhj@800009YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL40000>NKMc`00@NKMc`03000004F`0000
0080000405_800<00000J=@0J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0
000`Snl`Snl0332?k`030000A9_dA9_d0114Vo@00`0005JUmeJUm`0BEZGg00<0001U[_UU[_T00P00
01AY/OX00`0007RjngRjn`0JN;[k00<00029a_b9a_`07XW6o0030000TLglTLgl00>AcO`200007IWC
o0030000W]Wl000001^Ugo/00`000:_WnZ_WnP0=ZnOj0P0000J/j_T00`000;3`m[3`mP0A/?3f0P00
012`m_400`000:khjJkhj@0;[_SY00<0002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<2000018o]
a@800003PN>g0`0003_VgLl004;VgLl2000000<0AK00000000000P000080FlP00`00001Xe01Xe004
06SD00<00003MMh3MMh01`=egP0300006X?X6X?X00XJPnP00`00032?kc2?k`0<<8o_0P000154Vo@0
0`0005JUmeJUm`0AEZGg0`0001MY/OX00`0007RjngRjn`0GN;[k0P000003O[kk0000RLKl01n9a_`0
1@00097=o97=o97=o000000PVM?l00<0002Ugo^Ugo/06JGOn`030000ZnOjZnOj012[ioX00`000:cZ
nJcZn@02[>[i00<0002`l?J`l?H04K3`mP030000/?Ka/?Ka00n`m_400`000:khjJkhj@0;[_SY00<0
002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<00`0008o]aHo]a@03Sng500<00021hkN1hkL00X7S
]`80000mi]g?0014i]g?0P00000304F`000005:n008000000`1Kb0000000000506SD0P0000P3MMh2
00002aZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL03UJUm`800002
FJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k01Ah^_/2000017jnn`030000RLKlRLKl01j9a_`0
0`00097=o000000PVM?l00@0002Pfo`00000000HYMok00<0002[ioZ[ioX04Z_WnP8000000jcZn@00
0;3`mP0B/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL20000?nKMc`00A^KMc`03000004F`0000
0080D[h400001P1Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?
k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`0:EZGg0`0000EIY_L00`0006VanVVanP0FJK7j00<0
001h^_]h^_/04WRjn`030000O[kkO[kk00En__/00`0008W6o8W6o00NRLKl00<0002IdobIdo`07IWC
o0800004X=_l00<0002Ugo^Ugo/04jGOn`80000GZnOj0P0001:`l?H00`000;3flK3fl@0?/?Ka00<0
002^n>V^n>T02Zkhj@800009YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50P0000:1hkL20000@NKM
c`00AnKMc`@0000305:n0`0000D0J=@00`0000=egP=egP070gGN00<0000JPnPJPnP02AZ3j0030000
<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL01eJUm`800009FJKg00<0001Y/OYY
/OX05VVanP030000N;[kN;[k00mh^_/200002Gjnn`030000RLKlRLKl01^9a_`2000000>Ac?`0002I
do`079WCo0030000X=_lX=_l00FPfo`200004ZGOn`030000ZnOjZnOj01J[ioX00`000:o_mjo_m`03
00003[3`mP030000/?Ka/?Ka00j`m_4200003:khj@030000YoSOYoSO00RWn=l00`0009cddicdd`05
W?CC00<0002?kLF?kLD00ho]a@030000PN>gPN>g00<00012i]g?0019i]g?0`0000@0D[h400000`1X
e00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d
00m4Vo@00`0005JUmeJUm`03EZGg0`0000aIY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/03GRj
n`030000O[kkO[kk00Yn__/00`0008W6o8W6o00IRLKl00<0002Ac?bAc?`00Y7<o080000JVM?l00<0
002PfobPfo`02:3Ko080000?YMok00<0002[ioZ[ioX05Z_WnP030000[nog[nog00B_koL200002[3`
mP80000@/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l200001icdd`030000Sng5Sng5
00>?kLD50000A>KMc`00BnKMc`<0000405:n00<00000H<`000000P00000306SD0000000000P3MMh0
0`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`02
000045VVm`030000JK7jJK7j01IY/OX00`0007RjngRjn`0:N;[k0P0000in__/00`0008W6o8W6o00F
RLKl0P0000NAc?`00`0009WCo9WCo00FVM?l00<0002PfobPfo`02j3Ko0030000YMokYMok00^Ugo/0
0`000:_WnZ_WnP0FZnOj00<0002_koN_koL01jo_m`<00006/?3f00<0002`m_6`m_403k3fl@030000
[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50`000003MM^[
0000i]g?04GVgLl004cVgLl30000101B_P040000063<063<063<100000P3MMh200002QZ3j080000>
<8o_00<00014VoA4Vo@03DBKm0@0000CFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k00Mh^_/2
00004Gjnn`030000RLKlRLKl01B9a_`00`00097<o97<o008TLcl00<0002IdobIdo`04iWCo080000?
X=_l0P0000ZUgo/00`000:_WnZ_WnP0EZnOj0P0000f_koL300000[3`mP030000/?Ka/?Ka00n`m_40
0`000:khjJkhj@0:[_SY0P0000VWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00Xo]a@<00000
0gGKZ`0000000017i]g?001>i]g?0`0000<0D[h20000101Pc0D000060gGN00<0000JPnPJPnP02AZ3
j0030000<8o_<8o_00``Snl00`0004BKm4BKm007A9_d1@0000=4Vo@00`0005VVmeVVm`0BFJKg00<0
001Y/OYY/OX05VVanP030000N;[kN;[k00Eh^_/00`0007jnngjnn`0BO[kk0P0001:9a_`20000397<
o0030000VM?lVM?l016Ido`00`000:3Ko:3Ko00AX=_l00<0002Ugo^Ugo/01JGOn`80000GZnOj00<0
002_koN_koL04:o_m`<0000@/?Ka00<0002^n>V^n>T02Zkhj@030000YoSOYoSO00NWn=l200001icd
d`030000Sng5Sng500@00002MM^[00<0003VgLoVgLl0AnKMc`00CnKMc`<0000405:n00<00000H<`0
H<`00`1Pc003000006oJ06oJ00H000000`=egP0001Z3j00:6X?X00<0000`Snl`Snl0332?k`040000
A9_dA9_dA9_d1@0000U4Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k
009h^_/200005gjnn`030000RLKlRLKl00j9a_`00`00097<o97<o00=TLcl0P00012Ido`00`000:3K
o:3Ko00CX=_l0P0000BUgo/00`000:_WnZ_WnP0FZnOj00<0002_koN_koL04Jo_m`030000/?Ka/?Ka
00<0000;/?Ka0P0000b^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`D0000018KW^`00
07GKZgGKZ`80001:i]g?001Ai]g?0P0000@0D[h00`00001Pc01Pc003063<0P0000H0KmX900001AZ3
j0030000<8o_<8o_00D`Snl:00003dBKm0030000FJKgFJKg019IY_L200005fVanP040000N;[k0000
00006Wjnn`030000RLKlRLKl00b9a_`00`00097<o97<o00@TLcl00<0002IdobIdo`02iWCo080000H
X=_l0P000003YMok0000ZnOj01N[ioX00`000:o_mjo_m`0A[nog00<0002`m_6`m_401;3fl@@00006
/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l00`0009cddicdd`03W?CC100000>6ik/2
000000=efj/000000000C>KMc`00DnKMc`80000305:n0P0000D0H<`00`00001_fP1_fP0606oJ00<0
000CO^DCO^D00a=ni@d00008;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0DJK7j0P0001en__/00`0008W6o8W6o009RLKl0P0001BAc?`00`0009WCo9WCo009VM?l00<0
002PfobPfo`06Z3Ko0030000ZnOjZnOj01J[ioX00`000:o_mjo_m`0@[nog0P0000^`m_4300000[3f
l@030000[_SY[_SY00Z^n>T200002:Ohg`P000000iKac00008KW^`03Q^Nk00@0001efj]efj/0001>
i]g?001Di]g?0`0000<0D[h00`00001Pc01Pc003063<00<00000KmX0KmX01P1_fP0300004gkU4gkU
00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0AJK7j0P00009_]?X00`0007jnngjnn`0KO[kk00<00029a_b9a_`01hW6o0030000TLclTLcl
01FAc?`00`0009WCo9WCo007VM?l00<0002PfobPfo`06Z3Ko0040000Z>Ck000000005J_WnP030000
[nog[nog012_koL00`000;3flK3fl@0>/?Ka200000J^n>T00`000:OhgjOhg`02YoSO200000FFlL`2
00000hKW^`8000000gGKZ`000000001?i]g?001Fi]g?0`000080D[h20000101Pc080000706oJ00<0
000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L04eVV
m`030000JK7jJK7j00iY/OX200001FndnP030000O[kkO[kk01]n__/00`0008W6o8W6o004RLKl0P00
01VAc?`00`0009WCo9WCo005VM?l00<0002PfobPfo`06Z3Ko0030000Z>CkZ>Ck00:Xi?/200004Z_W
nP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP01Jgij0/00004Y?OK00<0
002FlLbFlL`01IKac0030000Q^NkQ^Nk00:6ik/0100007GKZ`000000057VgLl005OVgLl400000P1B
_P030000063<063<00<0H<`00`00001_fP1_fP0506oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP0;JK7j0P0000Q_]?X00`0007jn
ngjnn`0KO[kk00<00029a_b9a_`00XW6o0030000TLclTLcl01ZAc?`200000iWCo080000KX=_l0P00
00NXi?/00`000:_WnZ_WnP0>ZnOj00<0002_koN_koL04:o_m`030000/?Ka/?Ka00n`m_400`000:gi
j:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`@0001C
i]g?001Ii]g?1P0000D0H<`00`00001_fP1_fP0606oJ00<0000CO^DCO^D021=ni@80000=;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP08JK7j0P0000]_]?X2000077jn
n`040000RLKl000000007i7<o0030000VM?l000001bPfo`00`000:STnjSTn`08Z>Ck0P0000f[ioX0
0`000:o_mjo_m`0@[nog00<0002`m_6`m_403[3fl@80000<[OWX00<0002Tmm^Tmm/01ZCgf`800006
U_7<0P0000>6ik/40000E>KMc`00FnKMc`03000004J`04J`00<00004063<00<00000KmX0KmX01P1_
fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@03dBKm080000DFJKg00<0
001Y/OYY/OX01FVanP80000?KkCj00<0001n__]n__/06Wjnn`030000TLclTLcl022Ac?`00`000:3K
o:3Ko00JX=_l00<0002Xi?^Xi?/02jSTn`800009ZnOj0P0001:_koL00`000;3flK3fl@0>/?Ka00<0
002]nNR]nNP02Zgij0800008Y?OK00<0002FlLbFlL`01IKac0040000Q^NkQ^NkQ^Nk100005KVgLl0
05cVgLl200000P16/0<00003063<0P0000L0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=
kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX00VVanP80000BKkCj00<0
001n__]n__/05gjnn`8000000hG3o000097<o00OTLcl00@0002Ie?`00000000IX=_l00<0002Xi?^X
i?/03ZSTn`030000ZnOjZnOj00F[ioX00`000:o_mjo_m`0@[nog0P00012`m_400`000:gij:gij00:
[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`<0001Hi]g?001N
i]g?0P000080A[0300000`1Pc003000006oJ06oJ00D0KmX00`0001=niA=ni@094gkU00<0000/SNh/
SNh02bb=kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00@0001Y/OX00000000EKkCj00<0
001n__]n__/05Gjnn`030000QL?lQL?l00:5`o`20000797<o0800004VMCl00<0002PfobPfo`05J3K
o0030000Z>CkZ>Ck012Xi?/200001:_WnP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0
002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac005U_7<00<00026ik^6ik/01000
05WVgLl005oVgLl200000`16/0<00002063<00<00000KmX0KmX01@1_fP0300004gkU4gkU00TCO^D0
0`0002b=kRb=kP0;;8g^0P000154Vo@00`0005VVmeVVm`0AFJKg0P0001Q_]?X00`0007jnngjnn`0B
O[kk0P0000N5`o`00`00097<o97<o00HTLcl00<0002Ie?bIe?`01IWDo080000CX=_l0P0001FXi?/2
000000>[ioX0002_koL04Jo_m`030000/?Ka/?Ka00n`m_400`000:gij:gij00:[OWX00<0002Tmm^T
mm/01jCgf`030000U_7<U_7<00BFlL`2000000>6ik/0000000000P0005_VgLl0067VgLl200000P16
/003000005G1000000@0000606oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BK
m4BKm00?A9_d00<0001IY_MIY_L03EVVm`<00002G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk
011n__/00`0008G3o8G3o008QL?l00<0002Ac?bAc?`05Y7<o0030000VMClVMCl00RIe?`00`000:3K
o:3Ko00?X=_l00<0002Xi?^Xi?/05jSTn`80000A[nog00<0002`m_6`m_403[3fl@80000<[OWX00<0
002Tmm^Tmm/01ZCgf`800006U_7<00<00026ik/000000`0005gVgLl006?VgLl00`000016/016/002
00000P1E`@<0000606oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?
A9_d00<0001IY_MIY_L02EVVm`<00006G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk00en__/2
000038G3o0030000TLclTLcl01>Ac?`2000039WDo0030000X=_lX=_l00fPfo`00`000:STnjSTn`0G
Z>Ck00<0002^kOR^kOP00P0000j_koL00`000;3flK3fl@0>/?Ka00<0002]nNR]nNP02Zgij0800008
Y?OK00<0002FlLbFlL`01IKac0D0001Oi]g?001Ti]g?0P000080A[001000001E`@1E`@1E`@<00005
06oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00AIY_L4
00002UbXn0030000KkCjKkCj01I_]?X00`0007jnngjnn`0:O[kk0P0000n5`o`00`00097<o97<o00A
TLcl00<0002Ie?bIe?`03IWDo080000<X=_l00<0002Xi?^Xi?/05jSTn`030000[^gh[^gh00>^kOP3
00002Jo_m`80000@/?Ka00<0002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac004
U_7<0`000003NMf^00000000063VgLl006KVgLl2000000<0A[00000000000`1E`@@0000406oJ00<0
000CO^DCO^D021=ni@80000=;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00<0000?G:Sh00<0
001_]?Y_]?X05VndnP800009O[kk00<00025`ob5`o`048G3o080000@TLcl00<0002Ie?bIe?`049WD
o0030000X=_lX=_l00RPfo`00`000:STnjSTn`0FZ>Ck0P0000V^kOP300001Jo_m`030000/?Ka/?Ka
00n`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00BFlL`2000000=i
gJh000000000H^KMc`00InKMc`<000000`16/000001E`@0205G10P00000406OB0000000000000P1_
fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@03DBKm0@0000CG:Sh00<0
001_]?Y_]?X05fndnP030000O[kkO[kk00An__/200005HG3o0030000TLclTLcl00bAc?`00`0009WD
o9WDo00BVMCl0P0000JPfo`200006:STn`030000[^gh[^gh00b^kOP200000Zo_m`030000/?Ka/?Ka
00n`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00>FlL`200000WWM
[P030000i]g?i]g?06;VgLl006WVgLl500000`1E`@04000006OB06OB06OB100000/CO^D00`0002b=
kRb=kP0;;8g^00<00014VoA4Vo@01dBKm0D00003A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj
01M_]?X00`0007jnngjnn`02O[kk00<00025`ob5`o`05XG3o0030000TLclTLcl00VAc?`200005iWD
o0030000X=_lX=_l00:Pfo`00`000:STnjSTn`0GZ>Ck00<0002^kOR^kOP03jk]n0@0000>/?Ka0P00
00b]nNP00`000:CgfjCgf`06Y?OK0P0000:FlL`5000000=igJh000000000INKMc`00JnKMc`@00003
05G100<00000Im80Im800`1WdPP000054gkU00<0000/SNh/SNh02bb=kP040000A9_dA9_dA9_d1@00
00U4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X05fndnP040000O[kk000000006XG3o0030000
TLclTLcl00NAc?`00`0009WDo9WDo00HVMCl0P000003X=_l0000Z>Ck01RXi?/00`000:k]n:k]n00@
[^gh00@0002`m_6`m_6`m_4400002K3fl@030000[OWX[OWX00Z]nNP200002:Cgf`D00002SN_100@0
001igJiigJh0001Wi]g?001]i]g?0`0000<0EL4200001@1WdP0300002GWQ2GWQ00<9NN4G00003dBK
m0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0GKkCj00<00025`ob5`o`06hG3o0030000TLclTLcl
00FAc?`00`0009WDo9WDo00KVMCl00<0002Xi?^Xi?/05jSTn`030000[^gh[^gh012^kOP00`000;3f
lK3fl@06/?Ka1@0000>`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01:Cgf`D00004SN_10P00
0003NMf^0000000006SVgLl006oVgLl300000`1E`@03000006OB06OB00<0Im8200002PUih@030000
:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj01A_]?X2
000000=f^?/00025`o`078G3o0800003TLcl0P0001fIe?`010000:?No000000001FXi?/200004Zk]
n0030000/?Ka/?Ka00b`m_4900001Zgij0030000Y?OK000000D00002WoGE00<0002=jl6=jl400hg[
`@030000NMf^NMf^0080001Yi]g?001`i]g?10000080EL400`00001WdP1WdP0406OB00<00009NN49
NN4020Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000
KkCjKkCj015_]?X2000017Jhn`030000QL?lQL?l01b5`o`00`00097<o000000NVMCl00<0002Sg_bS
g_`00Z?No080000BZ>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka00j`m_400`000:ciiJcii@05
[?WU200000JOmMD2000018g[`@800002NMf^00<0003VgLoVgLl0JNKMc`00L^KMc`@000000`1E`@00
0000000506OB00<00009NN49NN4020Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0
001LZ?QLZ?P04UbXn0030000KkCjKkCj00i_]?X200001gJhn`030000QL?lQL?l01b5`o`00`0009WD
o9WDo00KVMCl0P0000NSg_`00`000:STnjSTn`0>Z>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka
00j`m_400`000:ciiJcii@0:[?WU00<0002OmMFOmMD01Yoee@030000SN_1SN_100>=jl400`0007WM
[WWM[P020000K>KMc`00M>KMc`@000000`1E`@00001WdP0406OB00<00009NN49NN4020Uih@80000<
:8_]0P000114Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X02fndnP80000:M[Sk0P0001Z5`o`2
000000>?bo`0000000006YWDo0030000XmklXmkl00RSg_`200003JSTn`030000[^gh[^gh016^kOP0
0`000;3flK3fl@0=/?Ka0P0000b/nND00`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@800000
0gWM[P000000001^i]g?001fi]g?1@0000D0Im800`0000Uih@Uih@092GWQ00<0000XRndXRnd02bR;
k@030000A9_dA9_d00i4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X026ndnP80000>M[Sk00<0
0025`ob5`o`05XG3o0030000Sl_lSl_l00>?bo`00`0009WDo9WDo00FVMCl00<0002Sg_bSg_`02j?N
o080000:Z>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka00f`m_400`000:ciiJcii@0:[?WU0P00
00NOmMD2000018g[`@030000NMf^00000080001_i]g?001gi]g?1P0000@0Im8200002PUih@030000
:8_]:8_]00/XRnd00`0004BKm4BKm00>A9_d0P0001=LZ?P00`0006ndnVndnP05KkCj0P00015f^?/0
0`0008G3o8G3o00DQL?l00<0002?bob?bo`01Ho;o0030000VMClVMCl01BIe?`00`000:?No:?No00>
Xmkl00<0002Xi?^Xi?/01JSTn`80000C[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND0
0`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@D0001ai]g?001ii]g?0P00000304Na00000000
00D0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bX
n5bXn00AG:Sh00<0001_]?Y_]?X00VndnP80000DM[Sk00<00025`ob5`o`04HG3o0800009Sl_l00<0
002Ie?bIe?`04YWDo0030000XmklXmkl012Sg_`200001:STn`030000[^gh[^gh016^kOP200003k3f
l@030000[?WU[?WU00Z/nND00`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@@0001ci]g?001k
i]g?0P00000304Na0000000000@0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000
A9_dA9_d00m4Vo@00`0005bXn5bXn00AG:Sh00@0001_]?X00000000GM[Sk00<00025`ob5`o`03hG3
o0030000Sl_lSl_l00Z?bo`2000049WDo080000EXmkl0P000003Z>Ck0000[^gh01:^kOP00`000;3f
lK3fl@0>/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE00JOmMD0100008g[`Hg[`Hg[`@D0001d
i]g?001li]g?0P00000404Na0000000000000`1WdP0300002GWQ2GWQ00P9NN400`0002R;kBR;k@0;
:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh011LZ?P200006WJhn`030000QL?lQL?l00b5`o`2
00003ho;o0030000VMClVMCl00bIe?`00`000:?No:?No00GXmkl0P0001:^kOP00`000;3flK3fl@0=
/?Ka0P0000b/nND00`0009oeeIoee@05WoGE0P0000:=jl450000M^KMc`00O^KMc`8000001017/@00
000000000080Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@0
0`0005bXn5bXn00<G:Sh0`00009QZoP00`0007JhngJhn`0HM[Sk00<00025`ob5`o`02XG3o0030000
Sl_lSl_l012?bo`00`0009WDo9WDo00:VMCl00<0002Sg_bSg_`05j?No0030000[>_i[>_i0080000?
[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND200001ioee@030000SN_1SN_100D0001h
i]g?0020i]g?2@0000T9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh
00QLZ?P300001V6[n0030000M[SkM[Sk01Qf^?/2000028G3o080000DSl_l0P0000VIe?`00`000:?N
o:?No00GXmkl00<0002/joV/joT00jc[n@80000<[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU
00Z/nND00`0009oeeIoee@06WoGE00<0002=jl4000000P000003I/nK0000i]g?07WVgLl008;VgLl0
0`000017/@00000205_60`0000T9NN42000032R;k@80000@A9_d00<0001LZ?QLZ?P015bXn0<0000:
HJ_h00<0001f^?]f^?/06GJhn`030000QL?lQL?l00B5`o`00`0008o;o8o;o00FSl_l00<0002Ie?bI
e?`01IWDo0030000XmklXmkl01JSg_`200002:c[n@<00008[^gh00<0002`m_6`m_403K3fl@030000
[?WU[?WU00Z/nND00`0009oeeIoee@05WoGE200007_VgLl008?VgLl300000`1KaP@000082GWQ00<0
000XRndXRnd02bR;k@030000A9_dA9_d00i4Vo@00`0005bXn5bXn00300003V6[n080000JM[Sk00<0
0025`ob5`o`00XG3o0030000Sl_lSl_l01R?bo`00`0009WDo9WDo002VMCl0P0001RSg_`00`000:c[
nJc[n@0;[>_i0P0000F^kOP00`000;3flK3fl@0=/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE
00FOmMD3000000AnhK4000000000001mi]g?0025i]g?0`0000<0FlH00`00001afP00000300001@Ui
h@030000:8_]:8_]00/XRnd00`0004BKm4BKm00;A9_d1@0001=QZoP00`0007JhngJhn`0HM[Sk00@0
0025`o`00000000LSl_l0P000003VMCl0000Xmkl01RSg_`00`000:c[nJc[n@0>[>_i0P0000:^kOP0
0`000;3flK3fl@0</?Ka0P0000b/nND00`0009oeeIoee@03WoGE10000004O^6a000000000000OnKM
c`00QnKMc`80000305_60P0000<0LMX5000000<9NN40000XRnd032R;k@030000A9_dA9_d0094Vo@8
000014BKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0HM[Sk00<0002?bob?bo`07Xo;o0030000
XmklXmkl01NSg_`00`000:c[nJc[n@0A[>_i1@0000^`m_400`000:ciiJcii@0:[?WU0P0000:OmMD6
000000=nhK40000000000P00083VgLl008SVgLl300000`1KaP030000077J077J00D0LMXD00003DBK
m0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0EM[Sk0P000003Okkk0000Sl_l01f?bo`0100009_F
o000000001JSg_`00`000:c[nJc[n@0B[>_i00<0002`mO6`mO400[3el@H00004/?Ka00<0002/nNF/
nND02Zcii@D00003Uo7:00<0001nhK5nhK400`0008;VgLl008[VgLl200000`1KaP030000077J077J
00L0LMX00`000267jR67jP0;8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP00`0007Jh
ngJhn`0BM[Sk0P0000Ao__/200006Xo;o0800004VmKl0P0001:Sg_`200005:c[n@030000/?Ga/?Ga
00V`mO4B00001YOabP030000O^6a000000800024i]g?002<i]g?0P000080FlH20000201afP030000
8HOZ8HOZ00/QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n0030000M[SkM[Sk00mf^?/2
000027nnn`030000Sl_lSl_l01J?bo`00`0009_Fo9_Fo006VmKl00<0002Sg_bSg_`03Z?No0030000
[>_i[>_i01:/joT200003[3el@030000ZOWQZOWQ00ZYnN400`0009OabYOabP04Uo7:0P000003O^6a
0000000008KVgLl008kVgLl01@00001KaP1KaP1KaP000008077J00<0000QQnXQQnX02b67jP030000
A9_dA9_d00i4Vo@00`00066[n66[n00BHJ_h00<0001f^?]f^?/037Jhn`80000;Okkk00<0002?bob?
bo`058o;o0030000VmKlVmKl00RKe_`200003J?No0030000[>_i[>_i01:/joT00`000;3elK3el@0=
/?Ga00<0002YnN6YnN402JWih@800006Uo7:00@0001nhK4000000028i]g?002?i]g?0P000080FlH0
0`00001afP1afP06077J0P0000`QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n080000:
M[Sk0P0000io__/00`0008o;o8o;o00ASl_l0P0000fKe_`200002Z?No0030000[>_i[>_i01:/joT0
0`000;3elK3el@0=/?Ga00<0002YnN6YnN402JWih@030000Uo7:Uo7:00BGlLX2000000=nhK40003V
gLl0RNKMc`00TNKMc`8000000`1KaP0000000008077J00<0000QQnXQQnX02R67jP030000A9_dA9_d
00i4Vo@00`00066[n66[n00CHJ_h00<0001f^?]f^?/01GJhn`80000AOkkk0P00012?bo`00`0009_F
o9_Fo00?VmKl00<0002Sg_bSg_`01Z?No0030000[>_i[>_i01:/joT00`000;3elK3el@0</?Ga0P00
00^YnN400`0009OabYOabP04Uo7:00@0001nhK400000002;i]g?002Bi]g?0`00000305_60000077J
00L0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h01=QZoP00`0007Jh
ngJhn`02M[Sk0P0001Eo__/00`0008o;o8o;o00<Sl_l00<0002Ke_bKe_`04I_Fo0800004Xmkl0P00
01B/joT00`000;3elK3el@0</?Ga00<0002YnN6YnN402JWih@800005Uo7:100008gVgLl009CVgLl4
0000201afP0300008HOZ8HOZ00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04f6[n0040000
M[Sk0000000067nnn`030000Sl_lSl_l00V?bo`200005Y_Fo08000000j?No0000:c[n@04[>_i1P00
00V/joT200003[3el@030000ZOWQZOWQ00VYnN400`0009OabYOabP04Uo7:100008kVgLl009KVgLl4
00001`1afP0300008HOZ8HOZ00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n080000K
Okkk00<0002?bob?bo`01ho;o0030000VmKlVmKl00JKe_`6i^KV39_Fo0800004[>_i200000N/joT0
0`000;3elK3el@0=/?Ga00<0002YnN6YnN402JWih@030000Uo7:Uo7:00BGlLX30000T>KMc`00UnKM
c`@00007077J00<0000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00?HJ_h0P00
009W[oT00`0007nnngnnn`0IOkkk00<0002?bob?bo`01Ho;o0030000VmKlVmKl00JKe_`8i^KV0`00
00NKe_`00`000:SVnjSVn`02000000>/joT000000000200000F/joT00`000;3elK3el@0=/?Ga00<0
002YnN6YnN402JWih@030000Uo7:Uo7:00>GlLX30000T^KMc`00VNKMc`04000004Vb000000001P1a
fP0300008HOZ8HOZ00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP02f6[n0<00005Ijoi00<0
001o__]o__/06Gnnn`800003Sl_l0P0000RKe_`:i^KV0`0000BKe_`200001JSVn``00003[>_i00<0
002`mO6`mO403K3el@030000ZOWQZOWQ00RYnN42000019OabP@0002Ci]g?002Ji]g?1P0000@0LMX2
00002b67jP030000A9_dA9_d00i4Vo@00`00066[n66[n007HJ_h0`0000UW[oT00`0007nnngnnn`0J
Okkk00<0002?bo`000002I_Fo0cVi^H300000Y_Fo0030000Z>KkZ>Kk00BXi_/>000000>/joT0002`
mO403[3el@030000ZOWQZOWQ00RYnN400`0009OabYOabP02Uo7:100009GVgLl009cVgLl3000000<0
I<h0000000000P000080LMX00`000267jR67jP098HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h
00AQZoP200003FN_n@80000KOkkk00<0002Ke_bKe_`01i_Fo0kVi^H400001jSVn`l0000>/?Ga0P00
00ZYnN400`0009OabYOabP060000U^KMc`00W^KMc`<0000306C>100000/QQnX00`0004BKm4BKm00>
A9_d00<0001QZoQQZoP00`00015W[oT00`0007nnngnnn`0FOkkk0P000003S<Wl0000000000NKe_`>
i^KV100000NXi_/>00003[3el@030000ZOWQZOWQ00RYnN45000000B8ikP000000000002Hi]g?002O
i]g?0`0000D0I<h500002267jP030000A9_dA9_d00]4Vo@500005FN_n@030000OkkkOkkk01=o__/2
00001Hc9o0L0000>i^KV100000NXi_/?00003;3el@030000ZOWQZOWQ00RYnN4300000hSW^080002J
i]g?002Qi]g?0P0000H0I<h00`0001F2iQF2iP0700000R67jP030000A9_dA9_d0094Vo@8000014BK
m0030000IjoiIjoi01AW[oT00`0007nnngnnn`0AOkkk00<0002<bOb<bO`01Hc9o0L0000>i^KV1000
00NXi_/>000000>_mO40000000001@0000B`mO400`000:WihJWih@02ZOWQ200000>8ikP30000VnKM
c`00XnKMc`80000506C>0P0000LEP^H700003DBKm0030000IjoiIjoi01AW[oT00`0007nnngnnn`0>
Okkk0P0000N<bO`800003^KViP@00007Z>Kk3P0000R_mO4900001JGgf@040000R>NhR>NhR>Nh0`00
09gVgLl00:CVgLl200001P1TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW
[oT056N_n@030000OkkkOkkk00]o__/2000028c9o0T0000>i^KV100000RXi_/<00002joel@030000
YOOIYOOI00NUmmT200000hSW^080002Oi]g?002Vi]g?0P0000D0I<h00`0001F2iQF2iP085H;V00<0
0014VoA4Vo@03TBKm0030000IjoiIjoi01AW[oT00`0007nnngnnn`08Okkk0P0000V<bO`;00003>KV
iPD00009Z>Kk2P0000^_mO400`000:GgfJGgf@07YOOI00@00028ikR8ikR8ikP30000X>KMc`00YnKM
c`80000506C>00<0000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0DIjoi0P00
00Mo__/00`0008c9o8c9o009S<Wl300000[Vi^H500002jSVn`P0000;[oGa00<0002UmmVUmmT01jGg
f@040000R>NhR>NhR>Nh0P000:;VgLl00:WVgLl20000101TcP8000095H;V0P0000m4Vo@00`0006N_
nFN_n@0EIjoi00<0001o__]o__/00Wnnn`80000<S<Wl3@0000SVi^H500003JSVn`H0000:[oGa0P00
00VUmmT00`0008SW^8SW^0020000Y>KMc`00ZnKMc`80000406C>00<0000EP^HEP^H021F2iP030000
A9_dA9_d00e4Vo@200005VN_n@040000Okkk000000003Xc9o0h00006i^KV1@0000fXi_/00`000:oe
lJoel@0=[oGa00<0002UmmVUmmT02:Ggf@040000R>NhR>Nh0000Y^KMc`00[>KMc`<0000306C>00<0
000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0CIjoi0P0000n<bO`?000000B<
bO`00000002Xi_/600003JSVn`030000[oGa[oGa00f_mO400`000:GgfJGgf@07YOOI0P000003R>Nh
000000000:OVgLl00:kVgLl300000P1TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0
001W[oUW[oT046N_n@800002L[Gj00<0002<bOb<bO`02hc9o1400002W]_l0P00016Xi_/00`000:oe
lJoel@0=[oGa00<0002UmmVUmmT01jGgf@040000R>Nh00000000ZNKMc`00/>KMc`<000000`1TcP00
01F2iP095H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi00eW[oT200001G:enP030000S<WlS<Wl
00Z<bO`@00001IkKo080000>Z>Kk00<0002_mO6_mO403Joel@030000YOOIYOOI00NUmmT00`0008SW
^000002[i]g?002ai]g?1P0000TEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT02VN_n@800008
L[Gj0P0000Z<bO`>00002IkKo080000:Z>Kk0P0000n_mO400`000:GgfJGgf@07YOOI0`000:cVgLl0
0;?VgLl500002AF2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@06Ijoi0`0000ab]OX00`0008c9
o8c9o007S<Wl3P0000^Nfo`200001jSVn`030000[oGa[oGa00j_mO400`000:GgfJGgf@06YOOI0`00
0:kVgLl00;GVgLl00`00001=/`00000300001aF2iP80000?A9_d00<0001W[oUW[oT00fN_n@80000@
L[Gj00<0002<bOb<bO`01Xc9o0h0000=W]_l0P0000BXi_/00`000:oelJoel@0=[oGa0P0000RUmmT2
0000/>KMc`00]^KMc`8000000`1=/`000000000400001AF2iP030000A9_dA9_d00e4Vo@00`0006N_
nFN_n@0200004g:enP030000S<WlS<Wl00F<bO`>00003ikKo08000000jSVn`000:oel@0>[oGa00<0
002UmmVUmmT01JGgf@<0002bi]g?002hi]g?0P00000304fc000007OM0080Mmd5000000<EP^H00014
Vo@01dBKm0T0000FL[Gj00<0002<bOb<bO`01Hc9o0`0000BW]_l100000b_mO400`000:GgfJGgf@02
YOOI1P000;?VgLl00;[VgLl00`00001=/`00000707OM2P0000Q4W?@00`0007:enW:enP0EL[Gj00<0
002<bOb<bO`01Hc9o0X0000BW]_l00<0002^mO6^mO400Zkel@L00004[oGa00<0002UmmT000000`00
00>HlLH00`000>KMcnKMc`2ci]g?002ki]g?100000P0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb
]OX05G:enP030000S<WlS<Wl00F<bO`800004YkKo0030000[_Ga[_Ga00Z^mO4600001ISaaP80002f
i]g?002mi]g?0`0000P0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX05G:enP800006S<Wl2@00
00nNfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH01ISaaP030000i]g?i]g?0;KVgLl00;oVgLl2
0000201gg@030000A9cdA9cd00e4W?@200005g:enP040000S<WlS<WlS<Wl0P0000:Nfo`8000039kK
o080000>[_Ga0P0000NHlLH00`000>KMcnKMc`2gi]g?0030i]g?0`0000L0Mmd200003dBLm0030000
L[GjL[Gj01Eb]OX00`0008c9o0000003W]_l2P0000ZNfo`00`000:kelJkel@0=[_Ga00<0002HlLJH
lLH01ISaaP80002ji]g?0032i]g?0P0000P0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX05G:e
nP040000W]_lW]_lW]_l300000RNfo`00`000:kelJkel@0=[_Ga00<0002HlLJHlLH01ISaaP030000
i]g?i]g?0;[VgLl00<?VgLl20000201gg@030000A9cdA9cd00e4W?@00`0007:enW:enP0BL[Gj0P00
0003Q<;k0000000000h00006W]_l00<0002^mO6^mO403Jkel@030000V?76V?7600BHlLH20000_NKM
c`00aNKMc`80000707OM00<00014W?A4W?@03DBLm0030000L[GjL[Gj00mb]OX200001HC2n`h00005
W]_l00<0002^mO6^mO403Jkel@030000V?76V?7600BHlLH00`000>KMcnKMc`2mi]g?0037i]g?0P00
00H0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX037:enP800007Q<;k3P0000BNfo`00`000:ke
lJkel@0<[_Ga0P0000FHlLH20000`>KMc`00b>KMc`<0000507OM00<00014W?A4W?@03DBLm0030000
L[GjL[Gj00Ub]OX200002HC2n`h00003W]_l00<0002^mO6^mO403:kel@030000V?76V?7600>HlLH2
0000`^KMc`00b^KMc`@0000307OM00<00014W?A4W?@03DBLm0800007L[Gj0P0000^4`_/>000000>N
fo`0000000003Zkel@030000V?76V?7600:HlLH20000a>KMc`00c>KMc`@0000207OM0P0000m4W?@0
0`0007:enW:enP02L[Gj0P0000f4`_/?00003jkel@030000V?76V?7600<00036i]g?003>i]g?1@00
000307OM0000A9cd00i4W?@0100007:enP0000000124`_/=00003Zkel@H00038i]g?003@i]g?0P00
000405Rh00000000000024BLm0P0000CQ<;k4P0000N^mO450000b^KMc`00d^KMc`8000000`1H^000
00000007000024:Om@030000Q<;kQ<;k0164`_/900002:GclPT0003=i]g?003Di]g?0P00000305Rh
0000@Yoe00i2WoD00`0008C2nhC2n`0AQ<;k1`0000jUlo820000cnKMc`00e^KMc`03000005Rh0000
00m2WoD200005HC2n`030000YO?bYO?b00bUlo820000dNKMc`00enKMc`@0000?@Yoe00<00024`_^4
`_/04HC2n`030000YO?bYO?b00bUlo800`000>KMcnKMc`3Ai]g?003Ii]g?00<00000F;P000003d:O
m@030000Q<;kQ<;k00j4`_/200003ZGclP030000i]g?i]g?0=;VgLl00=[VgLl00`00001H^000000?
@Yoe00<00024`_^4`_/038C2n`030000YO?bYO?b00bUlo820000eNKMc`00fnKMc`<0000?@Yoe00<0
0024`_^4`_/02XC2n`030000YO?bYO?b00bUlo800`000>KMcnKMc`3Ei]g?003Mi]g?0P0000m2WoD0
0`0008C2nhC2n`07Q<;k0P0000jUlo800`000>KMcnKMc`3Fi]g?003Ni]g?0P0000m2WoD200001XC2
n`030000YO?bYO?b00bUlo820000fNKMc`00h>KMc`80000?@Yoe00<00024`_^4`_/00XC2n`030000
YO?bYO?b00bUlo800`000>KMcnKMc`3Ii]g?003Qi]g?0P0000m2WoD0100008C2n`00000000jUlo80
0`000>KMcnKMc`3Ji]g?003Ri]g?0P0000Q2WoD?00001jGclP80003Mi]g?003Ti]g?200000hCXlL8
0000gnKMc`00k>KMc`h0003Wi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.03 w
.56942 .43615 Mdot
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.03 w
.50128 .43884 Mdot
P
p
.03 w
.56493 .42422 Mdot
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.9 g
.03 w
.52965 .42526 Mdot
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.03 w
.53411 .41027 Mdot
P
p
.03 w
.52084 .4096 Mdot
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000T/kl000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002Bc_bBc_bBc_`000006nKMc`800033i]g?003Hi]g?0P00027VgLl00`0009;>o9;>o003
T/kl00<0003VgLoVgLl06^KMc`<00030i]g?003Ei]g?0`0002;VgLl00`0009;>o9;>o005T/kl00<0
003VgLoVgLl07>KMc`80002ni]g?003Bi]g?0`0002?VgLl200002I;>o0030000i]g?i]g?01gVgLl2
0000_>KMc`00cnKMc`<0000Ui]g?00<0002Bc_bBc_`02Y;>o0030000i]g?i]g?01kVgLl30000^NKM
c`00cNKMc`80000Wi]g?00<0002Bc_bBc_`039;>o0030000i]g?i]g?023VgLl20000]nKMc`00b^KM
c`<0000Xi]g?00<0002Bc_bBc_`03Y;>o0030000i]g?i]g?027VgLl20000]NKMc`00anKMc`<0000Z
i]g?00<0002Bc_bBc_`049;>o0030000i]g?i]g?02;VgLl20000/nKMc`00aNKMc`80000/i]g?00<0
002Bc_bBc_`04Y;>o0030000i]g?i]g?02?VgLl30000/>KMc`00`^KMc`<0000]i]g?00<0002Bc_bB
c_`059;>o0030000i]g?i]g?02GVgLl20000[^KMc`00_nKMc`<0000_i]g?00<0002Bc_bBc_`05Y;>
o0030000i]g?i]g?02KVgLl20000[>KMc`00_>KMc`<0000ai]g?00<0002Bc_bBc_`069;>o0030000
i]g?i]g?02OVgLl30000ZNKMc`00^^KMc`80000bi]g?0P0001bBc_`00`000>KMcnKMc`0Yi]g?0P00
0:OVgLl00;OVgLl30000<nKMc`030000T/klT/kl01fBc_`00`000>KMcnKMc`0Zi]g?0P000:GVgLl0
0;CVgLl30000=NKMc`030000T/klT/kl01nBc_`00`000>KMcnKMc`0[i]g?0P000:?VgLl00;7VgLl3
0000=nKMc`030000T/klT/kl026Bc_`00`000>KMcnKMc`0/i]g?0`000:3VgLl00:oVgLl20000>NKM
c`030000T/klT/kl02>Bc_`00`000>KMcnKMc`0^i]g?0P0009kVgLl00:cVgLl30000>^KMc`030000
T/klT/kl02FBc_`00`000>KMcnKMc`0_i]g?0P0009cVgLl00:WVgLl30000?>KMc`030000SLWl0000
02NBc_`00`000>KMcnKMc`0`i]g?0`0009WVgLl00:KVgLl30000?NKMc`800003SLWl00<0002Bc_bB
c_`08i;>o0030000V=;l000003CVgLl20000UnKMc`00Y>KMc`80000oi]g?00<0002=bOb=bO`018g9
o0030000T/klT/kl022Bc_`200000iSBo0030000i]g?i]g?03?VgLl20000UNKMc`00XNKMc`<00010
i]g?00<0002=bOb=bO`01Xg9o0030000T/klT/kl01jBc_`00`0009SBo9SBo004V=;l00<0003VgLoV
gLl0=>KMc`80002Ci]g?002Ni]g?0`0004;VgLl00`0008g9o8g9o008SLWl00<0002Bc_bBc_`079;>
o0030000V=;lV=;l00JHd_`00`000>KMcnKMc`0ei]g?0`00093VgLl009_VgLl30000@nKMc`80000<
SLWl00<0002Bc_bBc_`06Y;>o0030000V=;lV=;l00RHd_`00`000>KMcnKMc`0gi]g?0P0008kVgLl0
09WVgLl20000ANKMc`030000SLWlSLWl00f=bO`00`0009;>o9;>o00HT/kl00<0002Hd_bHd_`02YSB
o0030000i]g?i]g?03SVgLl20000S>KMc`00U^KMc`<00016i]g?00<0002=bOb=bO`03hg9o0030000
T/klT/kl01FBc_`200003YSBo0030000i]g?i]g?03WVgLl30000RNKMc`00TnKMc`<00018i]g?00<0
002=bOb=bO`04Hg9o0030000T/klT/kl01>Bc_`00`0009SBo9SBo00?V=;l00<0003VgLoVgLl0>nKM
c`800027i]g?002@i]g?0`0004[VgLl00`0008g9o8g9o00CSLWl00<0002Bc_bBc_`04I;>o0030000
V=;lV=;l016Hd_`20000?NKMc`800025i]g?002>i]g?0P0004_VgLl200005hg9o0030000T/klT/kl
00nBc_`00`0009SBo9SBo00DV=;l00<0003VgLoVgLl0?>KMc`800023i]g?002;i]g?0`0004cVgLl0
0`0008g9o8g9o00HSLWl00<0002Bc_bBc_`039;>o080000HV=;l00<0003VgLoVgLl0?NKMc`<00020
i]g?0028i]g?0`0004kVgLl00`0008g9o8g9o00JSLWl00<0002Bc_bBc_`02Y;>o0030000V=;lV=;l
01VHd_`00`000>KMcnKMc`0oi]g?0P0007kVgLl008GVgLl30000D>KMc`030000SLWlSLWl01b=bO`0
0`0009;>o9;>o008T/kl00<0002Hd_bHd_`06iSBo0030000i]g?i]g?043VgLl20000O>KMc`00PnKM
c`80001Ai]g?0P00022=bO`00`0009;>o9;>o006T/kl00<0002Hd_bHd_`07ISBo0030000i]g?i]g?
047VgLl30000NNKMc`00P>KMc`<0001Bi]g?00<0002=bOb=bO`08Hg9o0030000T/klT/kl00BBc_`0
0`0009SBo9SBo00OV=;l00<0003VgLoVgLl0@nKMc`80001gi]g?001mi]g?0`0005CVgLl00`0008g9
o8g9o00SSLWl00@0002Bc_bBc_bBc_`200008iSBo0030000i]g?i]g?04CVgLl20000MNKMc`00N^KM
c`<0001Fi]g?00<00026a?`000009Hg9o0030000T/kl000002JHd_`00`000>KMcnKMc`15i]g?0`00
07;VgLl007SVgLl20000EnKMc`800003Q/Cl00<0002=bOb=bO`08hg9o0030000V=;lV=;l02BHd_`0
0`0009gGo0000019i]g?0P00073VgLl007GVgLl30000F>KMc`030000Q/ClQ/Cl00B6a?`00`0008g9
o8g9o00QSLWl00<0002Bc_`0000099SBo0050000WMOlWMOlWMOl000004[VgLl20000K^KMc`00L^KM
c`<0001Ji]g?00<00026a?b6a?`01XK4o0030000SLWlSLWl01n=bO`01@0009;>o9;>o9;>o000000Q
V=;l0P0000FMeo`00`000>KMcnKMc`19i]g?0P0006cVgLl006oVgLl30000G>KMc`030000Q/ClQ/Cl
00R6a?`00`0008g9o8g9o00LSLWl0P0000FBc_`00`0009SBo9SBo00MV=;l00<0002MeobMeo`01YgG
o080001;i]g?0`0006WVgLl006gVgLl20000GNKMc`80000<Q/Cl00<0002=bOb=bO`06Xg9o0030000
T/klT/kl00JBc_`2000079SBo0030000WMOlWMOl00VMeo`00`000>KMcnKMc`1;i]g?0P0006OVgLl0
06[VgLl30000G^KMc`030000Q/ClQ/Cl00f6a?`00`0008g9o8g9o00HSLWl00<0002Bc_bBc_`02I;>
o0030000V=;lV=;l01RHd_`00`0009gGo9gGo00;WMOl00<0003VgLoVgLl0C>KMc`80001Ui]g?001W
i]g?0`00063VgLl00`0008K4o8K4o00?Q/Cl00<0002=bOb=bO`05Xg9o0030000T/klT/kl00^Bc_`0
0`0009SBo9SBo00FV=;l00<0002MeobMeo`03IgGo0030000i]g?i]g?04gVgLl30000H^KMc`00I>KM
c`<0001Qi]g?0P0001>6a?`00`0008g9o8g9o00DSLWl00<0002Bc_bBc_`03I;>o0030000V=;lV=;l
01BHd_`00`0009gGo9gGo00?WMOl00<0003VgLoVgLl0CnKMc`80001Pi]g?001Ri]g?0P0006?VgLl0
0`0008K4o8K4o00DQ/Cl0P0001>=bO`00`0009;>o9;>o00?T/kl00<0002Hd_bHd_`04ISBo080000C
WMOl00<0003VgLoVgLl0D>KMc`80001Ni]g?001Oi]g?0`0006CVgLl00`0008K4o8K4o00GQ/Cl00<0
002=bOb=bO`03Xg9o080000CT/kl00<0002Hd_bHd_`03iSBo0030000WMOlWMOl01BMeo`00`000>KM
cnKMc`1Ai]g?0P0005cVgLl005cVgLl30000I^KMc`030000Q/ClQ/Cl01V6a?`00`0008g9o8g9o00<
SLWl00<0002Bc_bBc_`059;>o0030000V=;lV=;l00fHd_`00`0009gGo9gGo00FWMOl0P0005?VgLl3
0000FNKMc`00FNKMc`<0001Wi]g?0P0001f6a?`00`0008g9o8g9o00:SLWl00<0002Bc_bBc_`05Y;>
o0030000V=;lV=;l00^Hd_`00`0009gGo9gGo00IWMOl00<0003VgLoVgLl0DnKMc`80001Gi]g?001G
i]g?0P0006WVgLl00`0008K4o8K4o00NQ/Cl00<0002=bOb=bO`028g9o0030000T/klT/kl01RBc_`0
0`0009SBo9SBo009V=;l00<0002MeobMeo`06igGo0030000i]g?i]g?05CVgLl20000ENKMc`00E>KM
c`<0001Zi]g?00<00026a?b6a?`088K4o0030000SLWlSLWl00J=bO`00`0009;>o9;>o00JT/kl0P00
00RHd_`00`0009gGo9gGo00MWMOl00<0003VgLoVgLl0ENKMc`<0001Bi]g?001Ai]g?0`0006_VgLl2
000000=m_O/00026a?`08HK4o0030000SLWlSLWl00>=bO`200007i;>o0030000V=;lV=;l00>Hd_`2
00008IgGo0030000i]g?i]g?05OVgLl20000D>KMc`00CnKMc`80001]i]g?00<0001m_O]m_O/00Wfm
n`030000Q/ClQ/Cl0226a?`01@0008g9o8g9o8g9o000000RT/kl00D0002Hd_bHd_bHd_`000008YgG
o0030000X]gl000005[VgLl20000C^KMc`00C>KMc`<0001^i]g?00<0001m_O]m_O/017fmn`030000
Q/ClQ/Cl0226a?`00`0008g9o000000TT/kl00<0002Hd_`000008YgGo0040000X]glX]glX]gl0P00
05[VgLl20000C>KMc`00BNKMc`<0001_i]g?0P0000Qm_O/00`0008K4o8K4o00PQ/Cl00<0002Bc_bB
c_`099;>o0030000WMOlWMOl022Meo`00`000:;Mo:;Mo004X]gl00<0003VgLoVgLl0FNKMc`<00019
i]g?0016i]g?0`00077VgLl00`0007fmngfmn`09OKgk00<00026a?b6a?`07XK4o0030000RlSl0000
02BBc_`00`0009SCo000000PWMOl00<0002RgObRgO`01Z;Mo0030000i]g?i]g?05_VgLl20000AnKM
c`00A>KMc`80001ci]g?00<0001m_O]m_O/02gfmn`030000Q/ClQ/Cl01^6a?`200000h_8o0030000
T/klT/kl01nBc_`200000iSCo0030000WMOlWMOl01^Meo`200002Z;Mo0030000i]g?i]g?05cVgLl2
0000ANKMc`00@NKMc`<0001ci]g?0P0000mm_O/00`0008K4o8K4o00IQ/Cl00<0002;b?b;b?`018_8
o0030000T/klT/kl01fBc_`00`0009SCo9SCo004V=?l00<0002MeobMeo`06IgGo0030000X]glX]gl
00^RgO`20000G^KMc`<00012i]g?000ni]g?0`0007GVgLl00`0007fmngfmn`0@OKgk00<00026a?b6
a?`05hK4o0030000RlSlRlSl00J;b?`00`0009;>o9;>o00KT/kl00<0002HdobHdo`01YSCo0030000
WMOlWMOl01NMeo`00`000:;Mo:;Mo00>X]gl00<0003VgLoVgLl0G^KMc`800010i]g?000ki]g?0`00
07KVgLl2000057fmn`030000Q/ClQ/Cl01B6a?`200002X_8o0030000T/klT/kl01VBc_`00`0009SC
o9SCo008V=?l00<0002MeobMeo`05IgGo0030000X]glX]gl012RgO`00`000>KMcnKMc`1Oi]g?0P00
03kVgLl003WVgLl20000N>KMc`030000OKgkOKgk01Em_O/00`0008K4o8K4o00BQ/Cl00<0002;b?b;
b?`02h_8o0030000T/klT/kl01JBc_`2000039SCo0030000WMOlWMOl01>Meo`00`000:;Mo:;Mo00B
X]gl00<0003VgLoVgLl0H>KMc`80000li]g?000fi]g?0`0007WVgLl00`0007fmngfmn`0GOKgk00<0
0026a?b6a?`048K4o0030000RlSlRlSl00f;b?`00`0009;>o9;>o00DT/kl00<0002HdobHdo`03ISC
o0030000WMOlWMOl016Meo`00`000:;Mo:;Mo00DX]gl00<0003VgLoVgLl0HNKMc`<0000ii]g?000c
i]g?0`0007[VgLl200006gfmn`030000Q/ClQ/Cl00f6a?`200004H_8o0030000T/klT/kl01:Bc_`0
0`0009SCo9SCo00?V=?l0P00012Meo`00`000:;Mo:;Mo00FX]gl0P0006CVgLl20000=nKMc`00<>KM
c`<0001li]g?00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00^6a?`00`0008_8o8_8o00BRlSl0P00
016Bc_`00`0009SCo9SCo00BV=?l00<0002MeobMeo`039gGo0030000X]glX]gl01VRgO`00`000>KM
cnKMc`1Si]g?0P0003GVgLl002kVgLl20000ONKMc`8000000g:fnP0007fmn`0MOKgk00<00026a?b6
a?`02HK4o0030000RlSlRlSl01F;b?`00`0009;>o9;>o00=T/kl00<0002HdobHdo`059SCo0030000
WMOlWMOl00ZMeo`00`000:;Mo:;Mo00KX]gl00<0003VgLoVgLl0I>KMc`<0000bi]g?000[i]g?0`00
07gVgLl2000017:fnP030000OKgkOKgk01am_O/00`0008K4o8K4o006Q/Cl0P0001V;b?`00`0009;>
o9;>o00:T/kl0P0001RHdo`00`0009gGo9gGo007WMOl0P0001fRgO`010000:SSn`00000006OVgLl2
0000<>KMc`00:>KMc`<0001ni]g?0P0000Mb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`018K4
o0030000RlSlRlSl01Z;b?`00`0009;>o9;>o008T/kl00<0002HdobHdo`06ISCo0030000WMOlWMOl
00FMeo`00`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/00ZSSn`030000i]g?i]g?06KVgLl20000;^KM
c`009NKMc`<0001oi]g?0P0000Yb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`00XK4o0030000
RlSlRlSl01b;b?`00`0009;>o9;>o006T/kl00<0002HdobHdo`06iSCo0030000WMOlWMOl00>Meo`0
0`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/01:SSn`030000i]g?i]g?06OVgLl20000;>KMc`008nKM
c`800021i]g?00<0001b]_Yb]_X02g:fnP030000OKgkOKgk01am_O/0100008K4o0000000022;b?`0
0`0009;>o9;>o004T/kl00<0002HdobHdo`07ISCo0050000WMOlWMOlWMOl000001jRgO`00`000:SS
njSSn`06Z>?k0P0006WVgLl30000:NKMc`008>KMc`<00021i]g?0P0000mb]_X00`0007fmngfmn`0L
OKgk00<0002;b?b;b?`08H_8o0040000T/klT/klT/kl0P00026Hdo`00`0009gGo000000MX]gl0P00
00^Xho/00`000>KMcnKMc`1Yi]g?0P0002OVgLl001gVgLl30000P^KMc`80000BL[Kj00<0001m_O]m
_O/06Gfmn`8000000h?1o00008_8o00RRlSl00<0002Bc_`0000099SCo0030000X]glX]gl01^RgO`0
0`000:SSnjSSn`0<Z>?k00<0003VgLoVgLl0J^KMc`80000Ui]g?000Ji]g?0`0008?VgLl200005G:f
nP030000OKgkOKgk01Mm_O/00`0008?1o8?1o002Pl7l00<0002;b?b;b?`08H_8o0030000V=?lV=?l
02:Hdo`00`0009kIo000000KX]gl00<0002Xho^Xho/03ZSSn`80001/i]g?0`0002;VgLl001SVgLl2
0000Q>KMc`80000HL[Kj00<0001m_O]m_O/05Gfmn`030000Pl7lPl7l00B3`O`00`0008_8o8_8o00O
RlSl00<0002AcO`000008ISCo0800003W]Wl0P0001RRgO`00`000:SSnjSSn`0AZ>?k00<0003VgLoV
gLl0K>KMc`80000Pi]g?000Ei]g?0`0008GVgLl00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/04Wfm
n`800008Pl7l0P0001f;b?`200000i7=o080000NV=?l00<0002NfObNfO`01IkIo0030000X]glX]gl
01BRgO`00`000:SSnjSSn`0CZ>?k00<0003VgLoVgLl0KNKMc`80000Ni]g?000Ci]g?0P0008KVgLl2
000000=U[_T0001b]_X06W:fnP030000OKgkOKgk011m_O/00`0008?1o8?1o00:Pl7l00<0002;b?b;
b?`06H_8o0030000TLglTLgl00FAcO`00`0009SCo9SCo00JV=?l00<0002NfObNfO`01ikIo0030000
X]glX]gl01:RgO`00`000:SSnjSSn`0EZ>?k0P0006oVgLl200007>KMc`00VNKMc`800004IJki00<0
001b]_Yb]_X06G:fnP030000OKgkOKgk00im_O/00`0008?1o8?1o00<Pl7l00<0002;b?b;b?`05h_8
o0030000TLglTLgl00NAcO`00`0009SCo9SCo00HV=?l00<0002NfObNfO`02IkIo0030000X]glX]gl
012RgO`00`000:SSnjSSn`0HZ>?k00<0003VgLoVgLl0K^KMc`<0000Ii]g?002Gi]g?0P0000MU[_T0
0`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/02gfmn`80000@Pl7l00<0002;b?b;b?`05H_8o0030000
TLglTLgl00VAcO`00`0009SCo9SCo00EV=?l0P0000fNfO`200003j;Mo0030000Z>?kZ>?k01RXho/0
10000:cZn@000000077VgLl200005nKMc`007NKMc`80001gi]g?00<0001U[_UU[_T026F^n@030000
L[KjL[Kj01Ub]_X00`0007fmngfmn`09OKgk00<00023`Ob3`O`04H?1o0030000RlSlRlSl01:;b?`2
00003I7=o0030000V=?lV=?l01>Hdo`00`0009kIo9kIo00?W]Wl00<0002RgObRgO`02j;Mo0030000
Z>?kZ>?k01RXho/00`000:cZnJcZn@02[>[i0P00077VgLl200005NKMc`007^KMc`<0001ci]g?0P00
00aU[_T00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/01Wfmn`80000EPl7l00<0002;b?b;b?`048_8
o0030000TLglTLgl00jAcO`00`0009SCo9SCo00AV=?l00<0002NfObNfO`04IkIo0030000X]glX]gl
00RRgO`200006ZSSn`030000[>[i[>[i00F/j_T20000LNKMc`80000Ci]g?000Pi]g?100006kVgLl2
00003fF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`04OKgk00<00023`Ob3`O`05X?1o0030000
RlSlRlSl00j;b?`00`00097=o97=o00@TLgl0P00012Hdo`00`0009kIo9kIo00CW]Wl00<0002RgObR
gO`01Z;Mo0030000Z>?kZ>?k01VXho/00`000:cZnJcZn@08[>[i0P0008CVgLl002;VgLl010000015
/000000006[VgLl200004VF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`02OKgk00<00023`Ob3
`O`068?1o0030000RlSlRlSl00^;b?`200005I7=o0030000V=?lV=?l00^Hdo`200005ikIo0030000
X]glX]gl00BRgO`00`000:SSnjSSn`0HZ>?k0P0000f/j_T20000HnKMc`030000i]g?i]g?01cVgLl0
02?VgLl2000000@0AK0000000000001Ui]g?0P0001EU[_T00`0007:fnW:fnP0IL[Kj00@0001m_O/0
0000000LPl7l00<0002;b?b;b?`02H_8o0030000TLglTLgl01JAcO`00`0009SCo9SCo009V=?l00<0
002NfObNfO`069kIo0800003X]gl00<0002Xho^Xho/06:SSn`030000[>[i[>[i00n/j_T20000GnKM
c`80000Oi]g?000Ui]g?00<00000AK00AK000`00067VgLl2000066F^n@030000L[KjL[Kj01Ub]_X0
0`0008?1o8?1o00MPl7l0P0000R;b?`00`00097=o97=o00HTLgl00<0002HdobHdo`01iSCo0030000
W]WlW]Wl01^NfO`00`000:;Mo000000JZ>?k00<0002/j_V/j_T04ZcZn@80001Ki]g?0P00027VgLl0
02KVgLl200000P15/0<0001Mi]g?0P00009FYOL00`0006F^nFF^n@0FIJki0P0001Mb]_X2000000=h
^_/00023`O`07h?1o0030000RlSlRlSl00B;b?`00`00097=o97=o00JTLgl00<0002HdobHdo`01ISC
o0030000W]WlW]Wl01fNfO`00`000:SSnjSSn`0HZ>?k00<0002/j_V/j_T05JcZn@030000i]g?i]g?
05OVgLl200008^KMc`00:>KMc`8000000`15/000001?_0020000F>KMc`<00005EZGg00<0001U[_UU
[_T05fF^n@030000L[KjL[Kj019b]_X2000017Rjn`030000Pl7lPl7l01j3`O`0100008_8o8_8o8_8
o080000NTLgl0P0000>Hdo`200007ikIo0040000YMok000000005jSSn`030000[>[i[>[i01F/j_T0
10000;3`mP00000005GVgLl200009>KMc`00:^KMc`05000004F`0000000004nl0080001Di]g?0P00
00UFYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X047:fnP030000N;[kN;[k00Eh^_/00`0008?1
o8?1o00NPl7l00<0002;b?`000008Y7=o0030000V=?l0000022NfO`00`000:GOnjGOn`02YMok00<0
002Xho^Xho/04jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP02/?3f0P00057VgLl200009^KM
c`00:nKMc`8000001015/000001?_01?_0<0001>i]g?0`0000aFYOL00`0006F^nFF^n@0GIJki00<0
001b]_Yb]_X03G:fnP800009N;[k0P0001n3`O`00`00097=o97=o00RTLgl00<0002NfObNfO`07IkI
o0800006YMok0P0001:Xho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H01K3`mP80001=i]g?0`00
02OVgLl002gVgLl300000`1?_0D00018i]g?0P00011FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb
]_X02W:fnP80000=N;[k00<00023`Ob3`O`06X?1o08000000hW6o000097=o00QTLgl00<0002Ido`0
00007IkIo0030000YMokYMok00RUgo/200003jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP08
/?3f0P0004WVgLl30000:NKMc`00;nKMc`<0000304nl00<00000FlP0FlP01000043VgLl400004eJU
m`030000IJkiIJki01MU[_T00`0007:fnW:fnP07L[Kj0P00011h^_/00`0008?1o8?1o00HPl7l00<0
0029a_b9a_`00XW6o0030000TLglTLgl01jAcO`01@0009WCo9WCo9WCo000000KW]Wl00<0002Ugo^U
go/02jGOn`030000Z>?kZ>?k00^Xho/00`000:cZnJcZn@0D[>[i0P0000f`l?H20000ANKMc`@0000Z
i]g?000`i]g?0`0000<0Ck`00`00001Kb01Kb00305_80`0003SVgLl500000dBKm0030000EZGgEZGg
019FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X01G:fnP030000N;[kN;[k015h^_/00`0008?1
o8?1o00FPl7l00<00029a_b9a_`018W6o0030000TLglTLgl01^AcO`200001IWCo0030000W]WlW]Wl
01NNfO`00`000:GOnjGOn`0=YMok0P0000VXho/200005ZcZn@030000/?3f/?3f00n`l?H20000@>KM
c`<000000g;IZ@000>KMc`0[i]g?000bi]g?0`000080Ck`200001@1Kb0D0000_i]g?1@0000U4Vo@0
0`0005JUmeJUm`0BEZGg00<0001U[_UU[_T05fF^n@030000L[KjL[Kj009b]_X200005GRjn`030000
Pl7lPl7l01>3`O`2000028W6o080000JTLgl00<0002IdobIdo`01YWCo080000FW]Wl00<0002Ugo^U
go/04:GOn`030000Z>?kZ>?k00FXho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H04[3`mP80000k
i]g?10000003L]VY0000000002gVgLl003CVgLl200000`1?_003000005_805_800<0FlP200000P1X
e0@0000Ui]g?1P0000m4Vo@00`0005JUmeJUm`0BEZGg0P0001QU[_T0100007:fnP00000001Qh^_/0
0`0008?1o8?1o00APl7l00<00029a_b9a_`02XW6o0030000TLglTLgl01JAcO`00`0009WCo9WCo009
VM?l00<0002NfObNfO`04YkIo0030000YMokYMok01:Ugo/200001:SSn`030000[>[i[>[i01F/j_T0
0`000;3`m[3`mP0B/?3f00<0002`m_6`m_400`0003GVgLl3000000F1hkL0001bfJUbfJT00000;nKM
c`00=NKMc`80000304nl00<00000FlP0FlP0101Kb003000006SD06SD00<0J=@800005^KMc`L00004
<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0EIJki0P0001]h^_/0
0`0008?1o8?1o00?Pl7l00<00029a_b9a_`038W6o0030000TLglTLgl01BAcO`00`0009WCo9WCo00;
VM?l00<0002NfObNfO`03ikIo080000GYMok0P000003Z>?k0000[>[i01J/j_T00`000;3`m[3`mP0B
/?3f00<0002`m_6`m_401;3fl@@0000^i]g?0`0000>1hkL0100007;IZ@000000033VgLl003OVgLl2
00000P1?_080000505_800<00000J=@0J=@0101Xe00300000gGN0gGN00<3MMhF0000332?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T04VF^n@800002JK7j00<0001h^_]h
^_/06GRjn`030000Pl7lPl7l00b3`O`2000048W6o0030000TLglTLgl01:AcO`00`0009WCo9WCo00=
VM?l00<0002NfObNfO`03IkIo0030000YMokYMok01VUgo/00`000:cZnJcZn@0E[>[i00<0002`l?J`
l?H04K3`mP80000;/?Ka0`0002SVgLl400000h7S]`8000000g;IZ@000>KMc`0ai]g?000hi]g?0`00
0080Ck`00`00001Kb01Kb00305_80P0000D0J=@200002@=egP0300006X?X6X?X00XJPnP00`00032?
kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0?IJki0P00
00EY/OX00`0007RjngRjn`0IN;[k00<00023`Ob3`O`02X?1o0030000RLKlRLKl0169a_`00`00097=
o97=o00?TLgl0P00016Ido`00`0009kIo9kIo00;W]Wl00<0002Ugo^Ugo/06JGOn`040000ZnOj0000
00005:cZn@030000/?3f/?3f016`l?H00`000;3flK3fl@0>/?Ka1@0001oVgLl4000000>?kLD00021
hkL00h7S]`040000L]VY00000000<nKMc`00>^KMc`<000000`1?_0000000000505_800<00000J=@0
J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0000`Snl`Snl03C2?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T036F^n@800008JK7j00<0001h^_]h
^_/06GRjn`800008Pl7l0P0001F9a_`00`00097=o97=o00=TLgl00<0002IdobIdo`04YWCo0030000
W]WlW]Wl00VNfO`00`000:GOnjGOn`0IYMok00<0002[ioZ[ioX00Z_WnP030000[>[i[>[i012/j_T0
0`000;3`m[3`mP0A/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00:^n>T600004^KMc`L00004
Sng500<00021hkN1hkL00X7S]`030000L]VY000003GVgLl003cVgLl3000000<0Ck`00000FlP0101K
b003000006SD06SD00@0J=@00`0000=egP=egP070gGN0P0000/JPnP00`00032?kc2?k`0=<8o_00<0
0014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@09IJki0P0000]Y/OX00`0007Rj
ngRjn`0JN;[k00<00023`Ob3`O`018?1o0030000RLKlRLKl01J9a_`00`00097=o97=o00;TLgl00<0
002IdobIdo`059WCo0030000W]WlW]Wl00NNfO`00`000:GOnjGOn`0HYMok0P0000J[ioX200003jcZ
n@030000/?3f/?3f016`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02JkhjA800003W?CC0P00
00B?kLD200000h7S]`@0000fi]g?000mi]g?1@0000D0FlP00`00001Xe01Xe00406SD00<00003MMh3
MMh020=egP0300006X?X6X?X00TJPnP200003S2?k`030000A9_dA9_d00m4Vo@2000055JUm`030000
IJkiIJki00IU[_T200003VVanP030000N;[kN;[k01Yh^_/00`0008?1o8?1o002Pl7l00<00029a_b9
a_`068W6o0030000TLglTLgl00VAcO`00`0009WCo9WCo00FVM?l0P0000FNfO`200006ZGOn`030000
ZnOjZnOj00R[ioX00`000:cZnJcZn@0:[>[i0P0001>`l?H00`000;3flK3fl@0>/?Ka0P0000f^n>T0
0`000:OhgjOhg`08YoSO00<0002Lm=>Lm=<01Icdd`030000Sng5Sng500>?kLD00`00087S]h7S]`02
PN>g00<0001bfJT00000>>KMc`00?nKMc`D0000405_80P0000D0J=@200002@=egP0300006X?X6X?X
00XJPnP00`00032?kc2?k`0<<8o_00<00014VoA4Vo@044BKm0030000EZGgEZGg019FYOL00`0006F^
nFF^n@03IJki0P00015Y/OX00`0007RjngRjn`0JN;[k00@00023`O`00000000LRLKl0P0000RAcO`0
0`0009WCo9WCo00IVM?l00D0002NfObNfObNfO`000006jGOn`030000ZnOjZnOj00Z[ioX200002JcZ
n@030000/?3f/?3f01:`l?H00`000;3flK3fl@0>/?Ka00<0002^n>V^n>T02jkhj@800009YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL40000>NKMc`00@NKMc`03000004F`0000
0080000405_800<00000J=@0J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0
000`Snl`Snl0332?k`030000A9_dA9_d0114Vo@00`0005JUmeJUm`0BEZGg00<0001U[_UU[_T00P00
01AY/OX00`0007RjngRjn`0JN;[k00<00029a_b9a_`07XW6o0030000TLglTLgl00>AcO`200007IWC
o0030000W]Wl000001^Ugo/00`000:_WnZ_WnP0=ZnOj0P0000J/j_T00`000;3`m[3`mP0A/?3f0P00
012`m_400`000:khjJkhj@0;[_SY00<0002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<2000018o]
a@800003PN>g0`0003_VgLl004;VgLl2000000<0AK00000000000P000080FlP00`00001Xe01Xe004
06SD00<00003MMh3MMh01`=egP0300006X?X6X?X00XJPnP00`00032?kc2?k`0<<8o_0P000154Vo@0
0`0005JUmeJUm`0AEZGg0`0001MY/OX00`0007RjngRjn`0GN;[k0P000003O[kk0000RLKl01n9a_`0
1@00097=o97=o97=o000000PVM?l00<0002Ugo^Ugo/06JGOn`030000ZnOjZnOj012[ioX00`000:cZ
nJcZn@02[>[i00<0002`l?J`l?H04K3`mP030000/?Ka/?Ka00n`m_400`000:khjJkhj@0;[_SY00<0
002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<00`0008o]aHo]a@03Sng500<00021hkN1hkL00X7S
]`80000mi]g?0014i]g?0P00000304F`000005:n008000000`1Kb0000000000506SD0P0000P3MMh2
00002aZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL03UJUm`800002
FJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k01Ah^_/2000017jnn`030000RLKlRLKl01j9a_`0
0`00097=o000000PVM?l00@0002Pfo`00000000HYMok00<0002[ioZ[ioX04Z_WnP8000000jcZn@00
0;3`mP0B/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL20000?nKMc`00A^KMc`03000004F`0000
0080D[h400001P1Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?
k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`0:EZGg0`0000EIY_L00`0006VanVVanP0FJK7j00<0
001h^_]h^_/04WRjn`030000O[kkO[kk00En__/00`0008W6o8W6o00NRLKl00<0002IdobIdo`07IWC
o0800004X=_l00<0002Ugo^Ugo/04jGOn`80000GZnOj0P0001:`l?H00`000;3flK3fl@0?/?Ka00<0
002^n>V^n>T02Zkhj@800009YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50P0000:1hkL20000@NKM
c`00AnKMc`@0000305:n0`0000D0J=@00`0000=egP=egP070gGN00<0000JPnPJPnP02AZ3j0030000
<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL01eJUm`800009FJKg00<0001Y/OYY
/OX05VVanP030000N;[kN;[k00mh^_/200002Gjnn`030000RLKlRLKl01^9a_`2000000>Ac?`0002I
do`079WCo0030000X=_lX=_l00FPfo`200004ZGOn`030000ZnOjZnOj01J[ioX00`000:o_mjo_m`03
00003[3`mP030000/?Ka/?Ka00j`m_4200003:khj@030000YoSOYoSO00RWn=l00`0009cddicdd`05
W?CC00<0002?kLF?kLD00ho]a@030000PN>gPN>g00<00012i]g?0019i]g?0`0000@0D[h400000`1X
e00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d
00m4Vo@00`0005JUmeJUm`03EZGg0`0000aIY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/03GRj
n`030000O[kkO[kk00Yn__/00`0008W6o8W6o00IRLKl00<0002Ac?bAc?`00Y7<o080000JVM?l00<0
002PfobPfo`02:3Ko080000?YMok00<0002[ioZ[ioX05Z_WnP030000[nog[nog00B_koL200002[3`
mP80000@/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l200001icdd`030000Sng5Sng5
00>?kLD50000A>KMc`00BnKMc`<0000405:n00<00000H<`000000P00000306SD0000000000P3MMh0
0`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`02
000045VVm`030000JK7jJK7j01IY/OX00`0007RjngRjn`0:N;[k0P0000in__/00`0008W6o8W6o00F
RLKl0P0000NAc?`00`0009WCo9WCo00FVM?l00<0002PfobPfo`02j3Ko0030000YMokYMok00^Ugo/0
0`000:_WnZ_WnP0FZnOj00<0002_koN_koL01jo_m`<00006/?3f00<0002`m_6`m_403k3fl@030000
[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50`000003MM^[
0000i]g?04GVgLl004cVgLl30000101B_P040000063<063<063<100000P3MMh200002QZ3j080000>
<8o_00<00014VoA4Vo@03DBKm0@0000CFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k00Mh^_/2
00004Gjnn`030000RLKlRLKl01B9a_`00`00097<o97<o008TLcl00<0002IdobIdo`04iWCo080000?
X=_l0P0000ZUgo/00`000:_WnZ_WnP0EZnOj0P0000f_koL300000[3`mP030000/?Ka/?Ka00n`m_40
0`000:khjJkhj@0:[_SY0P0000VWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00Xo]a@<00000
0gGKZ`0000000017i]g?001>i]g?0`0000<0D[h20000101Pc0D000060gGN00<0000JPnPJPnP02AZ3
j0030000<8o_<8o_00``Snl00`0004BKm4BKm007A9_d1@0000=4Vo@00`0005VVmeVVm`0BFJKg00<0
001Y/OYY/OX05VVanP030000N;[kN;[k00Eh^_/00`0007jnngjnn`0BO[kk0P0001:9a_`20000397<
o0030000VM?lVM?l016Ido`00`000:3Ko:3Ko00AX=_l00<0002Ugo^Ugo/01JGOn`80000GZnOj00<0
002_koN_koL04:o_m`<0000@/?Ka00<0002^n>V^n>T02Zkhj@030000YoSOYoSO00NWn=l200001icd
d`030000Sng5Sng500@00002MM^[00<0003VgLoVgLl0AnKMc`00CnKMc`<0000405:n00<00000H<`0
H<`00`1Pc003000006oJ06oJ00H000000`=egP0001Z3j00:6X?X00<0000`Snl`Snl0332?k`040000
A9_dA9_dA9_d1@0000U4Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k
009h^_/200005gjnn`030000RLKlRLKl00j9a_`00`00097<o97<o00=TLcl0P00012Ido`00`000:3K
o:3Ko00CX=_l0P0000BUgo/00`000:_WnZ_WnP0FZnOj00<0002_koN_koL04Jo_m`030000/?Ka/?Ka
00<0000;/?Ka0P0000b^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`D0000018KW^`00
07GKZgGKZ`80001:i]g?001Ai]g?0P0000@0D[h00`00001Pc01Pc003063<0P0000H0KmX900001AZ3
j0030000<8o_<8o_00D`Snl:00003dBKm0030000FJKgFJKg019IY_L200005fVanP040000N;[k0000
00006Wjnn`030000RLKlRLKl00b9a_`00`00097<o97<o00@TLcl00<0002IdobIdo`02iWCo080000H
X=_l0P000003YMok0000ZnOj01N[ioX00`000:o_mjo_m`0A[nog00<0002`m_6`m_401;3fl@@00006
/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l00`0009cddicdd`03W?CC100000>6ik/2
000000=efj/000000000C>KMc`00DnKMc`80000305:n0P0000D0H<`00`00001_fP1_fP0606oJ00<0
000CO^DCO^D00a=ni@d00008;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0DJK7j0P0001en__/00`0008W6o8W6o009RLKl0P0001BAc?`00`0009WCo9WCo009VM?l00<0
002PfobPfo`06Z3Ko0030000ZnOjZnOj01J[ioX00`000:o_mjo_m`0@[nog0P0000^`m_4300000[3f
l@030000[_SY[_SY00Z^n>T200002:Ohg`P000000iKac00008KW^`03Q^Nk00@0001efj]efj/0001>
i]g?001Di]g?0`0000<0D[h00`00001Pc01Pc003063<00<00000KmX0KmX01P1_fP0300004gkU4gkU
00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0AJK7j0P00009_]?X00`0007jnngjnn`0KO[kk00<00029a_b9a_`01hW6o0030000TLclTLcl
01FAc?`00`0009WCo9WCo007VM?l00<0002PfobPfo`06Z3Ko0040000Z>Ck000000005J_WnP030000
[nog[nog012_koL00`000;3flK3fl@0>/?Ka200000J^n>T00`000:OhgjOhg`02YoSO200000FFlL`2
00000hKW^`8000000gGKZ`000000001?i]g?001Fi]g?0`000080D[h20000101Pc080000706oJ00<0
000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L04eVV
m`030000JK7jJK7j00iY/OX200001FndnP030000O[kkO[kk01]n__/00`0008W6o8W6o004RLKl0P00
01VAc?`00`0009WCo9WCo005VM?l00<0002PfobPfo`06Z3Ko0030000Z>CkZ>Ck00:Xi?/200004Z_W
nP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP01Jgij0/00004Y?OK00<0
002FlLbFlL`01IKac0030000Q^NkQ^Nk00:6ik/0100007GKZ`000000057VgLl005OVgLl400000P1B
_P030000063<063<00<0H<`00`00001_fP1_fP0506oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP0;JK7j0P0000Q_]?X00`0007jn
ngjnn`0KO[kk00<00029a_b9a_`00XW6o0030000TLclTLcl01ZAc?`200000iWCo080000KX=_l0P00
00NXi?/00`000:_WnZ_WnP0>ZnOj00<0002_koN_koL04:o_m`030000/?Ka/?Ka00n`m_400`000:gi
j:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`@0001C
i]g?001Ii]g?1P0000D0H<`00`00001_fP1_fP0606oJ00<0000CO^DCO^D021=ni@80000=;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP08JK7j0P0000]_]?X2000077jn
n`040000RLKl000000007i7<o0030000VM?l000001bPfo`00`000:STnjSTn`08Z>Ck0P0000f[ioX0
0`000:o_mjo_m`0@[nog00<0002`m_6`m_403[3fl@80000<[OWX00<0002Tmm^Tmm/01ZCgf`800006
U_7<0P0000>6ik/40000E>KMc`00FnKMc`03000004J`04J`00<00004063<00<00000KmX0KmX01P1_
fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@03dBKm080000DFJKg00<0
001Y/OYY/OX01FVanP80000?KkCj00<0001n__]n__/06Wjnn`030000TLclTLcl022Ac?`00`000:3K
o:3Ko00JX=_l00<0002Xi?^Xi?/02jSTn`800009ZnOj0P0001:_koL00`000;3flK3fl@0>/?Ka00<0
002]nNR]nNP02Zgij0800008Y?OK00<0002FlLbFlL`01IKac0040000Q^NkQ^NkQ^Nk100005KVgLl0
05cVgLl200000P16/0<00003063<0P0000L0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=
kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX00VVanP80000BKkCj00<0
001n__]n__/05gjnn`8000000hG3o000097<o00OTLcl00@0002Ie?`00000000IX=_l00<0002Xi?^X
i?/03ZSTn`030000ZnOjZnOj00F[ioX00`000:o_mjo_m`0@[nog0P00012`m_400`000:gij:gij00:
[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`<0001Hi]g?001N
i]g?0P000080A[0300000`1Pc003000006oJ06oJ00D0KmX00`0001=niA=ni@094gkU00<0000/SNh/
SNh02bb=kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00@0001Y/OX00000000EKkCj00<0
001n__]n__/05Gjnn`030000QL?lQL?l00:5`o`20000797<o0800004VMCl00<0002PfobPfo`05J3K
o0030000Z>CkZ>Ck012Xi?/200001:_WnP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0
002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac005U_7<00<00026ik^6ik/01000
05WVgLl005oVgLl200000`16/0<00002063<00<00000KmX0KmX01@1_fP0300004gkU4gkU00TCO^D0
0`0002b=kRb=kP0;;8g^0P000154Vo@00`0005VVmeVVm`0AFJKg0P0001Q_]?X00`0007jnngjnn`0B
O[kk0P0000N5`o`00`00097<o97<o00HTLcl00<0002Ie?bIe?`01IWDo080000CX=_l0P0001FXi?/2
000000>[ioX0002_koL04Jo_m`030000/?Ka/?Ka00n`m_400`000:gij:gij00:[OWX00<0002Tmm^T
mm/01jCgf`030000U_7<U_7<00BFlL`2000000>6ik/0000000000P0005_VgLl0067VgLl200000P16
/003000005G1000000@0000606oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BK
m4BKm00?A9_d00<0001IY_MIY_L03EVVm`<00002G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk
011n__/00`0008G3o8G3o008QL?l00<0002Ac?bAc?`05Y7<o0030000VMClVMCl00RIe?`00`000:3K
o:3Ko00?X=_l00<0002Xi?^Xi?/05jSTn`80000A[nog00<0002`m_6`m_403[3fl@80000<[OWX00<0
002Tmm^Tmm/01ZCgf`800006U_7<00<00026ik/000000`0005gVgLl006?VgLl00`000016/016/002
00000P1E`@<0000606oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?
A9_d00<0001IY_MIY_L02EVVm`<00006G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk00en__/2
000038G3o0030000TLclTLcl01>Ac?`2000039WDo0030000X=_lX=_l00fPfo`00`000:STnjSTn`0G
Z>Ck00<0002^kOR^kOP00P0000j_koL00`000;3flK3fl@0>/?Ka00<0002]nNR]nNP02Zgij0800008
Y?OK00<0002FlLbFlL`01IKac0D0001Oi]g?001Ti]g?0P000080A[001000001E`@1E`@1E`@<00005
06oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00AIY_L4
00002UbXn0030000KkCjKkCj01I_]?X00`0007jnngjnn`0:O[kk0P0000n5`o`00`00097<o97<o00A
TLcl00<0002Ie?bIe?`03IWDo080000<X=_l00<0002Xi?^Xi?/05jSTn`030000[^gh[^gh00>^kOP3
00002Jo_m`80000@/?Ka00<0002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac004
U_7<0`000003NMf^00000000063VgLl006KVgLl2000000<0A[00000000000`1E`@@0000406oJ00<0
000CO^DCO^D021=ni@80000=;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00<0000?G:Sh00<0
001_]?Y_]?X05VndnP800009O[kk00<00025`ob5`o`048G3o080000@TLcl00<0002Ie?bIe?`049WD
o0030000X=_lX=_l00RPfo`00`000:STnjSTn`0FZ>Ck0P0000V^kOP300001Jo_m`030000/?Ka/?Ka
00n`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00BFlL`2000000=i
gJh000000000H^KMc`00InKMc`<000000`16/000001E`@0205G10P00000406OB0000000000000P1_
fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@03DBKm0@0000CG:Sh00<0
001_]?Y_]?X05fndnP030000O[kkO[kk00An__/200005HG3o0030000TLclTLcl00bAc?`00`0009WD
o9WDo00BVMCl0P0000JPfo`200006:STn`030000[^gh[^gh00b^kOP200000Zo_m`030000/?Ka/?Ka
00n`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00>FlL`200000WWM
[P030000i]g?i]g?06;VgLl006WVgLl500000`1E`@04000006OB06OB06OB100000/CO^D00`0002b=
kRb=kP0;;8g^00<00014VoA4Vo@01dBKm0D00003A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj
01M_]?X00`0007jnngjnn`02O[kk00<00025`ob5`o`05XG3o0030000TLclTLcl00VAc?`200005iWD
o0030000X=_lX=_l00:Pfo`00`000:STnjSTn`0GZ>Ck00<0002^kOR^kOP03jk]n0@0000>/?Ka0P00
00b]nNP00`000:CgfjCgf`06Y?OK0P0000:FlL`5000000=igJh000000000INKMc`00JnKMc`@00003
05G100<00000Im80Im800`1WdPP000054gkU00<0000/SNh/SNh02bb=kP040000A9_dA9_dA9_d1@00
00U4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X05fndnP040000O[kk000000006XG3o0030000
TLclTLcl00NAc?`00`0009WDo9WDo00HVMCl0P000003X=_l0000Z>Ck01RXi?/00`000:k]n:k]n00@
[^gh00@0002`m_6`m_6`m_4400002K3fl@030000[OWX[OWX00Z]nNP200002:Cgf`D00002SN_100@0
001igJiigJh0001Wi]g?001]i]g?0`0000<0EL4200001@1WdP0300002GWQ2GWQ00<9NN4G00003dBK
m0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0GKkCj00<00025`ob5`o`06hG3o0030000TLclTLcl
00FAc?`00`0009WDo9WDo00KVMCl00<0002Xi?^Xi?/05jSTn`030000[^gh[^gh012^kOP00`000;3f
lK3fl@06/?Ka1@0000>`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01:Cgf`D00004SN_10P00
0003NMf^0000000006SVgLl006oVgLl300000`1E`@03000006OB06OB00<0Im8200002PUih@030000
:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj01A_]?X2
000000=f^?/00025`o`078G3o0800003TLcl0P0001fIe?`010000:?No000000001FXi?/200004Zk]
n0030000/?Ka/?Ka00b`m_4900001Zgij0030000Y?OK000000D00002WoGE00<0002=jl6=jl400hg[
`@030000NMf^NMf^0080001Yi]g?001`i]g?10000080EL400`00001WdP1WdP0406OB00<00009NN49
NN4020Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000
KkCjKkCj015_]?X2000017Jhn`030000QL?lQL?l01b5`o`00`00097<o000000NVMCl00<0002Sg_bS
g_`00Z?No080000BZ>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka00j`m_400`000:ciiJcii@05
[?WU200000JOmMD2000018g[`@800002NMf^00<0003VgLoVgLl0JNKMc`00L^KMc`@000000`1E`@00
0000000506OB00<00009NN49NN4020Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0
001LZ?QLZ?P04UbXn0030000KkCjKkCj00i_]?X200001gJhn`030000QL?lQL?l01b5`o`00`0009WD
o9WDo00KVMCl0P0000NSg_`00`000:STnjSTn`0>Z>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka
00j`m_400`000:ciiJcii@0:[?WU00<0002OmMFOmMD01Yoee@030000SN_1SN_100>=jl400`0007WM
[WWM[P020000K>KMc`00M>KMc`@000000`1E`@00001WdP0406OB00<00009NN49NN4020Uih@80000<
:8_]0P000114Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X02fndnP80000:M[Sk0P0001Z5`o`2
000000>?bo`0000000006YWDo0030000XmklXmkl00RSg_`200003JSTn`030000[^gh[^gh016^kOP0
0`000;3flK3fl@0=/?Ka0P0000b/nND00`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@800000
0gWM[P000000001^i]g?001fi]g?1@0000D0Im800`0000Uih@Uih@092GWQ00<0000XRndXRnd02bR;
k@030000A9_dA9_d00i4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X026ndnP80000>M[Sk00<0
0025`ob5`o`05XG3o0030000Sl_lSl_l00>?bo`00`0009WDo9WDo00FVMCl00<0002Sg_bSg_`02j?N
o080000:Z>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka00f`m_400`000:ciiJcii@0:[?WU0P00
00NOmMD2000018g[`@030000NMf^00000080001_i]g?001gi]g?1P0000@0Im8200002PUih@030000
:8_]:8_]00/XRnd00`0004BKm4BKm00>A9_d0P0001=LZ?P00`0006ndnVndnP05KkCj0P00015f^?/0
0`0008G3o8G3o00DQL?l00<0002?bob?bo`01Ho;o0030000VMClVMCl01BIe?`00`000:?No:?No00>
Xmkl00<0002Xi?^Xi?/01JSTn`80000C[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND0
0`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@D0001ai]g?001ii]g?0P00000304Na00000000
00D0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bX
n5bXn00AG:Sh00<0001_]?Y_]?X00VndnP80000DM[Sk00<00025`ob5`o`04HG3o0800009Sl_l00<0
002Ie?bIe?`04YWDo0030000XmklXmkl012Sg_`200001:STn`030000[^gh[^gh016^kOP200003k3f
l@030000[?WU[?WU00Z/nND00`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@@0001ci]g?001k
i]g?0P00000304Na0000000000@0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000
A9_dA9_d00m4Vo@00`0005bXn5bXn00AG:Sh00@0001_]?X00000000GM[Sk00<00025`ob5`o`03hG3
o0030000Sl_lSl_l00Z?bo`2000049WDo080000EXmkl0P000003Z>Ck0000[^gh01:^kOP00`000;3f
lK3fl@0>/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE00JOmMD0100008g[`Hg[`Hg[`@D0001d
i]g?001li]g?0P00000404Na0000000000000`1WdP0300002GWQ2GWQ00P9NN400`0002R;kBR;k@0;
:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh011LZ?P200006WJhn`030000QL?lQL?l00b5`o`2
00003ho;o0030000VMClVMCl00bIe?`00`000:?No:?No00GXmkl0P0001:^kOP00`000;3flK3fl@0=
/?Ka0P0000b/nND00`0009oeeIoee@05WoGE0P0000:=jl450000M^KMc`00O^KMc`8000001017/@00
000000000080Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@0
0`0005bXn5bXn00<G:Sh0`00009QZoP00`0007JhngJhn`0HM[Sk00<00025`ob5`o`02XG3o0030000
Sl_lSl_l012?bo`00`0009WDo9WDo00:VMCl00<0002Sg_bSg_`05j?No0030000[>_i[>_i0080000?
[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND200001ioee@030000SN_1SN_100D0001h
i]g?0020i]g?2@0000T9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh
00QLZ?P300001V6[n0030000M[SkM[Sk01Qf^?/2000028G3o080000DSl_l0P0000VIe?`00`000:?N
o:?No00GXmkl00<0002/joV/joT00jc[n@80000<[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU
00Z/nND00`0009oeeIoee@06WoGE00<0002=jl4000000P000003I/nK0000i]g?07WVgLl008;VgLl0
0`000017/@00000205_60`0000T9NN42000032R;k@80000@A9_d00<0001LZ?QLZ?P015bXn0<0000:
HJ_h00<0001f^?]f^?/06GJhn`030000QL?lQL?l00B5`o`00`0008o;o8o;o00FSl_l00<0002Ie?bI
e?`01IWDo0030000XmklXmkl01JSg_`200002:c[n@<00008[^gh00<0002`m_6`m_403K3fl@030000
[?WU[?WU00Z/nND00`0009oeeIoee@05WoGE200007_VgLl008?VgLl300000`1KaP@000082GWQ00<0
000XRndXRnd02bR;k@030000A9_dA9_d00i4Vo@00`0005bXn5bXn00300003V6[n080000JM[Sk00<0
0025`ob5`o`00XG3o0030000Sl_lSl_l01R?bo`00`0009WDo9WDo002VMCl0P0001RSg_`00`000:c[
nJc[n@0;[>_i0P0000F^kOP00`000;3flK3fl@0=/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE
00FOmMD3000000AnhK4000000000001mi]g?0025i]g?0`0000<0FlH00`00001afP00000300001@Ui
h@030000:8_]:8_]00/XRnd00`0004BKm4BKm00;A9_d1@0001=QZoP00`0007JhngJhn`0HM[Sk00@0
0025`o`00000000LSl_l0P000003VMCl0000Xmkl01RSg_`00`000:c[nJc[n@0>[>_i0P0000:^kOP0
0`000;3flK3fl@0</?Ka0P0000b/nND00`0009oeeIoee@03WoGE10000004O^6a000000000000OnKM
c`00QnKMc`80000305_60P0000<0LMX5000000<9NN40000XRnd032R;k@030000A9_dA9_d0094Vo@8
000014BKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0HM[Sk00<0002?bob?bo`07Xo;o0030000
XmklXmkl01NSg_`00`000:c[nJc[n@0A[>_i1@0000^`m_400`000:ciiJcii@0:[?WU0P0000:OmMD6
000000=nhK40000000000P00083VgLl008SVgLl300000`1KaP030000077J077J00D0LMXD00003DBK
m0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0EM[Sk0P000003Okkk0000Sl_l01f?bo`0100009_F
o000000001JSg_`00`000:c[nJc[n@0B[>_i00<0002`mO6`mO400[3el@H00004/?Ka00<0002/nNF/
nND02Zcii@D00003Uo7:00<0001nhK5nhK400`0008;VgLl008[VgLl200000`1KaP030000077J077J
00L0LMX00`000267jR67jP0;8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP00`0007Jh
ngJhn`0BM[Sk0P0000Ao__/200006Xo;o0800004VmKl0P0001:Sg_`200005:c[n@030000/?Ga/?Ga
00V`mO4B00001YOabP030000O^6a000000800024i]g?002<i]g?0P000080FlH20000201afP030000
8HOZ8HOZ00/QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n0030000M[SkM[Sk00mf^?/2
000027nnn`030000Sl_lSl_l01J?bo`00`0009_Fo9_Fo006VmKl00<0002Sg_bSg_`03Z?No0030000
[>_i[>_i01:/joT200003[3el@030000ZOWQZOWQ00ZYnN400`0009OabYOabP04Uo7:0P000003O^6a
0000000008KVgLl008kVgLl01@00001KaP1KaP1KaP000008077J00<0000QQnXQQnX02b67jP030000
A9_dA9_d00i4Vo@00`00066[n66[n00BHJ_h00<0001f^?]f^?/037Jhn`80000;Okkk00<0002?bob?
bo`058o;o0030000VmKlVmKl00RKe_`200003J?No0030000[>_i[>_i01:/joT00`000;3elK3el@0=
/?Ga00<0002YnN6YnN402JWih@800006Uo7:00@0001nhK4000000028i]g?002?i]g?0P000080FlH0
0`00001afP1afP06077J0P0000`QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n080000:
M[Sk0P0000io__/00`0008o;o8o;o00ASl_l0P0000fKe_`200002Z?No0030000[>_i[>_i01:/joT0
0`000;3elK3el@0=/?Ga00<0002YnN6YnN402JWih@030000Uo7:Uo7:00BGlLX2000000=nhK40003V
gLl0RNKMc`00TNKMc`8000000`1KaP0000000008077J00<0000QQnXQQnX02R67jP030000A9_dA9_d
00i4Vo@00`00066[n66[n00CHJ_h00<0001f^?]f^?/01GJhn`80000AOkkk0P00012?bo`00`0009_F
o9_Fo00?VmKl00<0002Sg_bSg_`01Z?No0030000[>_i[>_i01:/joT00`000;3elK3el@0</?Ga0P00
00^YnN400`0009OabYOabP04Uo7:00@0001nhK400000002;i]g?002Bi]g?0`00000305_60000077J
00L0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h01=QZoP00`0007Jh
ngJhn`02M[Sk0P0001Eo__/00`0008o;o8o;o00<Sl_l00<0002Ke_bKe_`04I_Fo0800004Xmkl0P00
01B/joT00`000;3elK3el@0</?Ga00<0002YnN6YnN402JWih@800005Uo7:100008gVgLl009CVgLl4
0000201afP0300008HOZ8HOZ00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04f6[n0040000
M[Sk0000000067nnn`030000Sl_lSl_l00V?bo`200005Y_Fo08000000j?No0000:c[n@0C[>_i0P00
00j`mO400`000:WihJWih@09ZOWQ00<0002GlLZGlLX019OabP@0002>i]g?002Fi]g?100000L0LMX0
0`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP200006gnnn`030000
Sl_lSl_l00N?bo`00`0009_Fo9_Fo00HVmKl0P0001>/joT00`000;3elK3el@0=/?Ga00<0002YnN6Y
nN402JWih@030000Uo7:Uo7:00BGlLX30000T>KMc`00UnKMc`@00007077J00<0000QQnXQQnX02R67
jP030000A9_dA9_d00i4Vo@00`00066[n66[n00?HJ_h0P00009W[oT00`0007nnngnnn`0IOkkk00<0
002?bob?bo`01Ho;o0030000VmKlVmKl01RKe_`00`000:SVnjSVn`0200004:c[n@030000/?Ga/?Ga
00f`mO400`000:WihJWih@09ZOWQ00<0002GlLZGlLX00iOabP<0002Bi]g?002Ii]g?00@00000BK80
00000006077J00<0000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00;HJ_h0`00
00EW[oT00`0007nnngnnn`0IOkkk0P0000>?bo`200006I_Fo0800005Z>Kk0P0000f/joT00`000;3e
lK3el@0=/?Ga00<0002YnN6YnN402:Wih@800004Uo7:100009?VgLl009[VgLl60000101afP80000;
8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h00MQZoP300002FN_n@030000OkkkOkkk01Yo__/0
0`0008o;o000000JVmKl00<0002Xi_^Xi_/01jSVn`<00009[>_i00<0002`mO6`mO403K3el@030000
ZOWQZOWQ00RYnN400`0009OabYOabP02Uo7:100009GVgLl009cVgLl3000000<0I<h0000000000P00
0080LMX00`000267jR67jP098HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h00AQZoP200003FN_
n@80000KOkkk00<0002Ke_bKe_`069_Fo0030000Z>KkZ>Kk00^Xi_/200001Jc[n@80000>/?Ga0P00
00ZYnN400`0009OabYOabP060000U^KMc`00W^KMc`<0000306C>100000/QQnX00`0004BKm4BKm00>
A9_d00<0001QZoQQZoP00`00015W[oT00`0007nnngnnn`0FOkkk0P000003S<Wl0000000001NKe_`0
0`000:SVnjSVn`0>Z>Kk0P0000:/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402:Wih@D00000
18SW^0000000000009SVgLl009oVgLl300001@1TcPD000088HOZ00<00014VoA4Vo@02dBKm0D0000E
Ijoi00<0001o__]o__/04gnnn`800005S<Wl00<0002Ke_bKe_`04i_Fo0030000Z>KkZ>Kk016Xi_/5
00003;3el@030000ZOWQZOWQ00RYnN4300000hSW^080002Ji]g?002Qi]g?0P0000H0I<h00`0001F2
iQF2iP0700000R67jP030000A9_dA9_d0094Vo@8000014BKm0030000IjoiIjoi01AW[oT00`0007nn
ngnnn`0AOkkk00<0002<bOb<bO`01Xc9o080000AVmKl0P0001BXi_/00`000:oelJoel@02[oGa1`00
00B`mO400`000:WihJWih@02ZOWQ200000>8ikP30000VnKMc`00XnKMc`80000506C>0P0000LEP^H7
00003DBKm0030000IjoiIjoi01AW[oT00`0007nnngnnn`0>Okkk0P0000^<bO`00`0009_Fo9_Fo00=
VmKl00<0002Xi_^Xi_/04jSVn`030000[oGa[oGa00Z_mO4900001JGgf@040000R>NhR>NhR>Nh0`00
09gVgLl00:CVgLl200001P1TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW
[oT056N_n@030000OkkkOkkk00]o__/200003Xc9o080000<VmKl00<0002Xi_^Xi_/04jSVn`030000
[oGa[oGa00f_mO400`000:GgfJGgf@07YOOI0P0000>8ikP20000WnKMc`00Y^KMc`80000506C>00<0
000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0DIjoi00<0001o__]o__/027nn
n`80000BS<Wl00<0002Ke_bKe_`029_Fo0030000Z>KkZ>Kk01:Xi_/200003joel@030000YOOIYOOI
00NUmmT0100008SW^8SW^8SW^0<0002Pi]g?002Wi]g?0P0000D0I<h00`0001F2iQF2iP085H;V00<0
0014VoA4Vo@03TBKm0030000IjoiIjoi01AW[oT200001gnnn`030000S<WlS<Wl01><bO`200001i_F
o0030000Z>KkZ>Kk01:Xi_/00`000:oelJoel@0>[oGa00<0002UmmVUmmT01jGgf@040000R>NhR>Nh
R>Nh0P000:;VgLl00:WVgLl20000101TcP8000095H;V0P0000m4Vo@00`0006N_nFN_n@0EIjoi00<0
001o__]o__/00Wnnn`80000HS<Wl00<0002Ke_bKe_`00Y_Fo080000DZ>Kk00<0002_mO6_mO403Joe
l@800009YOOI00<00028ikR8ikP00P000:CVgLl00:_VgLl20000101TcP0300005H;V5H;V00PEP^H0
0`0004BKm4BKm00=A9_d0P0001IW[oT0100007nnn`00000001^<bO`2000000>Ke_`0002Xi_/05:SV
n`030000[oGa[oGa00f_mO400`000:GgfJGgf@08YOOI00@00028ikR8ikP0002Vi]g?002/i]g?0`00
00<0I<h00`0001F2iQF2iP085H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi01=W[oT200007hc9
o080000DZ>Kk00<0002_mO6_mO403Joel@030000YOOIYOOI00NUmmT2000000>8ikP000000000YnKM
c`00[^KMc`<0000206C>00<0000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0@
Ijoi0P00009b]OX00`0008c9o8c9o00KS<Wl00<0002NfobNfo`00P00016Xi_/00`000:oelJoel@0=
[oGa00<0002UmmVUmmT01jGgf@040000R>Nh00000000ZNKMc`00/>KMc`<000000`1TcP0001F2iP09
5H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi00eW[oT200001G:enP030000S<WlS<Wl01R<bO`2
00001IkKo080000>Z>Kk00<0002_mO6_mO403Joel@030000YOOIYOOI00NUmmT00`0008SW^000002[
i]g?002ai]g?1P0000TEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT02VN_n@800008L[Gj0P00
00f<bO`<000029kKo080000:Z>Kk0P0000n_mO400`000:GgfJGgf@07YOOI0`000:cVgLl00;?VgLl5
00002AF2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@06Ijoi0`0000ab]OX00`0008c9o8c9o009
S<Wl3P0000VNfo`200001jSVn`030000[oGa[oGa00j_mO400`000:GgfJGgf@06YOOI0`000:kVgLl0
0;GVgLl00`00001=/`00000300001aF2iP80000?A9_d00<0001W[oUW[oT00fN_n@80000@L[Gj00<0
002<bOb<bO`01hc9o100000:W]_l0P0000BXi_/00`000:oelJoel@0=[oGa0P0000RUmmT20000/>KM
c`00]^KMc`8000000`1=/`000000000400001AF2iP030000A9_dA9_d00e4Vo@00`0006N_nFN_n@02
00004g:enP030000S<WlS<Wl00F<bO`B00002ikKo08000000jSVn`000:oel@0>[oGa00<0002UmmVU
mmT01JGgf@<0002bi]g?002hi]g?0P00000304fc000007OM0080Mmd5000000<EP^H00014Vo@01dBK
m0T0000FL[Gj00<0002<bOb<bO`00hc9o1@0000<W]_l100000b_mO400`000:GgfJGgf@02YOOI1P00
0;?VgLl00;[VgLl00`00001=/`00000707OM2P0000Q4W?@00`0007:enW:enP0EL[Gj00<0002<bOb<
bO`00Xc9o1@0000;W]_l00<0002^mO6^mO400Zkel@L00004[oGa00<0002UmmT000000`0000>HlLH0
0`000>KMcnKMc`2ci]g?002ki]g?100000P0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX05G:e
nP040000S<WlS<WlS<Wl500000ZNfo`00`000:kelJkel@0:[_Ga1P0000FHlLH20000]^KMc`00_NKM
c`<0000807OM00<00014W?A4W?@03DBLm0030000L[GjL[Gj01Eb]OX2000000><bO`0000000004P00
00FNfo`600003Zkel@030000V?76V?7600FHlLH00`000>KMcnKMc`2fi]g?002oi]g?0P0000P0Mmd0
0`0004BLm4BLm00=A9cd0P0001Mb]OXE000019kKo0P0000;[_Ga0P0000NHlLH00`000>KMcnKMc`2g
i]g?0030i]g?0`0000L0Mmd200003dBLm0030000L[GjL[Gj01Eb]OXD00000ikKo0X00009[_Ga00<0
002HlLJHlLH01ISaaP80002ji]g?0032i]g?0P0000P0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb
]OX05G:enQ800003W]_l300000N^mO400`0009SaaYSaaP05V?7600<0003VgLoVgLl0^^KMc`00`nKM
c`80000807OM00<00014W?A4W?@03DBLm0030000L[GjL[Gj019b]OX2000000>4`_/0000000003P00
00>Nfo`>00001Jkel@030000V?76V?7600BHlLH20000_NKMc`00aNKMc`80000707OM00<00014W?A4
W?@03DBLm0030000L[GjL[Gj00mb]OX2000018C2n`h000001>KViYkKo9kKo9kKo0h00004[_Ga00<0
002HlLJHlLH019SaaP030000i]g?i]g?0;gVgLl00<OVgLl200001P1gg@030000A9cdA9cd00e4W?@0
0`0007:enW:enP0<L[Gj0P0000N4`_/<00000^KViP>Nfo`>00000Zkel@800005V?760P000<3VgLl0
0<SVgLl300001@1gg@030000A9cdA9cd00e4W?@00`0007:enW:enP09L[Gj1`0000B4`_/>i^KV0ikK
o0h000000jkel@0009SaaP04V?760P000<;VgLl00<[VgLl400000`1gg@030000A9cdA9cd00e4W?@2
00001g:enPX00003Q<;k3^KViP03W]_l0000000000l00004V?760P000<CVgLl00<cVgLl400000P1g
g@80000?A9cd00<0001b]OYb]OX00W:enP8000000hC2n`000000000800000XC2n`kVi^H00`000:ke
lJkel@0?000000BHlLH0000000000036i]g?003>i]g?1@00000307OM0000A9cd00i4W?@0100007:e
nP00000000:4`_/<00000XC2n`cVi^H00`000:kelJkel@02[_Ga40000<SVgLl00=3VgLl2000000@0
F;P0000000000008A9cd200000>4`_/>00000XC2n`[Vi^HE0000bNKMc`00d^KMc`8000000`1H^000
00000007000024:Om@030000Q<;kQ<;k00h00003Q<;k2>KViP030000YO?bYO?b00FUlo8>0000bNKM
c`00e>KMc`8000000`1H^00004:Om@0>@Yoe00<00024`_/000003@0000B4`_/6i^KV00<0002Ulo:U
lo801ZGclPh00039i]g?003Fi]g?00<00000F;P000003d:Om@l00008Q<;k00<0002Ulo:Ulo802:Gc
lPh00039i]g?003Gi]g?100000i2WoD>00001hC2n`030000YO?bYO?b00VUlo8>0000bNKMc`00fNKM
c`03000005Rh000000e2WoD>00001HC2n`80000=YO?b30000<[VgLl00=[VgLl00`00001H^000000=
@Yoe300000F4`_/00`000:GclZGclP0<YO?b30000<_VgLl00=_VgLl300003D:Om@X00005Q<;k00<0
002Ulo:Ulo803:GclP040000i]g?i]g?i]g?20000<cVgLl00=gVgLl200003D:Om@P00004Q<;k0P00
00jUlo800`000>KMcnKMc`03i]g?1P000<gVgLl00=kVgLl200003D:Om@H00004Q<;k00<0002Ulo:U
lo803:GclP80003Ii]g?003Pi]g?0P0000m2WoD00`0008C2nhC2n`02Q<;k00<0002Ulo:Ulo803:Gc
lP030000i]g?i]g?0=WVgLl00>7VgLl200003d:Om@040000Q<;k000000003ZGclP030000i]g?i]g?
0=[VgLl00>;VgLl2000024:Om@l00007YO?b0P000=gVgLl00>CVgLl800003Q>Sa`P0003Oi]g?003/
i]g?3P000>OVgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?0000\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .31257 m .51719 .30277 L .49431 .29397 L p
.518 .013 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30247 L .49553 .31257 L p
.518 .013 0 r
F P
s
P
p
.002 w
.51932 .32198 m .5409 .31079 L .51719 .30277 L p
.497 0 0 r
F P
s
P
p
.002 w
.51719 .30277 m .49553 .31257 L .51932 .32198 L p
.497 0 0 r
F P
s
P
p
.002 w
.473 .3217 m .49553 .31257 L .47261 .30247 L p
.538 .03 0 r
F P
s
P
p
.002 w
.47261 .30247 m .45005 .3102 L .473 .3217 L p
.538 .03 0 r
F P
s
P
p
.002 w
.54401 .33038 m .56548 .31774 L .5409 .31079 L p
.47 0 0 r
F P
s
P
p
.002 w
.5409 .31079 m .51932 .32198 L .54401 .33038 L p
.47 0 0 r
F P
s
P
p
.002 w
.49684 .33266 m .51932 .32198 L .49553 .31257 L p
.52 .015 0 r
F P
s
P
p
.002 w
.49553 .31257 m .473 .3217 L .49684 .33266 L p
.52 .015 0 r
F P
s
P
p
.002 w
.44955 .32983 m .473 .3217 L .45005 .3102 L p
.559 .045 0 r
F P
s
P
p
.002 w
.45005 .3102 m .4266 .31687 L .44955 .32983 L p
.559 .045 0 r
F P
s
P
p
.002 w
.56965 .33736 m .59098 .32327 L .56548 .31774 L p
.435 0 0 r
F P
s
P
p
.002 w
.56548 .31774 m .54401 .33038 L .56965 .33736 L p
.435 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .54401 .33038 L .51932 .32198 L p
.495 0 0 r
F P
s
P
p
.002 w
.51932 .32198 m .49684 .33266 L .52163 .34272 L p
.495 0 0 r
F P
s
P
p
.002 w
.47342 .34246 m .49684 .33266 L .473 .3217 L p
.543 .034 0 r
F P
s
P
p
.002 w
.473 .3217 m .44955 .32983 L .47342 .34246 L p
.543 .034 0 r
F P
s
P
p
.002 w
.42515 .33654 m .44955 .32983 L .4266 .31687 L p
.578 .058 0 r
F P
s
P
p
.002 w
.4266 .31687 m .40223 .32212 L .42515 .33654 L p
.578 .058 0 r
F P
s
P
p
.002 w
.59627 .34243 m .61741 .32701 L .59098 .32327 L p
.391 0 0 r
F P
s
P
p
.002 w
.59098 .32327 m .56965 .33736 L .59627 .34243 L p
.391 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .56965 .33736 L .54401 .33038 L p
.461 0 0 r
F P
s
P
p
.002 w
.54401 .33038 m .52163 .34272 L .54739 .35143 L p
.461 0 0 r
F P
s
P
p
.002 w
.49827 .35441 m .52163 .34272 L .49684 .33266 L p
.522 .017 0 r
F P
s
P
p
.002 w
.49684 .33266 m .47342 .34246 L .49827 .35441 L p
.522 .017 0 r
F P
s
P
p
.002 w
.44901 .35091 m .47342 .34246 L .44955 .32983 L p
.567 .051 0 r
F P
s
P
p
.002 w
.44955 .32983 m .42515 .33654 L .44901 .35091 L p
.567 .051 0 r
F P
s
P
p
.002 w
.39974 .34134 m .42515 .33654 L .40223 .32212 L p
.595 .066 0 r
F P
s
P
p
.002 w
.40223 .32212 m .37688 .32557 L .39974 .34134 L p
.595 .066 0 r
F P
s
P
p
.002 w
.62389 .34506 m .64481 .32853 L .61741 .32701 L p
.334 0 0 r
F P
s
P
p
.002 w
.61741 .32701 m .59627 .34243 L .62389 .34506 L p
.334 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .59627 .34243 L .56965 .33736 L p
.416 0 0 r
F P
s
P
p
.002 w
.56965 .33736 m .54739 .35143 L .57417 .35815 L p
.416 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .54739 .35143 L .52163 .34272 L p
.492 0 0 r
F P
s
P
p
.002 w
.52163 .34272 m .49827 .35441 L .52413 .36516 L p
.492 0 0 r
F P
s
P
p
.002 w
.47388 .36492 m .49827 .35441 L .47342 .34246 L p
.55 .039 0 r
F P
s
P
p
.002 w
.47342 .34246 m .44901 .35091 L .47388 .36492 L p
.55 .039 0 r
F P
s
P
p
.002 w
.42357 .35739 m .44901 .35091 L .42515 .33654 L p
.589 .064 0 r
F P
s
P
p
.002 w
.42515 .33654 m .39974 .34134 L .42357 .35739 L p
.589 .064 0 r
F P
s
P
p
.002 w
.3733 .34369 m .39974 .34134 L .37688 .32557 L p
.607 .068 0 r
F P
s
P
p
.002 w
.37688 .32557 m .35054 .32678 L .3733 .34369 L p
.607 .068 0 r
F P
s
P
p
.002 w
.65254 .34472 m .67321 .32748 L .64481 .32853 L p
.264 0 0 r
F P
s
P
p
.002 w
.64481 .32853 m .62389 .34506 L .65254 .34472 L p
.264 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .62389 .34506 L .59627 .34243 L p
.356 0 0 r
F P
s
P
p
.002 w
.59627 .34243 m .57417 .35815 L .60199 .36217 L p
.356 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .57417 .35815 L .54739 .35143 L p
.448 0 0 r
F P
s
P
p
.002 w
.54739 .35143 m .52413 .36516 L .55105 .37396 L p
.448 0 0 r
F P
s
P
p
.002 w
.49981 .37805 m .52413 .36516 L .49827 .35441 L p
.525 .019 0 r
F P
s
P
p
.002 w
.49827 .35441 m .47388 .36492 L .49981 .37805 L p
.525 .019 0 r
F P
s
P
p
.002 w
.3458 .34304 m .3733 .34369 L .35054 .32678 L p
.611 .06 0 r
F P
s
P
p
.002 w
.35054 .32678 m .32316 .32538 L .3458 .34304 L p
.611 .06 0 r
F P
s
P
p
.002 w
.44843 .37349 m .47388 .36492 L .44901 .35091 L p
.578 .058 0 r
F P
s
P
p
.002 w
.44901 .35091 m .42357 .35739 L .44843 .37349 L p
.578 .058 0 r
F P
s
P
p
.002 w
.39706 .36115 m .42357 .35739 L .39974 .34134 L p
.605 .069 0 r
F P
s
P
p
.002 w
.39974 .34134 m .3733 .34369 L .39706 .36115 L p
.605 .069 0 r
F P
s
P
p
.002 w
.68225 .34104 m .70263 .32355 L .67321 .32748 L p
.182 0 0 r
F P
s
P
p
.002 w
.67321 .32748 m .65254 .34472 L .68225 .34104 L p
.182 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .65254 .34472 L .62389 .34506 L p
.278 0 0 r
F P
s
P
p
.002 w
.62389 .34506 m .60199 .36217 L .6309 .36276 L p
.278 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .60199 .36217 L .57417 .35815 L p
.384 0 0 r
F P
s
P
p
.002 w
.57417 .35815 m .55105 .37396 L .57907 .37982 L p
.384 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .55105 .37396 L .52413 .36516 L p
.486 0 0 r
F P
s
P
p
.002 w
.52413 .36516 m .49981 .37805 L .52685 .38946 L p
.486 0 0 r
F P
s
P
p
.002 w
.31719 .339 m .3458 .34304 L .32316 .32538 L p
.604 .04 0 r
F P
s
P
p
.002 w
.32316 .32538 m .29471 .32107 L .31719 .339 L p
.604 .04 0 r
F P
s
P
p
.002 w
.47439 .38924 m .49981 .37805 L .47388 .36492 L p
.561 .047 0 r
F P
s
P
p
.002 w
.47388 .36492 m .44843 .37349 L .47439 .38924 L p
.561 .047 0 r
F P
s
P
p
.002 w
.36944 .36146 m .39706 .36115 L .3733 .34369 L p
.612 .062 0 r
F P
s
P
p
.002 w
.3733 .34369 m .3458 .34304 L .36944 .36146 L p
.612 .062 0 r
F P
s
P
p
.002 w
.42187 .37911 m .44843 .37349 L .42357 .35739 L p
.601 .069 0 r
F P
s
P
p
.002 w
.42357 .35739 m .39706 .36115 L .42187 .37911 L p
.601 .069 0 r
F P
s
P
p
.002 w
.71304 .33381 m .73309 .3166 L .70263 .32355 L p
.09 0 0 r
F P
s
P
p
.002 w
.70263 .32355 m .68225 .34104 L .71304 .33381 L p
.09 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .68225 .34104 L .65254 .34472 L p
.182 0 0 r
F P
s
P
p
.002 w
.65254 .34472 m .6309 .36276 L .66089 .35934 L p
.182 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .6309 .36276 L .60199 .36217 L p
.296 0 0 r
F P
s
P
p
.002 w
.60199 .36217 m .57907 .37982 L .60821 .38163 L p
.296 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .57907 .37982 L .55105 .37396 L p
.423 0 0 r
F P
s
P
p
.002 w
.55105 .37396 m .52685 .38946 L .55504 .39781 L p
.423 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .31719 .339 L .29471 .32107 L p
.584 .008 0 r
F P
s
P
p
.002 w
.29471 .32107 m .26516 .31365 L .28746 .33134 L p
.584 .008 0 r
F P
s
P
p
.002 w
.5015 .40383 m .52685 .38946 L .49981 .37805 L p
.531 .024 0 r
F P
s
P
p
.002 w
.49981 .37805 m .47439 .38924 L .5015 .40383 L p
.531 .024 0 r
F P
s
P
p
.002 w
.3407 .35772 m .36944 .36146 L .3458 .34304 L p
.604 .04 0 r
F P
s
P
p
.002 w
.3458 .34304 m .31719 .339 L .3407 .35772 L p
.604 .04 0 r
F P
s
P
p
.002 w
.39416 .38068 m .42187 .37911 L .39706 .36115 L p
.612 .065 0 r
F P
s
P
p
.002 w
.39706 .36115 m .36944 .36146 L .39416 .38068 L p
.612 .065 0 r
F P
s
P
p
.002 w
.4478 .39738 m .47439 .38924 L .44843 .37349 L p
.593 .067 0 r
F P
s
P
p
.002 w
.44843 .37349 m .42187 .37911 L .4478 .39738 L p
.593 .067 0 r
F P
s
P
p
.002 w
.74494 .32307 m .76464 .3066 L .73309 .3166 L p
0 0 0 r
F P
s
P
p
.002 w
.73309 .3166 m .71304 .33381 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .71304 .33381 L .68225 .34104 L p
.072 0 0 r
F P
s
P
p
.002 w
.68225 .34104 m .66089 .35934 L .692 .35169 L p
.072 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .66089 .35934 L .6309 .36276 L p
.181 0 0 r
F P
s
P
p
.002 w
.6309 .36276 m .60821 .38163 L .63848 .37851 L p
.181 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .60821 .38163 L .57907 .37982 L p
.323 0 0 r
F P
s
P
p
.002 w
.57907 .37982 m .55504 .39781 L .5844 .40136 L p
.323 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .28746 .33134 L .26516 .31365 L p
.549 0 0 r
F P
s
P
p
.002 w
.26516 .31365 m .23446 .3031 L .25655 .32008 L p
.549 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .3407 .35772 L .31719 .339 L p
.578 .001 0 r
F P
s
P
p
.002 w
.31719 .339 m .28746 .33134 L .31079 .34967 L p
.578 .001 0 r
F P
s
P
p
.002 w
.52982 .41567 m .55504 .39781 L .52685 .38946 L p
.475 0 0 r
F P
s
P
p
.002 w
.52685 .38946 m .5015 .40383 L .52982 .41567 L p
.475 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .39416 .38068 L .36944 .36146 L p
.603 .039 0 r
F P
s
P
p
.002 w
.36944 .36146 m .3407 .35772 L .36529 .37727 L p
.603 .039 0 r
F P
s
P
p
.002 w
.47493 .41548 m .5015 .40383 L .47439 .38924 L p
.577 .059 0 r
F P
s
P
p
.002 w
.47439 .38924 m .4478 .39738 L .47493 .41548 L p
.577 .059 0 r
F P
s
P
p
.002 w
.42003 .40073 m .4478 .39738 L .42187 .37911 L p
.612 .069 0 r
F P
s
P
p
.002 w
.42187 .37911 m .39416 .38068 L .42003 .40073 L p
.612 .069 0 r
F P
s
P
p
.002 w
.77799 .30902 m .7973 .29364 L .76464 .3066 L p
0 0 0 r
F P
s
P
p
.002 w
.76464 .3066 m .74494 .32307 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .74494 .32307 L .71304 .33381 L p
0 0 0 r
F P
s
P
p
.002 w
.71304 .33381 m .692 .35169 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .692 .35169 L .66089 .35934 L p
.048 0 0 r
F P
s
P
p
.002 w
.66089 .35934 m .63848 .37851 L .6699 .37016 L p
.048 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .63848 .37851 L .60821 .38163 L p
.181 0 0 r
F P
s
P
p
.002 w
.60821 .38163 m .5844 .40136 L .61494 .39857 L p
.181 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .25655 .32008 L .23446 .3031 L p
.501 0 0 r
F P
s
P
p
.002 w
.23446 .3031 m .20257 .28949 L .22442 .3054 L p
.501 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .31079 .34967 L .28746 .33134 L p
.532 0 0 r
F P
s
P
p
.002 w
.28746 .33134 m .25655 .32008 L .27969 .33742 L p
.532 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .5844 .40136 L .55504 .39781 L p
.366 0 0 r
F P
s
P
p
.002 w
.55504 .39781 m .52982 .41567 L .55939 .42194 L p
.366 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .83113 .27791 L .7973 .29364 L p
0 0 0 r
F P
s
P
p
.002 w
.7973 .29364 m .77799 .30902 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .36529 .37727 L .3407 .35772 L p
.568 0 0 r
F P
s
P
p
.002 w
.3407 .35772 m .31079 .34967 L .33523 .36857 L p
.568 0 0 r
F P
s
P
p
.002 w
.50334 .43206 m .52982 .41567 L .5015 .40383 L p
.541 .032 0 r
F P
s
P
p
.002 w
.5015 .40383 m .47493 .41548 L .50334 .43206 L p
.541 .032 0 r
F P
s
P
p
.002 w
.39105 .39769 m .42003 .40073 L .39416 .38068 L p
.602 .037 0 r
F P
s
P
p
.002 w
.39416 .38068 m .36529 .37727 L .39105 .39769 L p
.602 .037 0 r
F P
s
P
p
.002 w
.44712 .42158 m .47493 .41548 L .4478 .39738 L p
.61 .073 0 r
F P
s
P
p
.002 w
.4478 .39738 m .42003 .40073 L .44712 .42158 L p
.61 .073 0 r
F P
s
P
p
.002 w
.75768 .32443 m .77799 .30902 L .74494 .32307 L p
0 0 0 r
F P
s
P
p
.002 w
.74494 .32307 m .72425 .33993 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .72425 .33993 L .692 .35169 L p
0 0 0 r
F P
s
P
p
.002 w
.692 .35169 m .6699 .37016 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6699 .37016 L .63848 .37851 L p
.01 0 0 r
F P
s
P
p
.002 w
.63848 .37851 m .61494 .39857 L .64667 .38905 L p
.01 0 0 r
F P
s
P
p
.002 w
.191 .28756 m .22442 .3054 L .20257 .28949 L p
.445 0 0 r
F P
s
P
p
.002 w
.20257 .28949 m .16942 .27298 L .191 .28756 L p
.445 0 0 r
F P
s
P
p
.002 w
.84775 .27212 m .86618 .2596 L .83113 .27791 L p
0 0 0 r
F P
s
P
p
.002 w
.83113 .27791 m .81224 .29193 L .84775 .27212 L p
0 0 0 r
F P
s
P
p
.002 w
.24733 .32132 m .27969 .33742 L .25655 .32008 L p
.472 0 0 r
F P
s
P
p
.002 w
.25655 .32008 m .22442 .3054 L .24733 .32132 L p
.472 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .61494 .39857 L .5844 .40136 L p
.179 0 0 r
F P
s
P
p
.002 w
.5844 .40136 m .55939 .42194 L .59019 .41952 L p
.179 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .33523 .36857 L .31079 .34967 L p
.507 0 0 r
F P
s
P
p
.002 w
.31079 .34967 m .27969 .33742 L .30395 .35489 L p
.507 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .55939 .42194 L .52982 .41567 L p
.442 0 0 r
F P
s
P
p
.002 w
.52982 .41567 m .50334 .43206 L .53308 .44316 L p
.442 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .39105 .39769 L .36529 .37727 L p
.552 0 0 r
F P
s
P
p
.002 w
.36529 .37727 m .33523 .36857 L .36087 .38784 L p
.552 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .44712 .42158 L .42003 .40073 L p
.599 .034 0 r
F P
s
P
p
.002 w
.42003 .40073 m .39105 .39769 L .41807 .41895 L p
.599 .034 0 r
F P
s
P
p
.002 w
.79235 .30566 m .81224 .29193 L .77799 .30902 L p
0 0 0 r
F P
s
P
p
.002 w
.77799 .30902 m .75768 .32443 L .79235 .30566 L p
0 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .50334 .43206 L .47493 .41548 L p
.604 .076 0 r
F P
s
P
p
.002 w
.47493 .41548 m .44712 .42158 L .47554 .44301 L p
.604 .076 0 r
F P
s
P
p
.002 w
.7363 .33954 m .75768 .32443 L .72425 .33993 L p
0 0 0 r
F P
s
P
p
.002 w
.72425 .33993 m .70249 .35694 L .7363 .33954 L p
0 0 0 r
F P
s
P
p
.002 w
.67959 .37366 m .70249 .35694 L .6699 .37016 L p
0 0 0 r
F P
s
P
p
.002 w
.6699 .37016 m .64667 .38905 L .67959 .37366 L p
0 0 0 r
F P
s
P
p
.002 w
.88459 .24984 m .90251 .23892 L .86618 .2596 L p
0 0 0 r
F P
s
P
p
.002 w
.86618 .2596 m .84775 .27212 L .88459 .24984 L p
0 0 0 r
F P
s
P
p
.002 w
.15622 .26685 m .191 .28756 L .16942 .27298 L p
.386 0 0 r
F P
s
P
p
.002 w
.16942 .27298 m .13495 .25377 L .15622 .26685 L p
.386 0 0 r
F P
s
P
p
.002 w
.6222 .40785 m .64667 .38905 L .61494 .39857 L p
0 0 0 r
F P
s
P
p
.002 w
.61494 .39857 m .59019 .41952 L .6222 .40785 L p
0 0 0 r
F P
s
P
p
.002 w
.21365 .30183 m .24733 .32132 L .22442 .3054 L p
.404 0 0 r
F P
s
P
p
.002 w
.22442 .3054 m .191 .28756 L .21365 .30183 L p
.404 0 0 r
F P
s
P
p
.002 w
.27139 .33691 m .30395 .35489 L .27969 .33742 L p
.429 0 0 r
F P
s
P
p
.002 w
.27969 .33742 m .24733 .32132 L .27139 .33691 L p
.429 0 0 r
F P
s
P
p
.002 w
.82832 .28406 m .84775 .27212 L .81224 .29193 L p
0 0 0 r
F P
s
P
p
.002 w
.81224 .29193 m .79235 .30566 L .82832 .28406 L p
0 0 0 r
F P
s
P
p
.002 w
.56412 .44114 m .59019 .41952 L .55939 .42194 L p
.176 0 0 r
F P
s
P
p
.002 w
.55939 .42194 m .53308 .44316 L .56412 .44114 L p
.176 0 0 r
F P
s
P
p
.002 w
.32943 .37203 m .36087 .38784 L .33523 .36857 L p
.465 0 0 r
F P
s
P
p
.002 w
.33523 .36857 m .30395 .35489 L .32943 .37203 L p
.465 0 0 r
F P
s
P
p
.002 w
.38778 .40698 m .41807 .41895 L .39105 .39769 L p
.52 0 0 r
F P
s
P
p
.002 w
.39105 .39769 m .36087 .38784 L .38778 .40698 L p
.52 0 0 r
F P
s
P
p
.002 w
.50537 .46311 m .53308 .44316 L .50334 .43206 L p
.57 .056 0 r
F P
s
P
p
.002 w
.50334 .43206 m .47554 .44301 L .50537 .46311 L p
.57 .056 0 r
F P
s
P
p
.002 w
.44643 .44082 m .47554 .44301 L .44712 .42158 L p
.592 .024 0 r
F P
s
P
p
.002 w
.44712 .42158 m .41807 .41895 L .44643 .44082 L p
.592 .024 0 r
F P
s
P
p
.002 w
.77138 .31869 m .79235 .30566 L .75768 .32443 L p
0 0 0 r
F P
s
P
p
.002 w
.75768 .32443 m .7363 .33954 L .77138 .31869 L p
0 0 0 r
F P
s
P
p
.002 w
.71376 .35374 m .7363 .33954 L .70249 .35694 L p
0 0 0 r
F P
s
P
p
.002 w
.70249 .35694 m .67959 .37366 L .71376 .35374 L p
0 0 0 r
F P
s
P
p
.002 w
.92282 .22533 m .94019 .21603 L .90251 .23892 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.90251 .23892 m .88459 .24984 L .92282 .22533 L p
.393 .809 .613 r
F P
s
P
p
.002 w
.12 .24353 m .15622 .26685 L .13495 .25377 L p
0 .23 .639 r
F P
s
P
p
.002 w
.13495 .25377 m .09908 .23202 L .12 .24353 L p
0 .23 .639 r
F P
s
P
p
.002 w
.65543 .38922 m .67959 .37366 L .64667 .38905 L p
0 0 0 r
F P
s
P
p
.002 w
.64667 .38905 m .6222 .40785 L .65543 .38922 L p
0 0 0 r
F P
s
P
p
.002 w
.17858 .27934 m .21365 .30183 L .191 .28756 L p
0 .225 .631 r
F P
s
P
p
.002 w
.191 .28756 m .15622 .26685 L .17858 .27934 L p
0 .225 .631 r
F P
s
P
p
.002 w
.86567 .25997 m .88459 .24984 L .84775 .27212 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.84775 .27212 m .82832 .28406 L .86567 .25997 L p
.395 .809 .612 r
F P
s
P
p
.002 w
.24733 .32132 m .21365 .30183 L .23748 .31535 L p
0 .218 .619 r
F P
s
P
p
.002 w
.23748 .31535 m .27139 .33691 L .24733 .32132 L p
0 .218 .619 r
F P
s
P
p
.002 w
.59639 .42513 m .6222 .40785 L .59019 .41952 L p
0 0 0 r
F P
s
P
p
.002 w
.59019 .41952 m .56412 .44114 L .59639 .42513 L p
0 0 0 r
F P
s
P
p
.002 w
.29669 .35156 m .32943 .37203 L .30395 .35489 L p
.362 0 0 r
F P
s
P
p
.002 w
.30395 .35489 m .27139 .33691 L .29669 .35156 L p
.362 0 0 r
F P
s
P
p
.002 w
.35622 .38796 m .38778 .40698 L .36087 .38784 L p
.39 0 0 r
F P
s
P
p
.002 w
.36087 .38784 m .32943 .37203 L .35622 .38796 L p
.39 0 0 r
F P
s
P
p
.002 w
.80781 .295 m .82832 .28406 L .79235 .30566 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.79235 .30566 m .77138 .31869 L .80781 .295 L p
.397 .81 .61 r
F P
s
P
p
.002 w
.53663 .46148 m .56412 .44114 L .53308 .44316 L p
.159 0 0 r
F P
s
P
p
.002 w
.53308 .44316 m .50537 .46311 L .53663 .46148 L p
.159 0 0 r
F P
s
P
p
.002 w
.41608 .42455 m .44643 .44082 L .41807 .41895 L p
.443 0 0 r
F P
s
P
p
.002 w
.41807 .41895 m .38778 .40698 L .41608 .42455 L p
.443 0 0 r
F P
s
P
p
.002 w
.47625 .46135 m .50537 .46311 L .47554 .44301 L p
.551 0 0 r
F P
s
P
p
.002 w
.47554 .44301 m .44643 .44082 L .47625 .46135 L p
.551 0 0 r
F P
s
P
p
.002 w
.74925 .33038 m .77138 .31869 L .7363 .33954 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.7363 .33954 m .71376 .35374 L .74925 .33038 L p
.4 .811 .608 r
F P
s
P
p
.002 w
.08225 .21778 m .12 .24353 L .09908 .23202 L p
0 .27 .689 r
F P
s
P
p
.002 w
.09908 .23202 m .06173 .2079 L .08225 .21778 L p
0 .27 .689 r
F P
s
P
p
.002 w
.68995 .36605 m .71376 .35374 L .67959 .37366 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.67959 .37366 m .65543 .38922 L .68995 .36605 L p
.405 .812 .604 r
F P
s
P
p
.002 w
.90446 .23365 m .92282 .22533 L .88459 .24984 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.88459 .24984 m .86567 .25997 L .90446 .23365 L p
.448 .85 .662 r
F P
s
P
p
.002 w
.14202 .25421 m .17858 .27934 L .15622 .26685 L p
0 .272 .69 r
F P
s
P
p
.002 w
.15622 .26685 m .12 .24353 L .14202 .25421 L p
0 .272 .69 r
F P
s
P
p
.002 w
.20212 .2908 m .23748 .31535 L .21365 .30183 L p
0 .275 .691 r
F P
s
P
p
.002 w
.21365 .30183 m .17858 .27934 L .20212 .2908 L p
0 .275 .691 r
F P
s
P
p
.002 w
.62992 .4018 m .65543 .38922 L .6222 .40785 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.6222 .40785 m .59639 .42513 L .62992 .4018 L p
.414 .814 .597 r
F P
s
P
p
.002 w
.26256 .32751 m .29669 .35156 L .27139 .33691 L p
0 .28 .693 r
F P
s
P
p
.002 w
.27139 .33691 m .23748 .31535 L .26256 .32751 L p
0 .28 .693 r
F P
s
P
p
.002 w
.84566 .26887 m .86567 .25997 L .82832 .28406 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.82832 .28406 m .80781 .295 L .84566 .26887 L p
.458 .857 .669 r
F P
s
P
p
.002 w
.32332 .36427 m .35622 .38796 L .32943 .37203 L p
0 .287 .697 r
F P
s
P
p
.002 w
.32943 .37203 m .29669 .35156 L .32332 .36427 L p
0 .287 .697 r
F P
s
P
p
.002 w
.56913 .43664 m .59639 .42513 L .56412 .44114 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.56412 .44114 m .53663 .46148 L .56913 .43664 L p
.439 .819 .577 r
F P
s
P
p
.002 w
.38442 .40086 m .41608 .42455 L .38778 .40698 L p
0 .302 .703 r
F P
s
P
p
.002 w
.38778 .40698 m .35622 .38796 L .38442 .40086 L p
0 .302 .703 r
F P
s
P
p
.002 w
.78613 .30432 m .80781 .295 L .77138 .31869 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.77138 .31869 m .74925 .33038 L .78613 .30432 L p
.473 .867 .68 r
F P
s
P
p
.002 w
.44586 .43628 m .47625 .46135 L .44643 .44082 L p
0 .346 .722 r
F P
s
P
p
.002 w
.44643 .44082 m .41608 .42455 L .44586 .43628 L p
0 .346 .722 r
F P
s
P
p
.002 w
.50761 .45963 m .53663 .46148 L .50537 .46311 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.50537 .46311 m .47625 .46135 L .50761 .45963 L p
.078 .637 .781 r
F P
s
P
p
.002 w
.72584 .33981 m .74925 .33038 L .71376 .35374 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.71376 .35374 m .68995 .36605 L .72584 .33981 L p
.496 .881 .695 r
F P
s
P
p
.002 w
.10388 .22666 m .14202 .25421 L .12 .24353 L p
0 .311 .735 r
F P
s
P
p
.002 w
.12 .24353 m .08225 .21778 L .10388 .22666 L p
0 .311 .735 r
F P
s
P
p
.002 w
.66478 .37491 m .68995 .36605 L .65543 .38922 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.65543 .38922 m .62992 .4018 L .66478 .37491 L p
.532 .904 .722 r
F P
s
P
p
.002 w
.16524 .26363 m .20212 .2908 L .17858 .27934 L p
0 .321 .744 r
F P
s
P
p
.002 w
.17858 .27934 m .14202 .25421 L .16524 .26363 L p
0 .321 .744 r
F P
s
P
p
.002 w
.88502 .24059 m .90446 .23365 L .86567 .25997 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.86567 .25997 m .84566 .26887 L .88502 .24059 L p
.504 .89 .715 r
F P
s
P
p
.002 w
.22694 .30059 m .26256 .32751 L .23748 .31535 L p
0 .335 .756 r
F P
s
P
p
.002 w
.23748 .31535 m .20212 .2908 L .22694 .30059 L p
0 .335 .756 r
F P
s
P
p
.002 w
.28899 .33735 m .32332 .36427 L .29669 .35156 L p
0 .356 .775 r
F P
s
P
p
.002 w
.29669 .35156 m .26256 .32751 L .28899 .33735 L p
0 .356 .775 r
F P
s
P
p
.002 w
.60294 .40825 m .62992 .4018 L .59639 .42513 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.59639 .42513 m .56913 .43664 L .60294 .40825 L p
.597 .942 .776 r
F P
s
P
p
.002 w
.82449 .27599 m .84566 .26887 L .80781 .295 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.80781 .295 m .78613 .30432 L .82449 .27599 L p
.525 .903 .732 r
F P
s
P
p
.002 w
.35139 .37346 m .38442 .40086 L .35622 .38796 L p
0 .393 .807 r
F P
s
P
p
.002 w
.35622 .38796 m .32332 .36427 L .35139 .37346 L p
0 .393 .807 r
F P
s
P
p
.002 w
.41414 .40756 m .44586 .43628 L .41608 .42455 L p
0 .465 .864 r
F P
s
P
p
.002 w
.41608 .42455 m .38442 .40086 L .41414 .40756 L p
0 .465 .864 r
F P
s
P
p
.002 w
.54034 .43413 m .56913 .43664 L .53663 .46148 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.53663 .46148 m .50761 .45963 L .54034 .43413 L p
.648 .95 .949 r
F P
s
P
p
.002 w
.76317 .31122 m .78613 .30432 L .74925 .33038 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.74925 .33038 m .72584 .33981 L .76317 .31122 L p
.553 .92 .756 r
F P
s
P
p
.002 w
.47721 .43395 m .50761 .45963 L .47625 .46135 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.47625 .46135 m .44586 .43628 L .47721 .43395 L p
.258 .623 .959 r
F P
s
P
p
.002 w
.70105 .34573 m .72584 .33981 L .68995 .36605 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.68995 .36605 m .66478 .37491 L .70105 .34573 L p
.592 .942 .792 r
F P
s
P
p
.002 w
.12672 .23412 m .16524 .26363 L .14202 .25421 L p
0 .358 .782 r
F P
s
P
p
.002 w
.14202 .25421 m .10388 .22666 L .12672 .23412 L p
0 .358 .782 r
F P
s
P
p
.002 w
.18975 .27123 m .22694 .30059 L .20212 .2908 L p
0 .376 .799 r
F P
s
P
p
.002 w
.20212 .2908 m .16524 .26363 L .18975 .27123 L p
0 .376 .799 r
F P
s
P
p
.002 w
.63813 .37821 m .66478 .37491 L .62992 .4018 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.62992 .4018 m .60294 .40825 L .63813 .37821 L p
.645 .968 .85 r
F P
s
P
p
.002 w
.86442 .24564 m .88502 .24059 L .84566 .26887 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.84566 .26887 m .82449 .27599 L .86442 .24564 L p
.561 .926 .771 r
F P
s
P
p
.002 w
.25313 .30792 m .28899 .33735 L .26256 .32751 L p
0 .403 .823 r
F P
s
P
p
.002 w
.26256 .32751 m .22694 .30059 L .25313 .30792 L p
0 .403 .823 r
F P
s
P
p
.002 w
.31689 .34363 m .35139 .37346 L .32332 .36427 L p
0 .444 .855 r
F P
s
P
p
.002 w
.32332 .36427 m .28899 .33735 L .31689 .34363 L p
0 .444 .855 r
F P
s
P
p
.002 w
.57443 .40496 m .60294 .40825 L .56913 .43664 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.56913 .43664 m .54034 .43413 L .57443 .40496 L p
.681 .959 .945 r
F P
s
P
p
.002 w
.381 .37705 m .41414 .40756 L .38442 .40086 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.38442 .40086 m .35139 .37346 L .381 .37705 L p
.084 .508 .902 r
F P
s
P
p
.002 w
.80204 .28064 m .82449 .27599 L .78613 .30432 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.78613 .30432 m .76317 .31122 L .80204 .28064 L p
.589 .942 .797 r
F P
s
P
p
.002 w
.44543 .40447 m .47721 .43395 L .44586 .43628 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.44586 .43628 m .41414 .40756 L .44543 .40447 L p
.266 .61 .956 r
F P
s
P
p
.002 w
.51005 .41654 m .54034 .43413 L .50761 .45963 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.50761 .45963 m .47721 .43395 L .51005 .41654 L p
.518 .758 .983 r
F P
s
P
p
.002 w
.73883 .31473 m .76317 .31122 L .72584 .33981 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.72584 .33981 m .70105 .34573 L .73883 .31473 L p
.623 .959 .833 r
F P
s
P
p
.002 w
.6748 .34674 m .70105 .34573 L .66478 .37491 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.66478 .37491 m .63813 .37821 L .6748 .34674 L p
.663 .973 .882 r
F P
s
P
p
.002 w
.15085 .23966 m .18975 .27123 L .16524 .26363 L p
0 .408 .829 r
F P
s
P
p
.002 w
.16524 .26363 m .12672 .23412 L .15085 .23966 L p
0 .408 .829 r
F P
s
P
p
.002 w
.21564 .27633 m .25313 .30792 L .22694 .30059 L p
0 .436 .852 r
F P
s
P
p
.002 w
.22694 .30059 m .18975 .27123 L .21564 .27633 L p
0 .436 .852 r
F P
s
P
p
.002 w
.60994 .37406 m .63813 .37821 L .60294 .40825 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.60294 .40825 m .57443 .40496 L .60994 .37406 L p
.687 .96 .944 r
F P
s
P
p
.002 w
.2808 .31182 m .31689 .34363 L .28899 .33735 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.28899 .33735 m .25313 .30792 L .2808 .31182 L p
.036 .475 .881 r
F P
s
P
p
.002 w
.84254 .24823 m .86442 .24564 L .82449 .27599 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.82449 .27599 m .80204 .28064 L .84254 .24823 L p
.612 .954 .825 r
F P
s
P
p
.002 w
.34633 .34496 m .381 .37705 L .35139 .37346 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.35139 .37346 m .31689 .34363 L .34633 .34496 L p
.129 .531 .917 r
F P
s
P
p
.002 w
.54436 .39118 m .57443 .40496 L .54034 .43413 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.54034 .43413 m .51005 .41654 L .54436 .39118 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.4122 .37314 m .44543 .40447 L .41414 .40756 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.41414 .40756 m .381 .37705 L .4122 .37314 L p
.267 .607 .955 r
F P
s
P
p
.002 w
.4783 .3909 m .51005 .41654 L .47721 .43395 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.47721 .43395 m .44543 .40447 L .4783 .3909 L p
.447 .708 .978 r
F P
s
P
p
.002 w
.77821 .28206 m .80204 .28064 L .76317 .31122 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.76317 .31122 m .73883 .31473 L .77821 .28206 L p
.642 .967 .858 r
F P
s
P
p
.002 w
.71302 .31385 m .73883 .31473 L .70105 .34573 L p
.672 .973 .898 r
F P
s
P
p
.002 w
.70105 .34573 m .6748 .34674 L .71302 .31385 L p
.672 .973 .898 r
F P
s
P
p
.03 w
.50009 .45144 Mdot
P
p
.002 w
.64698 .34166 m .6748 .34674 L .63813 .37821 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.63813 .37821 m .60994 .37406 L .64698 .34166 L p
.689 .96 .944 r
F P
s
P
p
.002 w
.17639 .24271 m .21564 .27633 L .18975 .27123 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.18975 .27123 m .15085 .23966 L .17639 .24271 L p
.015 .46 .871 r
F P
s
P
p
.002 w
.24302 .27815 m .2808 .31182 L .25313 .30792 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.25313 .30792 m .21564 .27633 L .24302 .27815 L p
.075 .496 .897 r
F P
s
P
p
.002 w
.58016 .36187 m .60994 .37406 L .57443 .40496 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.57443 .40496 m .54436 .39118 L .58016 .36187 L p
.658 .899 .981 r
F P
s
P
p
.002 w
.31003 .31128 m .34633 .34496 L .31689 .34363 L p
.157 .544 .926 r
F P
s
P
p
.002 w
.31689 .34363 m .2808 .31182 L .31003 .31128 L p
.157 .544 .926 r
F P
s
P
p
.03 w
.52332 .44138 Mdot
P
p
.002 w
.37739 .34016 m .4122 .37314 L .381 .37705 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.381 .37705 m .34633 .34496 L .37739 .34016 L p
.267 .606 .954 r
F P
s
P
p
.002 w
.51273 .36937 m .54436 .39118 L .51005 .41654 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.51005 .41654 m .4783 .3909 L .51273 .36937 L p
.55 .786 .986 r
F P
s
P
p
.002 w
.8193 .24774 m .84254 .24823 L .80204 .28064 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.80204 .28064 m .77821 .28206 L .8193 .24774 L p
.653 .97 .874 r
F P
s
P
p
.002 w
.44503 .3612 m .4783 .3909 L .44543 .40447 L p
.405 .684 .975 r
F P
s
P
p
.002 w
.44543 .40447 m .4122 .37314 L .44503 .3612 L p
.405 .684 .975 r
F P
s
P
p
.9 g
.03 w
.50128 .43884 Mdot
P
p
.03 w
.52058 .43689 Mdot
P
p
.002 w
.75291 .27949 m .77821 .28206 L .73883 .31473 L p
.677 .973 .908 r
F P
s
P
p
.002 w
.73883 .31473 m .71302 .31385 L .75291 .27949 L p
.677 .973 .908 r
F P
s
P
p
.03 w
.53882 .4295 Mdot
P
p
.03 w
.54276 .42526 Mdot
P
p
.002 w
.68565 .30776 m .71302 .31385 L .6748 .34674 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.6748 .34674 m .64698 .34166 L .68565 .30776 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.20343 .24263 m .24302 .27815 L .21564 .27633 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.21564 .27633 m .17639 .24271 L .20343 .24263 L p
.103 .512 .907 r
F P
s
P
p
.002 w
.61755 .33 m .64698 .34166 L .60994 .37406 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.60994 .37406 m .58016 .36187 L .61755 .33 L p
.674 .918 .974 r
F P
s
P
p
.002 w
.27199 .27594 m .31003 .31128 L .2808 .31182 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.2808 .31182 m .24302 .27815 L .27199 .27594 L p
.175 .554 .931 r
F P
s
P
p
.002 w
.54875 .34255 m .58016 .36187 L .54436 .39118 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.54436 .39118 m .51273 .36937 L .54875 .34255 L p
.608 .838 .987 r
F P
s
P
p
.002 w
.34091 .3055 m .37739 .34016 L .34633 .34496 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.34633 .34496 m .31003 .31128 L .34091 .3055 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.41013 .32877 m .44503 .3612 L .4122 .37314 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4122 .37314 m .37739 .34016 L .41013 .32877 L p
.379 .669 .972 r
F P
s
P
p
.002 w
.4795 .34217 m .51273 .36937 L .4783 .3909 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.4783 .3909 m .44503 .3612 L .4795 .34217 L p
.499 .746 .983 r
F P
s
P
p
.002 w
.79458 .24356 m .8193 .24774 L .77821 .28206 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.77821 .28206 m .75291 .27949 L .79458 .24356 L p
.68 .972 .914 r
F P
s
P
p
.002 w
.72604 .27229 m .75291 .27949 L .71302 .31385 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.71302 .31385 m .68565 .30776 L .72604 .27229 L p
.69 .961 .944 r
F P
s
P
p
.002 w
.65663 .29602 m .68565 .30776 L .64698 .34166 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.64698 .34166 m .61755 .33 L .65663 .29602 L p
.681 .929 .97 r
F P
s
P
p
.002 w
.23207 .23882 m .27199 .27594 L .24302 .27815 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.24302 .27815 m .20343 .24263 L .23207 .23882 L p
.188 .561 .934 r
F P
s
P
p
.002 w
.58644 .31204 m .61755 .33 L .58016 .36187 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.58016 .36187 m .54875 .34255 L .58644 .31204 L p
.639 .871 .985 r
F P
s
P
p
.002 w
.30263 .26908 m .34091 .3055 L .31003 .31128 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.31003 .31128 m .27199 .27594 L .30263 .26908 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.51567 .31753 m .54875 .34255 L .51273 .36937 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.51273 .36937 m .4795 .34217 L .51567 .31753 L p
.561 .795 .987 r
F P
s
P
p
.002 w
.37351 .29407 m .41013 .32877 L .37739 .34016 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.37739 .34016 m .34091 .3055 L .37351 .29407 L p
.361 .659 .97 r
F P
s
P
p
.002 w
.4446 .31113 m .4795 .34217 L .44503 .3612 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.44503 .3612 m .41013 .32877 L .4446 .31113 L p
.463 .722 .981 r
F P
s
P
p
.002 w
.76829 .23517 m .79458 .24356 L .75291 .27949 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.75291 .27949 m .72604 .27229 L .76829 .23517 L p
.691 .961 .944 r
F P
s
P
p
.002 w
.69752 .26008 m .72604 .27229 L .68565 .30776 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.68565 .30776 m .65663 .29602 L .69752 .26008 L p
.685 .936 .966 r
F P
s
P
p
.002 w
.6259 .27866 m .65663 .29602 L .61755 .33 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.61755 .33 m .58644 .31204 L .6259 .27866 L p
.657 .892 .981 r
F P
s
P
p
.002 w
.2624 .23079 m .30263 .26908 L .27199 .27594 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.27199 .27594 m .23207 .23882 L .2624 .23079 L p
.268 .606 .954 r
F P
s
P
p
.002 w
.55359 .28854 m .58644 .31204 L .54875 .34255 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.54875 .34255 m .51567 .31753 L .55359 .28854 L p
.601 .831 .987 r
F P
s
P
p
.002 w
.33503 .25721 m .37351 .29407 L .34091 .3055 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.34091 .3055 m .30263 .26908 L .33503 .25721 L p
.348 .652 .968 r
F P
s
P
p
.002 w
.48083 .28803 m .51567 .31753 L .4795 .34217 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.4795 .34217 m .4446 .31113 L .48083 .28803 L p
.523 .765 .985 r
F P
s
P
p
.002 w
.40789 .27705 m .4446 .31113 L .41013 .32877 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.41013 .32877 m .37351 .29407 L .40789 .27705 L p
.435 .705 .979 r
F P
s
P
p
.002 w
.74033 .22221 m .76829 .23517 L .72604 .27229 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.72604 .27229 m .69752 .26008 L .74033 .22221 L p
.688 .94 .963 r
F P
s
P
p
.002 w
.66724 .24276 m .69752 .26008 L .65663 .29602 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.65663 .29602 m .6259 .27866 L .66724 .24276 L p
.668 .906 .978 r
F P
s
P
p
.002 w
.59337 .25602 m .6259 .27866 L .58644 .31204 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.58644 .31204 m .55359 .28854 L .59337 .25602 L p
.628 .857 .986 r
F P
s
P
p
.002 w
.51891 .26029 m .55359 .28854 L .51567 .31753 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.51567 .31753 m .48083 .28803 L .51891 .26029 L p
.567 .8 .987 r
F P
s
P
p
.002 w
.29454 .21819 m .33503 .25721 L .30263 .26908 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.30263 .26908 m .2624 .23079 L .29454 .21819 L p
.338 .646 .967 r
F P
s
P
p
.002 w
.36926 .24025 m .40789 .27705 L .37351 .29407 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.37351 .29407 m .33503 .25721 L .36926 .24025 L p
.414 .692 .977 r
F P
s
P
p
.002 w
.44413 .25483 m .48083 .28803 L .4446 .31113 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.4446 .31113 m .40789 .27705 L .44413 .25483 L p
.493 .744 .984 r
F P
s
P
p
.002 w
.7106 .2045 m .74033 .22221 L .69752 .26008 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.69752 .26008 m .66724 .24276 L .7106 .2045 L p
.675 .915 .975 r
F P
s
P
p
.002 w
.63512 .22044 m .66724 .24276 L .6259 .27866 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.6259 .27866 m .59337 .25602 L .63512 .22044 L p
.645 .875 .984 r
F P
s
P
p
.002 w
.55895 .22858 m .59337 .25602 L .55359 .28854 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.55359 .28854 m .51891 .26029 L .55895 .22858 L p
.598 .827 .987 r
F P
s
P
p
.002 w
.4823 .22791 m .51891 .26029 L .48083 .28803 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.48083 .28803 m .44413 .25483 L .4823 .22791 L p
.537 .776 .986 r
F P
s
P
p
.002 w
.32856 .20087 m .36926 .24025 L .33503 .25721 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.33503 .25721 m .29454 .21819 L .32856 .20087 L p
.398 .682 .975 r
F P
s
P
p
.002 w
.40543 .21836 m .44413 .25483 L .40789 .27705 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.40789 .27705 m .36926 .24025 L .40543 .21836 L p
.469 .727 .982 r
F P
s
P
p
.002 w
.67899 .18203 m .7106 .2045 L .66724 .24276 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.66724 .24276 m .63512 .22044 L .67899 .18203 L p
.657 .889 .981 r
F P
s
P
p
.002 w
.60105 .19335 m .63512 .22044 L .59337 .25602 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.59337 .25602 m .55895 .22858 L .60105 .19335 L p
.62 .848 .986 r
F P
s
P
p
.002 w
.52252 .19676 m .55895 .22858 L .51891 .26029 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.51891 .26029 m .4823 .22791 L .52252 .19676 L p
.57 .803 .987 r
F P
s
P
p
.002 w
.44361 .1918 m .4823 .22791 L .44413 .25483 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.44413 .25483 m .40543 .21836 L .44361 .1918 L p
.512 .757 .985 r
F P
s
P
p
.002 w
.36457 .17883 m .40543 .21836 L .36926 .24025 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.36926 .24025 m .32856 .20087 L .36457 .17883 L p
.448 .714 .98 r
F P
s
P
p
.002 w
.64537 .15485 m .67899 .18203 L .63512 .22044 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.63512 .22044 m .60105 .19335 L .64537 .15485 L p
.636 .865 .985 r
F P
s
P
p
.002 w
.56491 .16174 m .60105 .19335 L .55895 .22858 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.55895 .22858 m .52252 .19676 L .56491 .16174 L p
.595 .825 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .52252 .19676 L .4823 .22791 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.4823 .22791 m .44361 .1918 L .48394 .16088 L p
.546 .783 .986 r
F P
s
P
p
.002 w
.40269 .1522 m .44361 .1918 L .40543 .21836 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.40543 .21836 m .36457 .17883 L .40269 .1522 L p
.49 .742 .984 r
F P
s
P
p
.002 w
.60963 .1231 m .64537 .15485 L .60105 .19335 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.60105 .19335 m .56491 .16174 L .60963 .1231 L p
.614 .843 .986 r
F P
s
P
p
.002 w
.52654 .12583 m .56491 .16174 L .52252 .19676 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.52252 .19676 m .48394 .16088 L .52654 .12583 L p
.573 .805 .987 r
F P
s
P
p
.002 w
.44304 .12113 m .48394 .16088 L .44361 .1918 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.44361 .1918 m .40269 .1522 L .44304 .12113 L p
.524 .767 .986 r
F P
s
P
p
.002 w
.57158 .08685 m .60963 .1231 L .56491 .16174 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.56491 .16174 m .52654 .12583 L .57158 .08685 L p
.594 .823 .987 r
F P
s
P
p
.002 w
.48577 .08574 m .52654 .12583 L .48394 .16088 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.48394 .16088 m .44304 .12113 L .48577 .08574 L p
.552 .788 .987 r
F P
s
P
p
.002 w
.53106 .04615 m .57158 .08685 L .52654 .12583 L p
.574 .806 .987 r
F P
s
P
p
.002 w
.52654 .12583 m .48577 .08574 L .53106 .04615 L p
.574 .806 .987 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000T/kl000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002Bc_bBc_bBc_`000006nKMc`800033i]g?003Hi]g?0P00027VgLl00`0009;>o9;>o003
T/kl00<0003VgLoVgLl06^KMc`<00030i]g?003Ei]g?0`0002;VgLl00`0009;>o9;>o005T/kl00<0
003VgLoVgLl07>KMc`80002ni]g?003Bi]g?0`0002?VgLl200002I;>o0030000i]g?i]g?01gVgLl2
0000_>KMc`00cnKMc`<0000Ui]g?00<0002Bc_bBc_`02Y;>o0030000i]g?i]g?01kVgLl30000^NKM
c`00cNKMc`80000Wi]g?00<0002Bc_bBc_`039;>o0030000i]g?i]g?023VgLl20000]nKMc`00b^KM
c`<0000Xi]g?00<0002Bc_bBc_`03Y;>o0030000i]g?i]g?027VgLl20000]NKMc`00anKMc`<0000Z
i]g?00<0002Bc_bBc_`049;>o0030000i]g?i]g?02;VgLl20000/nKMc`00aNKMc`80000/i]g?00<0
002Bc_bBc_`04Y;>o0030000i]g?i]g?02?VgLl30000/>KMc`00`^KMc`<0000]i]g?00<0002Bc_bB
c_`059;>o0030000i]g?i]g?02GVgLl20000[^KMc`00_nKMc`<0000_i]g?00<0002Bc_bBc_`05Y;>
o0030000i]g?i]g?02KVgLl20000[>KMc`00_>KMc`<0000ai]g?00<0002Bc_bBc_`069;>o0030000
i]g?i]g?02OVgLl30000ZNKMc`00^^KMc`80000bi]g?0P0001bBc_`00`000>KMcnKMc`0Yi]g?0P00
0:OVgLl00;OVgLl30000<nKMc`030000T/klT/kl01fBc_`00`000>KMcnKMc`0Zi]g?0P000:GVgLl0
0;CVgLl30000=NKMc`030000T/klT/kl01nBc_`00`000>KMcnKMc`0[i]g?0P000:?VgLl00;7VgLl3
0000=nKMc`030000T/klT/kl026Bc_`00`000>KMcnKMc`0/i]g?0`000:3VgLl00:oVgLl20000>NKM
c`030000T/klT/kl02>Bc_`00`000>KMcnKMc`0^i]g?0P0009kVgLl00:cVgLl30000>^KMc`030000
T/klT/kl02FBc_`00`000>KMcnKMc`0_i]g?0P0009cVgLl00:WVgLl30000?>KMc`030000SLWl0000
02NBc_`00`000>KMcnKMc`0`i]g?0`0009WVgLl00:KVgLl30000?NKMc`800003SLWl00<0002Bc_bB
c_`08i;>o0030000V=;l000003CVgLl20000UnKMc`00Y>KMc`80000oi]g?00<0002=bOb=bO`018g9
o0030000T/klT/kl022Bc_`200000iSBo0030000i]g?i]g?03?VgLl20000UNKMc`00XNKMc`<00010
i]g?00<0002=bOb=bO`01Xg9o0030000T/klT/kl01jBc_`00`0009SBo9SBo004V=;l00<0003VgLoV
gLl0=>KMc`80002Ci]g?002Ni]g?0`0004;VgLl00`0008g9o8g9o008SLWl00<0002Bc_bBc_`079;>
o0030000V=;lV=;l00JHd_`00`000>KMcnKMc`0ei]g?0`00093VgLl009_VgLl30000@nKMc`80000<
SLWl00<0002Bc_bBc_`06Y;>o0030000V=;lV=;l00RHd_`00`000>KMcnKMc`0gi]g?0P0008kVgLl0
09WVgLl20000ANKMc`030000SLWlSLWl00f=bO`00`0009;>o9;>o00HT/kl00<0002Hd_bHd_`02YSB
o0030000i]g?i]g?03SVgLl20000S>KMc`00U^KMc`<00016i]g?00<0002=bOb=bO`03hg9o0030000
T/klT/kl01FBc_`200003YSBo0030000i]g?i]g?03WVgLl30000RNKMc`00TnKMc`<00018i]g?00<0
002=bOb=bO`04Hg9o0030000T/klT/kl01>Bc_`00`0009SBo9SBo00?V=;l00<0003VgLoVgLl0>nKM
c`800027i]g?002@i]g?0`0004[VgLl00`0008g9o8g9o00CSLWl00<0002Bc_bBc_`04I;>o0030000
V=;lV=;l016Hd_`20000?NKMc`800025i]g?002>i]g?0P0004_VgLl200005hg9o0030000T/klT/kl
00nBc_`00`0009SBo9SBo00DV=;l00<0003VgLoVgLl0?>KMc`800023i]g?002;i]g?0`0004cVgLl0
0`0008g9o8g9o00HSLWl00<0002Bc_bBc_`039;>o080000HV=;l00<0003VgLoVgLl0?NKMc`<00020
i]g?0028i]g?0`0004kVgLl00`0008g9o8g9o00JSLWl00<0002Bc_bBc_`02Y;>o0030000V=;lV=;l
01VHd_`00`000>KMcnKMc`0oi]g?0P0007kVgLl008GVgLl30000D>KMc`030000SLWlSLWl01b=bO`0
0`0009;>o9;>o008T/kl00<0002Hd_bHd_`06iSBo0030000i]g?i]g?043VgLl20000O>KMc`00PnKM
c`80001Ai]g?0P00022=bO`00`0009;>o9;>o006T/kl00<0002Hd_bHd_`07ISBo0030000i]g?i]g?
047VgLl30000NNKMc`00P>KMc`<0001Bi]g?00<0002=bOb=bO`08Hg9o0030000T/klT/kl00BBc_`0
0`0009SBo9SBo00OV=;l00<0003VgLoVgLl0@nKMc`80001gi]g?001mi]g?0`0005CVgLl00`0008g9
o8g9o00SSLWl00@0002Bc_bBc_bBc_`200008iSBo0030000i]g?i]g?04CVgLl20000MNKMc`00N^KM
c`<0001Fi]g?00<00026a?`000009Hg9o0030000T/kl000002JHd_`00`000>KMcnKMc`15i]g?0`00
07;VgLl007SVgLl20000EnKMc`800003Q/Cl00<0002=bOb=bO`08hg9o0030000V=;lV=;l02BHd_`0
0`0009gGo0000019i]g?0P00073VgLl007GVgLl30000F>KMc`030000Q/ClQ/Cl00B6a?`00`0008g9
o8g9o00QSLWl00<0002Bc_`0000099SBo0050000WMOlWMOlWMOl000004[VgLl20000K^KMc`00L^KM
c`<0001Ji]g?00<00026a?b6a?`01XK4o0030000SLWlSLWl01n=bO`01@0009;>o9;>o9;>o000000Q
V=;l0P0000FMeo`00`000>KMcnKMc`19i]g?0P0006cVgLl006oVgLl30000G>KMc`030000Q/ClQ/Cl
00R6a?`00`0008g9o8g9o00LSLWl0P0000FBc_`00`0009SBo9SBo00MV=;l00<0002MeobMeo`01YgG
o080001;i]g?0`0006WVgLl006gVgLl20000GNKMc`80000<Q/Cl00<0002=bOb=bO`06Xg9o0030000
T/klT/kl00JBc_`2000079SBo0030000WMOlWMOl00VMeo`00`000>KMcnKMc`1;i]g?0P0006OVgLl0
06[VgLl30000G^KMc`030000Q/ClQ/Cl00f6a?`00`0008g9o8g9o00HSLWl00<0002Bc_bBc_`02I;>
o0030000V=;lV=;l01RHd_`00`0009gGo9gGo00;WMOl00<0003VgLoVgLl0C>KMc`80001Ui]g?001W
i]g?0`00063VgLl00`0008K4o8K4o00?Q/Cl00<0002=bOb=bO`05Xg9o0030000T/klT/kl00^Bc_`0
0`0009SBo9SBo00FV=;l00<0002MeobMeo`03IgGo0030000i]g?i]g?04gVgLl30000H^KMc`00I>KM
c`<0001Qi]g?0P0001>6a?`00`0008g9o8g9o00DSLWl00<0002Bc_bBc_`03I;>o0030000V=;lV=;l
01BHd_`00`0009gGo9gGo00?WMOl00<0003VgLoVgLl0CnKMc`80001Pi]g?001Ri]g?0P0006?VgLl0
0`0008K4o8K4o00DQ/Cl0P0001>=bO`00`0009;>o9;>o00?T/kl00<0002Hd_bHd_`04ISBo080000C
WMOl00<0003VgLoVgLl0D>KMc`80001Ni]g?001Oi]g?0`0006CVgLl00`0008K4o8K4o00GQ/Cl00<0
002=bOb=bO`03Xg9o080000CT/kl00<0002Hd_bHd_`03iSBo0030000WMOlWMOl01BMeo`00`000>KM
cnKMc`1Ai]g?0P0005cVgLl005cVgLl30000I^KMc`030000Q/ClQ/Cl01V6a?`00`0008g9o8g9o00<
SLWl00<0002Bc_bBc_`059;>o0030000V=;lV=;l00fHd_`00`0009gGo9gGo00FWMOl0P0005?VgLl3
0000FNKMc`00FNKMc`<0001Wi]g?0P0001f6a?`00`0008g9o8g9o00:SLWl00<0002Bc_bBc_`05Y;>
o0030000V=;lV=;l00^Hd_`00`0009gGo9gGo00IWMOl00<0003VgLoVgLl0DnKMc`80001Gi]g?001G
i]g?0P0006WVgLl00`0008K4o8K4o00NQ/Cl00<0002=bOb=bO`028g9o0030000T/klT/kl01RBc_`0
0`0009SBo9SBo009V=;l00<0002MeobMeo`06igGo0030000i]g?i]g?05CVgLl20000ENKMc`00E>KM
c`<0001Zi]g?00<00026a?b6a?`088K4o0030000SLWlSLWl00J=bO`00`0009;>o9;>o00JT/kl0P00
00RHd_`00`0009gGo9gGo00MWMOl00<0003VgLoVgLl0ENKMc`<0001Bi]g?001Ai]g?0`0006_VgLl2
000000=m_O/00026a?`08HK4o0030000SLWlSLWl00>=bO`200007i;>o0030000V=;lV=;l00>Hd_`2
00008IgGo0030000i]g?i]g?05OVgLl20000D>KMc`00CnKMc`80001]i]g?00<0001m_O]m_O/00Wfm
n`030000Q/ClQ/Cl0226a?`01@0008g9o8g9o8g9o000000RT/kl00D0002Hd_bHd_bHd_`000008YgG
o0030000X]gl000005[VgLl20000C^KMc`00C>KMc`<0001^i]g?00<0001m_O]m_O/017fmn`030000
Q/ClQ/Cl0226a?`00`0008g9o000000TT/kl00<0002Hd_`000008YgGo0040000X]glX]glX]gl0P00
05[VgLl20000C>KMc`00BNKMc`<0001_i]g?0P0000Qm_O/00`0008K4o8K4o00PQ/Cl00<0002Bc_bB
c_`099;>o0030000WMOlWMOl022Meo`00`000:;Mo:;Mo004X]gl00<0003VgLoVgLl0FNKMc`<00019
i]g?0016i]g?0`00077VgLl00`0007fmngfmn`09OKgk00<00026a?b6a?`07XK4o0030000RlSl0000
02BBc_`00`0009SCo000000PWMOl00<0002RgObRgO`01Z;Mo0030000i]g?i]g?05_VgLl20000AnKM
c`00A>KMc`80001ci]g?00<0001m_O]m_O/02gfmn`030000Q/ClQ/Cl01^6a?`200000h_8o0030000
T/klT/kl01nBc_`200000iSCo0030000WMOlWMOl01^Meo`200002Z;Mo0030000i]g?i]g?05cVgLl2
0000ANKMc`00@NKMc`<0001ci]g?0P0000mm_O/00`0008K4o8K4o00IQ/Cl00<0002;b?b;b?`018_8
o0030000T/klT/kl01fBc_`00`0009SCo9SCo004V=?l00<0002MeobMeo`06IgGo0030000X]glX]gl
00^RgO`20000G^KMc`<00012i]g?000ni]g?0`0007GVgLl00`0007fmngfmn`0@OKgk00<00026a?b6
a?`05hK4o0030000RlSlRlSl00J;b?`00`0009;>o9;>o00KT/kl00<0002HdobHdo`01YSCo0030000
WMOlWMOl01NMeo`00`000:;Mo:;Mo00>X]gl00<0003VgLoVgLl0G^KMc`800010i]g?000ki]g?0`00
07KVgLl2000057fmn`030000Q/ClQ/Cl01B6a?`200002X_8o0030000T/klT/kl01VBc_`00`0009SC
o9SCo008V=?l00<0002MeobMeo`05IgGo0030000X]glX]gl012RgO`00`000>KMcnKMc`1Oi]g?0P00
03kVgLl003WVgLl20000N>KMc`030000OKgkOKgk01Em_O/00`0008K4o8K4o00BQ/Cl00<0002;b?b;
b?`02h_8o0030000T/klT/kl01JBc_`2000039SCo0030000WMOlWMOl01>Meo`00`000:;Mo:;Mo00B
X]gl00<0003VgLoVgLl0H>KMc`80000li]g?000fi]g?0`0007WVgLl00`0007fmngfmn`0GOKgk00<0
0026a?b6a?`048K4o0030000RlSlRlSl00f;b?`00`0009;>o9;>o00DT/kl00<0002HdobHdo`03ISC
o0030000WMOlWMOl016Meo`00`000:;Mo:;Mo00DX]gl00<0003VgLoVgLl0HNKMc`<0000ii]g?000c
i]g?0`0007[VgLl200006gfmn`030000Q/ClQ/Cl00f6a?`200004H_8o0030000T/klT/kl01:Bc_`0
0`0009SCo9SCo00?V=?l0P00012Meo`00`000:;Mo:;Mo00FX]gl0P0006CVgLl20000=nKMc`00<>KM
c`<0001li]g?00<0001m_O]m_O/077fmn`030000Q/ClQ/Cl00^6a?`00`0008_8o8_8o00BRlSl0P00
016Bc_`00`0009SCo9SCo00BV=?l00<0002MeobMeo`039gGo0030000X]glX]gl01VRgO`00`000>KM
cnKMc`1Si]g?0P0003GVgLl002kVgLl20000ONKMc`8000000g:fnP0007fmn`0MOKgk00<00026a?b6
a?`02HK4o0030000RlSlRlSl01F;b?`00`0009;>o9;>o00=T/kl00<0002HdobHdo`059SCo0030000
WMOlWMOl00ZMeo`00`000:;Mo:;Mo00KX]gl00<0003VgLoVgLl0I>KMc`<0000bi]g?000[i]g?0`00
07gVgLl2000017:fnP030000OKgkOKgk01am_O/00`0008K4o8K4o006Q/Cl0P0001V;b?`00`0009;>
o9;>o00:T/kl0P0001RHdo`00`0009gGo9gGo007WMOl0P0001fRgO`010000:SSn`00000006OVgLl2
0000<>KMc`00:>KMc`<0001ni]g?0P0000Mb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`018K4
o0030000RlSlRlSl01Z;b?`00`0009;>o9;>o008T/kl00<0002HdobHdo`06ISCo0030000WMOlWMOl
00FMeo`00`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/00ZSSn`030000i]g?i]g?06KVgLl20000;^KM
c`009NKMc`<0001oi]g?0P0000Yb]_X00`0007fmngfmn`0LOKgk00<00026a?b6a?`00XK4o0030000
RlSlRlSl01b;b?`00`0009;>o9;>o006T/kl00<0002HdobHdo`06iSCo0030000WMOlWMOl00>Meo`0
0`000:;Mo:;Mo00LX]gl00<0002Xho^Xho/01:SSn`030000i]g?i]g?06OVgLl20000;>KMc`008nKM
c`800021i]g?00<0001b]_Yb]_X02g:fnP030000OKgkOKgk01am_O/0100008K4o0000000022;b?`0
0`0009;>o9;>o004T/kl00<0002HdobHdo`07ISCo0050000WMOlWMOlWMOl000001jRgO`00`000:SS
njSSn`06Z>?k0P0006WVgLl30000:NKMc`008>KMc`<00021i]g?0P0000mb]_X00`0007fmngfmn`0L
OKgk00<0002;b?b;b?`08H_8o0040000T/klT/klT/kl0P00026Hdo`00`0009gGo000000MX]gl0P00
00^Xho/00`000>KMcnKMc`1Yi]g?0P0002OVgLl001gVgLl30000P^KMc`80000BL[Kj00<0001m_O]m
_O/06Gfmn`8000000h?1o00008_8o00RRlSl00<0002Bc_`0000099SCo0030000X]glX]gl01^RgO`0
0`000:SSnjSSn`0<Z>?k00<0003VgLoVgLl0J^KMc`80000Ui]g?000Ji]g?0`0008?VgLl200005G:f
nP030000OKgkOKgk01Mm_O/00`0008?1o8?1o002Pl7l00<0002;b?b;b?`08H_8o0030000V=?lV=?l
02:Hdo`00`0009kIo000000KX]gl00<0002Xho^Xho/03ZSSn`80001/i]g?0`0002;VgLl001SVgLl2
0000Q>KMc`80000HL[Kj00<0001m_O]m_O/05Gfmn`030000Pl7lPl7l00B3`O`00`0008_8o8_8o00O
RlSl00<0002AcO`000008ISCo0800003W]Wl0P0001RRgO`00`000:SSnjSSn`0AZ>?k00<0003VgLoV
gLl0K>KMc`80000Pi]g?000Ei]g?0`0008GVgLl00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/04Wfm
n`800008Pl7l0P0001f;b?`200000i7=o080000NV=?l00<0002NfObNfO`01IkIo0030000X]glX]gl
01BRgO`00`000:SSnjSSn`0CZ>?k00<0003VgLoVgLl0KNKMc`80000Ni]g?000Ci]g?0P0008KVgLl2
000000=U[_T0001b]_X06W:fnP030000OKgkOKgk011m_O/00`0008?1o8?1o00:Pl7l00<0002;b?b;
b?`06H_8o0030000TLglTLgl00FAcO`00`0009SCo9SCo00JV=?l00<0002NfObNfO`01ikIo0030000
X]glX]gl01:RgO`00`000:SSnjSSn`0EZ>?k0P0006oVgLl200007>KMc`00VNKMc`800004IJki00<0
001b]_Yb]_X06G:fnP030000OKgkOKgk00im_O/00`0008?1o8?1o00<Pl7l00<0002;b?b;b?`05h_8
o0030000TLglTLgl00NAcO`00`0009SCo9SCo00HV=?l00<0002NfObNfO`02IkIo0030000X]glX]gl
012RgO`00`000:SSnjSSn`0HZ>?k00<0003VgLoVgLl0K^KMc`<0000Ii]g?002Gi]g?0P0000MU[_T0
0`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/02gfmn`80000@Pl7l00<0002;b?b;b?`05H_8o0030000
TLglTLgl00VAcO`00`0009SCo9SCo00EV=?l0P0000fNfO`200003j;Mo0030000Z>?kZ>?k01RXho/0
10000:cZn@000000077VgLl200005nKMc`007NKMc`80001gi]g?00<0001U[_UU[_T026F^n@030000
L[KjL[Kj01Ub]_X00`0007fmngfmn`09OKgk00<00023`Ob3`O`04H?1o0030000RlSlRlSl01:;b?`2
00003I7=o0030000V=?lV=?l01>Hdo`00`0009kIo9kIo00?W]Wl00<0002RgObRgO`02j;Mo0030000
Z>?kZ>?k01RXho/00`000:cZnJcZn@02[>[i0P00077VgLl200005NKMc`007^KMc`<0001ci]g?0P00
00aU[_T00`0007:fnW:fnP0IL[Kj00<0001m_O]m_O/01Wfmn`80000EPl7l00<0002;b?b;b?`048_8
o0030000TLglTLgl00jAcO`00`0009SCo9SCo00AV=?l00<0002NfObNfO`04IkIo0030000X]glX]gl
00RRgO`200006ZSSn`030000[>[i[>[i00F/j_T20000LNKMc`80000Ci]g?000Pi]g?100006kVgLl2
00003fF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`04OKgk00<00023`Ob3`O`05X?1o0030000
RlSlRlSl00j;b?`00`00097=o97=o00@TLgl0P00012Hdo`00`0009kIo9kIo00CW]Wl00<0002RgObR
gO`01Z;Mo0030000Z>?kZ>?k01VXho/00`000:cZnJcZn@08[>[i0P0008CVgLl002;VgLl010000015
/000000006[VgLl200004VF^n@030000L[KjL[Kj01Ub]_X00`0007fmngfmn`02OKgk00<00023`Ob3
`O`068?1o0030000RlSlRlSl00^;b?`200005I7=o0030000V=?lV=?l00^Hdo`200005ikIo0030000
X]glX]gl00BRgO`00`000:SSnjSSn`0HZ>?k0P0000f/j_T20000HnKMc`030000i]g?i]g?01cVgLl0
02?VgLl2000000@0AK0000000000001Ui]g?0P0001EU[_T00`0007:fnW:fnP0IL[Kj00@0001m_O/0
0000000LPl7l00<0002;b?b;b?`02H_8o0030000TLglTLgl01JAcO`00`0009SCo9SCo009V=?l00<0
002NfObNfO`069kIo0800003X]gl00<0002Xho^Xho/06:SSn`030000[>[i[>[i00n/j_T20000GnKM
c`80000Oi]g?000Ui]g?00<00000AK00AK000`00067VgLl2000066F^n@030000L[KjL[Kj01Ub]_X0
0`0008?1o8?1o00MPl7l0P0000R;b?`00`00097=o97=o00HTLgl00<0002HdobHdo`01iSCo0030000
W]WlW]Wl01^NfO`00`000:;Mo000000JZ>?k00<0002/j_V/j_T04ZcZn@80001Ki]g?0P00027VgLl0
02KVgLl200000P15/0<0001Mi]g?0P00009FYOL00`0006F^nFF^n@0FIJki0P0001Mb]_X2000000=h
^_/00023`O`07h?1o0030000RlSlRlSl00B;b?`00`00097=o97=o00JTLgl00<0002HdobHdo`01ISC
o0030000W]WlW]Wl01fNfO`00`000:SSnjSSn`0HZ>?k00<0002/j_V/j_T05JcZn@030000i]g?i]g?
05OVgLl200008^KMc`00:>KMc`8000000`15/000001?_0020000F>KMc`<00005EZGg00<0001U[_UU
[_T05fF^n@030000L[KjL[Kj019b]_X2000017Rjn`030000Pl7lPl7l01j3`O`0100008_8o8_8o8_8
o080000NTLgl0P0000>Hdo`200007ikIo0040000YMok000000005jSSn`030000[>[i[>[i01F/j_T0
10000;3`mP00000005GVgLl200009>KMc`00:^KMc`05000004F`0000000004nl0080001Di]g?0P00
00UFYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X047:fnP030000N;[kN;[k00Eh^_/00`0008?1
o8?1o00NPl7l00<0002;b?`000008Y7=o0030000V=?l0000022NfO`00`000:GOnjGOn`02YMok00<0
002Xho^Xho/04jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP02/?3f0P00057VgLl200009^KM
c`00:nKMc`8000001015/000001?_01?_0<0001>i]g?0`0000aFYOL00`0006F^nFF^n@0GIJki00<0
001b]_Yb]_X03G:fnP800009N;[k0P0001n3`O`00`00097=o97=o00RTLgl00<0002NfObNfO`07IkI
o0800006YMok0P0001:Xho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H01K3`mP80001=i]g?0`00
02OVgLl002gVgLl300000`1?_0D00018i]g?0P00011FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb
]_X02W:fnP80000=N;[k00<00023`Ob3`O`06X?1o08000000hW6o000097=o00QTLgl00<0002Ido`0
00007IkIo0030000YMokYMok00RUgo/200003jSSn`030000[>[i[>[i01F/j_T00`000;3`m[3`mP08
/?3f0P0004WVgLl30000:NKMc`00;nKMc`<0000304nl00<00000FlP0FlP01000043VgLl400004eJU
m`030000IJkiIJki01MU[_T00`0007:fnW:fnP07L[Kj0P00011h^_/00`0008?1o8?1o00HPl7l00<0
0029a_b9a_`00XW6o0030000TLglTLgl01jAcO`01@0009WCo9WCo9WCo000000KW]Wl00<0002Ugo^U
go/02jGOn`030000Z>?kZ>?k00^Xho/00`000:cZnJcZn@0D[>[i0P0000f`l?H20000ANKMc`@0000Z
i]g?000`i]g?0`0000<0Ck`00`00001Kb01Kb00305_80`0003SVgLl500000dBKm0030000EZGgEZGg
019FYOL00`0006F^nFF^n@0GIJki00<0001b]_Yb]_X01G:fnP030000N;[kN;[k015h^_/00`0008?1
o8?1o00FPl7l00<00029a_b9a_`018W6o0030000TLglTLgl01^AcO`200001IWCo0030000W]WlW]Wl
01NNfO`00`000:GOnjGOn`0=YMok0P0000VXho/200005ZcZn@030000/?3f/?3f00n`l?H20000@>KM
c`<000000g;IZ@000>KMc`0[i]g?000bi]g?0`000080Ck`200001@1Kb0D0000_i]g?1@0000U4Vo@0
0`0005JUmeJUm`0BEZGg00<0001U[_UU[_T05fF^n@030000L[KjL[Kj009b]_X200005GRjn`030000
Pl7lPl7l01>3`O`2000028W6o080000JTLgl00<0002IdobIdo`01YWCo080000FW]Wl00<0002Ugo^U
go/04:GOn`030000Z>?kZ>?k00FXho/00`000:cZnJcZn@0E[>[i00<0002`l?J`l?H04[3`mP80000k
i]g?10000003L]VY0000000002gVgLl003CVgLl200000`1?_003000005_805_800<0FlP200000P1X
e0@0000Ui]g?1P0000m4Vo@00`0005JUmeJUm`0BEZGg0P0001QU[_T0100007:fnP00000001Qh^_/0
0`0008?1o8?1o00APl7l00<00029a_b9a_`02XW6o0030000TLglTLgl01JAcO`00`0009WCo9WCo009
VM?l00<0002NfObNfO`04YkIo0030000YMokYMok01:Ugo/200001:SSn`030000[>[i[>[i01F/j_T0
0`000;3`m[3`mP0B/?3f00<0002`m_6`m_400`0003GVgLl3000000F1hkL0001bfJUbfJT00000;nKM
c`00=NKMc`80000304nl00<00000FlP0FlP0101Kb003000006SD06SD00<0J=@800005^KMc`L00004
<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0EIJki0P0001]h^_/0
0`0008?1o8?1o00?Pl7l00<00029a_b9a_`038W6o0030000TLglTLgl01BAcO`00`0009WCo9WCo00;
VM?l00<0002NfObNfO`03ikIo080000GYMok0P000003Z>?k0000[>[i01J/j_T00`000;3`m[3`mP0B
/?3f00<0002`m_6`m_401;3fl@@0000^i]g?0`0000>1hkL0100007;IZ@000000033VgLl003OVgLl2
00000P1?_080000505_800<00000J=@0J=@0101Xe00300000gGN0gGN00<3MMhF0000332?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T04VF^n@800002JK7j00<0001h^_]h
^_/06GRjn`030000Pl7lPl7l00b3`O`2000048W6o0030000TLglTLgl01:AcO`00`0009WCo9WCo00=
VM?l00<0002NfObNfO`03IkIo0030000YMokYMok01VUgo/00`000:cZnJcZn@0E[>[i00<0002`l?J`
l?H04K3`mP80000;/?Ka0`0002SVgLl400000h7S]`8000000g;IZ@000>KMc`0ai]g?000hi]g?0`00
0080Ck`00`00001Kb01Kb00305_80P0000D0J=@200002@=egP0300006X?X6X?X00XJPnP00`00032?
kc2?k`0=<8o_00<00014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@0?IJki0P00
00EY/OX00`0007RjngRjn`0IN;[k00<00023`Ob3`O`02X?1o0030000RLKlRLKl0169a_`00`00097=
o97=o00?TLgl0P00016Ido`00`0009kIo9kIo00;W]Wl00<0002Ugo^Ugo/06JGOn`040000ZnOj0000
00005:cZn@030000/?3f/?3f016`l?H00`000;3flK3fl@0>/?Ka1@0001oVgLl4000000>?kLD00021
hkL00h7S]`040000L]VY00000000<nKMc`00>^KMc`<000000`1?_0000000000505_800<00000J=@0
J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0000`Snl`Snl03C2?k`030000
A9_dA9_d00m4Vo@00`0005JUmeJUm`0CEZGg00<0001U[_UU[_T036F^n@800008JK7j00<0001h^_]h
^_/06GRjn`800008Pl7l0P0001F9a_`00`00097=o97=o00=TLgl00<0002IdobIdo`04YWCo0030000
W]WlW]Wl00VNfO`00`000:GOnjGOn`0IYMok00<0002[ioZ[ioX00Z_WnP030000[>[i[>[i012/j_T0
0`000;3`m[3`mP0A/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00:^n>T600004^KMc`L00004
Sng500<00021hkN1hkL00X7S]`030000L]VY000003GVgLl003cVgLl3000000<0Ck`00000FlP0101K
b003000006SD06SD00@0J=@00`0000=egP=egP070gGN0P0000/JPnP00`00032?kc2?k`0=<8o_00<0
0014VoA4Vo@03dBKm0030000EZGgEZGg01=FYOL00`0006F^nFF^n@09IJki0P0000]Y/OX00`0007Rj
ngRjn`0JN;[k00<00023`Ob3`O`018?1o0030000RLKlRLKl01J9a_`00`00097=o97=o00;TLgl00<0
002IdobIdo`059WCo0030000W]WlW]Wl00NNfO`00`000:GOnjGOn`0HYMok0P0000J[ioX200003jcZ
n@030000/?3f/?3f016`l?H00`000;3flK3fl@0?/?Ka00<0002^n>V^n>T02JkhjA800003W?CC0P00
00B?kLD200000h7S]`@0000fi]g?000mi]g?1@0000D0FlP00`00001Xe01Xe00406SD00<00003MMh3
MMh020=egP0300006X?X6X?X00TJPnP200003S2?k`030000A9_dA9_d00m4Vo@2000055JUm`030000
IJkiIJki00IU[_T200003VVanP030000N;[kN;[k01Yh^_/00`0008?1o8?1o002Pl7l00<00029a_b9
a_`068W6o0030000TLglTLgl00VAcO`00`0009WCo9WCo00FVM?l0P0000FNfO`200006ZGOn`030000
ZnOjZnOj00R[ioX00`000:cZnJcZn@0:[>[i0P0001>`l?H00`000;3flK3fl@0>/?Ka0P0000f^n>T0
0`000:OhgjOhg`08YoSO00<0002Lm=>Lm=<01Icdd`030000Sng5Sng500>?kLD00`00087S]h7S]`02
PN>g00<0001bfJT00000>>KMc`00?nKMc`D0000405_80P0000D0J=@200002@=egP0300006X?X6X?X
00XJPnP00`00032?kc2?k`0<<8o_00<00014VoA4Vo@044BKm0030000EZGgEZGg019FYOL00`0006F^
nFF^n@03IJki0P00015Y/OX00`0007RjngRjn`0JN;[k00@00023`O`00000000LRLKl0P0000RAcO`0
0`0009WCo9WCo00IVM?l00D0002NfObNfObNfO`000006jGOn`030000ZnOjZnOj00Z[ioX200002JcZ
n@030000/?3f/?3f01:`l?H00`000;3flK3fl@0>/?Ka00<0002^n>V^n>T02jkhj@800009YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL40000>NKMc`00@NKMc`03000004F`0000
0080000405_800<00000J=@0J=@0101Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j00:6X?X00<0
000`Snl`Snl0332?k`030000A9_dA9_d0114Vo@00`0005JUmeJUm`0BEZGg00<0001U[_UU[_T00P00
01AY/OX00`0007RjngRjn`0JN;[k00<00029a_b9a_`07XW6o0030000TLglTLgl00>AcO`200007IWC
o0030000W]Wl000001^Ugo/00`000:_WnZ_WnP0=ZnOj0P0000J/j_T00`000;3`m[3`mP0A/?3f0P00
012`m_400`000:khjJkhj@0;[_SY00<0002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<2000018o]
a@800003PN>g0`0003_VgLl004;VgLl2000000<0AK00000000000P000080FlP00`00001Xe01Xe004
06SD00<00003MMh3MMh01`=egP0300006X?X6X?X00XJPnP00`00032?kc2?k`0<<8o_0P000154Vo@0
0`0005JUmeJUm`0AEZGg0`0001MY/OX00`0007RjngRjn`0GN;[k0P000003O[kk0000RLKl01n9a_`0
1@00097=o97=o97=o000000PVM?l00<0002Ugo^Ugo/06JGOn`030000ZnOjZnOj012[ioX00`000:cZ
nJcZn@02[>[i00<0002`l?J`l?H04K3`mP030000/?Ka/?Ka00n`m_400`000:khjJkhj@0;[_SY00<0
002Wn=nWn=l02:Ohg`030000W?CCW?CC00FLm=<00`0008o]aHo]a@03Sng500<00021hkN1hkL00X7S
]`80000mi]g?0014i]g?0P00000304F`000005:n008000000`1Kb0000000000506SD0P0000P3MMh2
00002aZ3j0030000<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL03UJUm`800002
FJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k01Ah^_/2000017jnn`030000RLKlRLKl01j9a_`0
0`00097=o000000PVM?l00@0002Pfo`00000000HYMok00<0002[ioZ[ioX04Z_WnP8000000jcZn@00
0;3`mP0B/?3f00<0002`m_6`m_403k3fl@030000[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO0P00
00NLm=<00`0008o]aHo]a@03Sng500@00021hkN1hkN1hkL20000?nKMc`00A^KMc`03000004F`0000
0080D[h400001P1Xe00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?
k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`0:EZGg0`0000EIY_L00`0006VanVVanP0FJK7j00<0
001h^_]h^_/04WRjn`030000O[kkO[kk00En__/00`0008W6o8W6o00NRLKl00<0002IdobIdo`07IWC
o0800004X=_l00<0002Ugo^Ugo/04jGOn`80000GZnOj0P0001:`l?H00`000;3flK3fl@0?/?Ka00<0
002^n>V^n>T02Zkhj@800009YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50P0000:1hkL20000@NKM
c`00AnKMc`@0000305:n0`0000D0J=@00`0000=egP=egP070gGN00<0000JPnPJPnP02AZ3j0030000
<8o_<8o_00d`Snl00`0004BKm4BKm00?A9_d00<0001FYOMFYOL01eJUm`800009FJKg00<0001Y/OYY
/OX05VVanP030000N;[kN;[k00mh^_/200002Gjnn`030000RLKlRLKl01^9a_`2000000>Ac?`0002I
do`079WCo0030000X=_lX=_l00FPfo`200004ZGOn`030000ZnOjZnOj01J[ioX00`000:o_mjo_m`03
00003[3`mP030000/?Ka/?Ka00j`m_4200003:khj@030000YoSOYoSO00RWn=l00`0009cddicdd`05
W?CC00<0002?kLF?kLD00ho]a@030000PN>gPN>g00<00012i]g?0019i]g?0`0000@0D[h400000`1X
e00300000gGN0gGN00L3MMh00`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d
00m4Vo@00`0005JUmeJUm`03EZGg0`0000aIY_L00`0006VanVVanP0FJK7j00<0001h^_]h^_/03GRj
n`030000O[kkO[kk00Yn__/00`0008W6o8W6o00IRLKl00<0002Ac?bAc?`00Y7<o080000JVM?l00<0
002PfobPfo`02:3Ko080000?YMok00<0002[ioZ[ioX05Z_WnP030000[nog[nog00B_koL200002[3`
mP80000@/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l200001icdd`030000Sng5Sng5
00>?kLD50000A>KMc`00BnKMc`<0000405:n00<00000H<`000000P00000306SD0000000000P3MMh0
0`0001Z3j1Z3j0096X?X00<0000`Snl`Snl03C2?k`030000A9_dA9_d00m4Vo@00`0005JUmeJUm`02
000045VVm`030000JK7jJK7j01IY/OX00`0007RjngRjn`0:N;[k0P0000in__/00`0008W6o8W6o00F
RLKl0P0000NAc?`00`0009WCo9WCo00FVM?l00<0002PfobPfo`02j3Ko0030000YMokYMok00^Ugo/0
0`000:_WnZ_WnP0FZnOj00<0002_koN_koL01jo_m`<00006/?3f00<0002`m_6`m_403k3fl@030000
[_SY[_SY00^^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`800004Sng50`000003MM^[
0000i]g?04GVgLl004cVgLl30000101B_P040000063<063<063<100000P3MMh200002QZ3j080000>
<8o_00<00014VoA4Vo@03DBKm0@0000CFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k00Mh^_/2
00004Gjnn`030000RLKlRLKl01B9a_`00`00097<o97<o008TLcl00<0002IdobIdo`04iWCo080000?
X=_l0P0000ZUgo/00`000:_WnZ_WnP0EZnOj0P0000f_koL300000[3`mP030000/?Ka/?Ka00n`m_40
0`000:khjJkhj@0:[_SY0P0000VWn=l00`0009cddicdd`05W?CC00<0002?kLF?kLD00Xo]a@<00000
0gGKZ`0000000017i]g?001>i]g?0`0000<0D[h20000101Pc0D000060gGN00<0000JPnPJPnP02AZ3
j0030000<8o_<8o_00``Snl00`0004BKm4BKm007A9_d1@0000=4Vo@00`0005VVmeVVm`0BFJKg00<0
001Y/OYY/OX05VVanP030000N;[kN;[k00Eh^_/00`0007jnngjnn`0BO[kk0P0001:9a_`20000397<
o0030000VM?lVM?l016Ido`00`000:3Ko:3Ko00AX=_l00<0002Ugo^Ugo/01JGOn`80000GZnOj00<0
002_koN_koL04:o_m`<0000@/?Ka00<0002^n>V^n>T02Zkhj@030000YoSOYoSO00NWn=l200001icd
d`030000Sng5Sng500@00002MM^[00<0003VgLoVgLl0AnKMc`00CnKMc`<0000405:n00<00000H<`0
H<`00`1Pc003000006oJ06oJ00H000000`=egP0001Z3j00:6X?X00<0000`Snl`Snl0332?k`040000
A9_dA9_dA9_d1@0000U4Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX05VVanP030000N;[kN;[k
009h^_/200005gjnn`030000RLKlRLKl00j9a_`00`00097<o97<o00=TLcl0P00012Ido`00`000:3K
o:3Ko00CX=_l0P0000BUgo/00`000:_WnZ_WnP0FZnOj00<0002_koN_koL04Jo_m`030000/?Ka/?Ka
00<0000;/?Ka0P0000b^n>T00`000:OhgjOhg`07YoSO00<0002Lm=>Lm=<01Icdd`D0000018KW^`00
07GKZgGKZ`80001:i]g?001Ai]g?0P0000@0D[h00`00001Pc01Pc003063<0P0000H0KmX900001AZ3
j0030000<8o_<8o_00D`Snl:00003dBKm0030000FJKgFJKg019IY_L200005fVanP040000N;[k0000
00006Wjnn`030000RLKlRLKl00b9a_`00`00097<o97<o00@TLcl00<0002IdobIdo`02iWCo080000H
X=_l0P000003YMok0000ZnOj01N[ioX00`000:o_mjo_m`0A[nog00<0002`m_6`m_401;3fl@@00006
/?Ka00<0002^n>V^n>T02jkhj@030000YoSOYoSO00NWn=l00`0009cddicdd`03W?CC100000>6ik/2
000000=efj/000000000C>KMc`00DnKMc`80000305:n0P0000D0H<`00`00001_fP1_fP0606oJ00<0
000CO^DCO^D00a=ni@d00008;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0DJK7j0P0001en__/00`0008W6o8W6o009RLKl0P0001BAc?`00`0009WCo9WCo009VM?l00<0
002PfobPfo`06Z3Ko0030000ZnOjZnOj01J[ioX00`000:o_mjo_m`0@[nog0P0000^`m_4300000[3f
l@030000[_SY[_SY00Z^n>T200002:Ohg`P000000iKac00008KW^`03Q^Nk00@0001efj]efj/0001>
i]g?001Di]g?0`0000<0D[h00`00001Pc01Pc003063<00<00000KmX0KmX01P1_fP0300004gkU4gkU
00TCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006Va
nVVanP0AJK7j0P00009_]?X00`0007jnngjnn`0KO[kk00<00029a_b9a_`01hW6o0030000TLclTLcl
01FAc?`00`0009WCo9WCo007VM?l00<0002PfobPfo`06Z3Ko0040000Z>Ck000000005J_WnP030000
[nog[nog012_koL00`000;3flK3fl@0>/?Ka200000J^n>T00`000:OhgjOhg`02YoSO200000FFlL`2
00000hKW^`8000000gGKZ`000000001?i]g?001Fi]g?0`000080D[h20000101Pc080000706oJ00<0
000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?A9_d00<0001IY_MIY_L04eVV
m`030000JK7jJK7j00iY/OX200001FndnP030000O[kkO[kk01]n__/00`0008W6o8W6o004RLKl0P00
01VAc?`00`0009WCo9WCo005VM?l00<0002PfobPfo`06Z3Ko0030000Z>CkZ>Ck00:Xi?/200004Z_W
nP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0002]nNR]nNP01Jgij0/00004Y?OK00<0
002FlLbFlL`01IKac0030000Q^NkQ^Nk00:6ik/0100007GKZ`000000057VgLl005OVgLl400000P1B
_P030000063<063<00<0H<`00`00001_fP1_fP0506oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP0;JK7j0P0000Q_]?X00`0007jn
ngjnn`0KO[kk00<00029a_b9a_`00XW6o0030000TLclTLcl01ZAc?`200000iWCo080000KX=_l0P00
00NXi?/00`000:_WnZ_WnP0>ZnOj00<0002_koN_koL04:o_m`030000/?Ka/?Ka00n`m_400`000:gi
j:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`@0001C
i]g?001Ii]g?1P0000D0H<`00`00001_fP1_fP0606oJ00<0000CO^DCO^D021=ni@80000=;8g^00<0
0014VoA4Vo@03dBKm0030000FJKgFJKg01=IY_L00`0006VanVVanP08JK7j0P0000]_]?X2000077jn
n`040000RLKl000000007i7<o0030000VM?l000001bPfo`00`000:STnjSTn`08Z>Ck0P0000f[ioX0
0`000:o_mjo_m`0@[nog00<0002`m_6`m_403[3fl@80000<[OWX00<0002Tmm^Tmm/01ZCgf`800006
U_7<0P0000>6ik/40000E>KMc`00FnKMc`03000004J`04J`00<00004063<00<00000KmX0KmX01P1_
fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@03dBKm080000DFJKg00<0
001Y/OYY/OX01FVanP80000?KkCj00<0001n__]n__/06Wjnn`030000TLclTLcl022Ac?`00`000:3K
o:3Ko00JX=_l00<0002Xi?^Xi?/02jSTn`800009ZnOj0P0001:_koL00`000;3flK3fl@0>/?Ka00<0
002]nNR]nNP02Zgij0800008Y?OK00<0002FlLbFlL`01IKac0040000Q^NkQ^NkQ^Nk100005KVgLl0
05cVgLl200000P16/0<00003063<0P0000L0KmX00`0001=niA=ni@094gkU00<0000/SNh/SNh02bb=
kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00<0001Y/OYY/OX00VVanP80000BKkCj00<0
001n__]n__/05gjnn`8000000hG3o000097<o00OTLcl00@0002Ie?`00000000IX=_l00<0002Xi?^X
i?/03ZSTn`030000ZnOjZnOj00F[ioX00`000:o_mjo_m`0@[nog0P00012`m_400`000:gij:gij00:
[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00FFlL`0100008KW^hKW^hKW^`<0001Hi]g?001N
i]g?0P000080A[0300000`1Pc003000006oJ06oJ00D0KmX00`0001=niA=ni@094gkU00<0000/SNh/
SNh02bb=kP030000A9_dA9_d0114Vo@00`0005VVmeVVm`0BFJKg00@0001Y/OX00000000EKkCj00<0
001n__]n__/05Gjnn`030000QL?lQL?l00:5`o`20000797<o0800004VMCl00<0002PfobPfo`05J3K
o0030000Z>CkZ>Ck012Xi?/200001:_WnP030000[nog[nog012_koL00`000;3flK3fl@0?/?Ka00<0
002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac005U_7<00<00026ik^6ik/01000
05WVgLl005oVgLl200000`16/0<00002063<00<00000KmX0KmX01@1_fP0300004gkU4gkU00TCO^D0
0`0002b=kRb=kP0;;8g^0P000154Vo@00`0005VVmeVVm`0AFJKg0P0001Q_]?X00`0007jnngjnn`0B
O[kk0P0000N5`o`00`00097<o97<o00HTLcl00<0002Ie?bIe?`01IWDo080000CX=_l0P0001FXi?/2
000000>[ioX0002_koL04Jo_m`030000/?Ka/?Ka00n`m_400`000:gij:gij00:[OWX00<0002Tmm^T
mm/01jCgf`030000U_7<U_7<00BFlL`2000000>6ik/0000000000P0005_VgLl0067VgLl200000P16
/003000005G1000000@0000606oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BK
m4BKm00?A9_d00<0001IY_MIY_L03EVVm`<00002G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk
011n__/00`0008G3o8G3o008QL?l00<0002Ac?bAc?`05Y7<o0030000VMClVMCl00RIe?`00`000:3K
o:3Ko00?X=_l00<0002Xi?^Xi?/05jSTn`80000A[nog00<0002`m_6`m_403[3fl@80000<[OWX00<0
002Tmm^Tmm/01ZCgf`800006U_7<00<00026ik/000000`0005gVgLl006?VgLl00`000016/016/002
00000P1E`@<0000606oJ00<0000CO^DCO^D02A=ni@030000;8g^;8g^00`/SNh00`0004BKm4BKm00?
A9_d00<0001IY_MIY_L02EVVm`<00006G:Sh00<0001_]?Y_]?X05VndnP030000O[kkO[kk00en__/2
000038G3o0030000TLclTLcl01>Ac?`2000039WDo0030000X=_lX=_l00fPfo`00`000:STnjSTn`0G
Z>Ck00<0002^kOR^kOP00P0000j_koL00`000;3flK3fl@0>/?Ka00<0002]nNR]nNP02Zgij0800008
Y?OK00<0002FlLbFlL`01IKac0D0001Oi]g?001Ti]g?0P000080A[001000001E`@1E`@1E`@<00005
06oJ0P0000XCO^D00`0002b=kRb=kP0<;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00AIY_L4
00002UbXn0030000KkCjKkCj01I_]?X00`0007jnngjnn`0:O[kk0P0000n5`o`00`00097<o97<o00A
TLcl00<0002Ie?bIe?`03IWDo080000<X=_l00<0002Xi?^Xi?/05jSTn`030000[^gh[^gh00>^kOP3
00002Jo_m`80000@/?Ka00<0002]nNR]nNP02Zgij0030000Y?OKY?OK00NTmm/00`0009Kac9Kac004
U_7<0`000003NMf^00000000063VgLl006KVgLl2000000<0A[00000000000`1E`@@0000406oJ00<0
000CO^DCO^D021=ni@80000=;8g^00<00014VoA4Vo@03dBKm0030000FJKgFJKg00<0000?G:Sh00<0
001_]?Y_]?X05VndnP800009O[kk00<00025`ob5`o`048G3o080000@TLcl00<0002Ie?bIe?`049WD
o0030000X=_lX=_l00RPfo`00`000:STnjSTn`0FZ>Ck0P0000V^kOP300001Jo_m`030000/?Ka/?Ka
00n`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00BFlL`2000000=i
gJh000000000H^KMc`00InKMc`<000000`16/000001E`@0205G10P00000406OB0000000000000P1_
fP0300004gkU4gkU00TCO^D00`0002b=kRb=kP0;;8g^00<00014VoA4Vo@03DBKm0@0000CG:Sh00<0
001_]?Y_]?X05fndnP030000O[kkO[kk00An__/200005HG3o0030000TLclTLcl00bAc?`00`0009WD
o9WDo00BVMCl0P0000JPfo`200006:STn`030000[^gh[^gh00b^kOP200000Zo_m`030000/?Ka/?Ka
00n`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01jCgf`030000U_7<U_7<00>FlL`200000WWM
[P030000i]g?i]g?06;VgLl006WVgLl500000`1E`@04000006OB06OB06OB100000/CO^D00`0002b=
kRb=kP0;;8g^00<00014VoA4Vo@01dBKm0D00003A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj
01M_]?X00`0007jnngjnn`02O[kk00<00025`ob5`o`05XG3o0030000TLclTLcl00VAc?`200005iWD
o0030000X=_lX=_l00:Pfo`00`000:STnjSTn`0GZ>Ck00<0002^kOR^kOP03jk]n0@0000>/?Ka0P00
00b]nNP00`000:CgfjCgf`06Y?OK0P0000:FlL`5000000=igJh000000000INKMc`00JnKMc`@00003
05G100<00000Im80Im800`1WdPP000054gkU00<0000/SNh/SNh02bb=kP040000A9_dA9_dA9_d1@00
00U4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X05fndnP040000O[kk000000006XG3o0030000
TLclTLcl00NAc?`00`0009WDo9WDo00HVMCl0P000003X=_l0000Z>Ck01RXi?/00`000:k]n:k]n00@
[^gh00@0002`m_6`m_6`m_4400002K3fl@030000[OWX[OWX00Z]nNP200002:Cgf`D00002SN_100@0
001igJiigJh0001Wi]g?001]i]g?0`0000<0EL4200001@1WdP0300002GWQ2GWQ00<9NN4G00003dBK
m0030000G:ShG:Sh019LZ?P00`0006ndnVndnP0GKkCj00<00025`ob5`o`06hG3o0030000TLclTLcl
00FAc?`00`0009WDo9WDo00KVMCl00<0002Xi?^Xi?/05jSTn`030000[^gh[^gh012^kOP00`000;3f
lK3fl@06/?Ka1@0000>`m_400`000:gij:gij00:[OWX00<0002Tmm^Tmm/01:Cgf`D00004SN_10P00
0003NMf^0000000006SVgLl006oVgLl300000`1E`@03000006OB06OB00<0Im8200002PUih@030000
:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000KkCjKkCj01A_]?X2
000000=f^?/00025`o`078G3o0800003TLcl0P0001fIe?`010000:?No000000001FXi?/200004Zk]
n0030000/?Ka/?Ka00b`m_4900001Zgij0030000Y?OK000000D00002WoGE00<0002=jl6=jl400hg[
`@030000NMf^NMf^0080001Yi]g?001`i]g?10000080EL400`00001WdP1WdP0406OB00<00009NN49
NN4020Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0001LZ?QLZ?P04UbXn0030000
KkCjKkCj015_]?X2000017Jhn`030000QL?lQL?l01b5`o`00`00097<o000000NVMCl00<0002Sg_bS
g_`00Z?No080000BZ>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka00j`m_400`000:ciiJcii@05
[?WU200000JOmMD2000018g[`@800002NMf^00<0003VgLoVgLl0JNKMc`00L^KMc`@000000`1E`@00
0000000506OB00<00009NN49NN4020Uih@030000:8_]:8_]00/XRnd00`0004BKm4BKm00?A9_d00<0
001LZ?QLZ?P04UbXn0030000KkCjKkCj00i_]?X200001gJhn`030000QL?lQL?l01b5`o`00`0009WD
o9WDo00KVMCl0P0000NSg_`00`000:STnjSTn`0>Z>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka
00j`m_400`000:ciiJcii@0:[?WU00<0002OmMFOmMD01Yoee@030000SN_1SN_100>=jl400`0007WM
[WWM[P020000K>KMc`00M>KMc`@000000`1E`@00001WdP0406OB00<00009NN49NN4020Uih@80000<
:8_]0P000114Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X02fndnP80000:M[Sk0P0001Z5`o`2
000000>?bo`0000000006YWDo0030000XmklXmkl00RSg_`200003JSTn`030000[^gh[^gh016^kOP0
0`000;3flK3fl@0=/?Ka0P0000b/nND00`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@800000
0gWM[P000000001^i]g?001fi]g?1@0000D0Im800`0000Uih@Uih@092GWQ00<0000XRndXRnd02bR;
k@030000A9_dA9_d00i4Vo@00`0005bXn5bXn00BG:Sh00<0001_]?Y_]?X026ndnP80000>M[Sk00<0
0025`ob5`o`05XG3o0030000Sl_lSl_l00>?bo`00`0009WDo9WDo00FVMCl00<0002Sg_bSg_`02j?N
o080000:Z>Ck00<0002^kOR^kOP04Jk]n0030000/?Ka/?Ka00f`m_400`000:ciiJcii@0:[?WU0P00
00NOmMD2000018g[`@030000NMf^00000080001_i]g?001gi]g?1P0000@0Im8200002PUih@030000
:8_]:8_]00/XRnd00`0004BKm4BKm00>A9_d0P0001=LZ?P00`0006ndnVndnP05KkCj0P00015f^?/0
0`0008G3o8G3o00DQL?l00<0002?bob?bo`01Ho;o0030000VMClVMCl01BIe?`00`000:?No:?No00>
Xmkl00<0002Xi?^Xi?/01JSTn`80000C[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND0
0`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@D0001ai]g?001ii]g?0P00000304Na00000000
00D0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@00`0005bX
n5bXn00AG:Sh00<0001_]?Y_]?X00VndnP80000DM[Sk00<00025`ob5`o`04HG3o0800009Sl_l00<0
002Ie?bIe?`04YWDo0030000XmklXmkl012Sg_`200001:STn`030000[^gh[^gh016^kOP200003k3f
l@030000[?WU[?WU00Z/nND00`0009oeeIoee@06WoGE00<0002=jl6=jl400Xg[`@@0001ci]g?001k
i]g?0P00000304Na0000000000@0Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000
A9_dA9_d00m4Vo@00`0005bXn5bXn00AG:Sh00@0001_]?X00000000GM[Sk00<00025`ob5`o`03hG3
o0030000Sl_lSl_l00Z?bo`2000049WDo080000EXmkl0P000003Z>Ck0000[^gh01:^kOP00`000;3f
lK3fl@0>/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE00JOmMD0100008g[`Hg[`Hg[`@D0001d
i]g?001li]g?0P00000404Na0000000000000`1WdP0300002GWQ2GWQ00P9NN400`0002R;kBR;k@0;
:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh011LZ?P200006WJhn`030000QL?lQL?l00b5`o`2
00003ho;o0030000VMClVMCl00bIe?`00`000:?No:?No00GXmkl0P0001:^kOP00`000;3flK3fl@0=
/?Ka0P0000b/nND00`0009oeeIoee@05WoGE0P0000:=jl450000M^KMc`00O^KMc`8000001017/@00
000000000080Im800`0000Uih@Uih@082GWQ00<0000XRndXRnd02bR;k@030000A9_dA9_d00m4Vo@0
0`0005bXn5bXn00<G:Sh0`00009QZoP00`0007JhngJhn`0HM[Sk00<00025`ob5`o`02XG3o0030000
Sl_lSl_l012?bo`00`0009WDo9WDo00:VMCl00<0002Sg_bSg_`05j?No0030000[>_i[>_i0080000?
[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU00Z/nND200001ioee@030000SN_1SN_100D0001h
i]g?0020i]g?2@0000T9NN400`0002R;kBR;k@0;:8_]00<00014VoA4Vo@03dBKm0030000G:ShG:Sh
00QLZ?P300001V6[n0030000M[SkM[Sk01Qf^?/2000028G3o080000DSl_l0P0000VIe?`00`000:?N
o:?No00GXmkl00<0002/joV/joT00jc[n@80000<[^gh00<0002`m_6`m_403K3fl@030000[?WU[?WU
00Z/nND00`0009oeeIoee@06WoGE00<0002=jl4000000P000003I/nK0000i]g?07WVgLl008;VgLl0
0`000017/@00000205_60`0000T9NN42000032R;k@80000@A9_d00<0001LZ?QLZ?P015bXn0<0000:
HJ_h00<0001f^?]f^?/06GJhn`030000QL?lQL?l00B5`o`00`0008o;o8o;o00FSl_l00<0002Ie?bI
e?`01IWDo0030000XmklXmkl01JSg_`200002:c[n@<00008[^gh00<0002`m_6`m_403K3fl@030000
[?WU[?WU00Z/nND00`0009oeeIoee@05WoGE200007_VgLl008?VgLl300000`1KaP@000082GWQ00<0
000XRndXRnd02bR;k@030000A9_dA9_d00i4Vo@00`0005bXn5bXn00300003V6[n080000JM[Sk00<0
0025`ob5`o`00XG3o0030000Sl_lSl_l01R?bo`00`0009WDo9WDo002VMCl0P0001RSg_`00`000:c[
nJc[n@0;[>_i0P0000F^kOP00`000;3flK3fl@0=/?Ka00<0002/nNF/nND02Zcii@030000WoGEWoGE
00FOmMD3000000AnhK4000000000001mi]g?0025i]g?0`0000<0FlH00`00001afP00000300001@Ui
h@030000:8_]:8_]00/XRnd00`0004BKm4BKm00;A9_d1@0001=QZoP00`0007JhngJhn`0HM[Sk00@0
0025`o`00000000LSl_l0P000003VMCl0000Xmkl01RSg_`00`000:c[nJc[n@0>[>_i0P0000:^kOP0
0`000;3flK3fl@0</?Ka0P0000b/nND00`0009oeeIoee@03WoGE10000004O^6a000000000000OnKM
c`00QnKMc`80000305_60P0000<0LMX5000000<9NN40000XRnd032R;k@030000A9_dA9_d0094Vo@8
000014BKm0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0HM[Sk00<0002?bob?bo`07Xo;o0030000
XmklXmkl01NSg_`00`000:c[nJc[n@0A[>_i1@0000^`m_400`000:ciiJcii@0:[?WU0P0000:OmMD6
000000=nhK40000000000P00083VgLl008SVgLl300000`1KaP030000077J077J00D0LMXD00003DBK
m0030000HJ_hHJ_h019QZoP00`0007JhngJhn`0EM[Sk0P000003Okkk0000Sl_l01f?bo`0100009_F
o000000001JSg_`00`000:c[nJc[n@0B[>_i00<0002`mO6`mO400[3el@H00004/?Ka00<0002/nNF/
nND02Zcii@D00003Uo7:00<0001nhK5nhK400`0008;VgLl008[VgLl200000`1KaP030000077J077J
00L0LMX00`000267jR67jP0;8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP00`0007Jh
ngJhn`0BM[Sk0P0000Ao__/200006Xo;o0800004VmKl0P0001:Sg_`200005:c[n@030000/?Ga/?Ga
00V`mO4B00001YOabP030000O^6a000000800024i]g?002<i]g?0P000080FlH20000201afP030000
8HOZ8HOZ00/QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n0030000M[SkM[Sk00mf^?/2
000027nnn`030000Sl_lSl_l01J?bo`00`0009_Fo9_Fo006VmKl00<0002Sg_bSg_`03Z?No0030000
[>_i[>_i01:/joT200003[3el@030000ZOWQZOWQ00ZYnN400`0009OabYOabP04Uo7:0P000003O^6a
0000000008KVgLl008kVgLl01@00001KaP1KaP1KaP000008077J00<0000QQnXQQnX02b67jP030000
A9_dA9_d00i4Vo@00`00066[n66[n00BHJ_h00<0001f^?]f^?/037Jhn`80000;Okkk00<0002?bob?
bo`058o;o0030000VmKlVmKl00RKe_`200003J?No0030000[>_i[>_i01:/joT00`000;3elK3el@0=
/?Ga00<0002YnN6YnN402JWih@800006Uo7:00@0001nhK4000000028i]g?002?i]g?0P000080FlH0
0`00001afP1afP06077J0P0000`QQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04V6[n080000:
M[Sk0P0000io__/00`0008o;o8o;o00ASl_l0P0000fKe_`200002Z?No0030000[>_i[>_i01:/joT0
0`000;3elK3el@0=/?Ga00<0002YnN6YnN402JWih@030000Uo7:Uo7:00BGlLX2000000=nhK40003V
gLl0RNKMc`00TNKMc`8000000`1KaP0000000008077J00<0000QQnXQQnX02R67jP030000A9_dA9_d
00i4Vo@00`00066[n66[n00CHJ_h00<0001f^?]f^?/01GJhn`80000AOkkk0P00012?bo`00`0009_F
o9_Fo00?VmKl00<0002Sg_bSg_`01Z?No0030000[>_i[>_i01:/joT00`000;3elK3el@0</?Ga0P00
00^YnN400`0009OabYOabP04Uo7:00@0001nhK400000002;i]g?002Bi]g?0`00000305_60000077J
00L0LMX00`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h01=QZoP00`0007Jh
ngJhn`02M[Sk0P0001Eo__/00`0008o;o8o;o00<Sl_l00<0002Ke_bKe_`04I_Fo0800004Xmkl0P00
01B/joT00`000;3elK3el@0</?Ga00<0002YnN6YnN402JWih@800005Uo7:100008gVgLl009CVgLl4
0000201afP0300008HOZ8HOZ00XQQnX00`0004BKm4BKm00>A9_d00<0001QZoQQZoP04f6[n0040000
M[Sk0000000067nnn`030000Sl_lSl_l00V?bo`200005Y_Fo08000000j?No0000:c[n@0C[>_i0P00
00j`mO400`000:WihJWih@09ZOWQ00<0002GlLZGlLX019OabP@0002>i]g?002Fi]g?100000L0LMX0
0`000267jR67jP0:8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h019QZoP200006gnnn`030000
Sl_lSl_l00N?bo`00`0009_Fo9_Fo00HVmKl0P0001>/joT00`000;3elK3el@0=/?Ga00<0002YnN6Y
nN402JWih@030000Uo7:Uo7:00BGlLX30000T>KMc`00UnKMc`@00007077J00<0000QQnXQQnX02R67
jP030000A9_dA9_d00i4Vo@00`00066[n66[n00?HJ_h0P00009W[oT00`0007nnngnnn`0IOkkk00<0
002?bob?bo`01Ho;o0030000VmKlVmKl01RKe_`00`000:SVnjSVn`0200004:c[n@030000/?Ga/?Ga
00f`mO400`000:WihJWih@09ZOWQ00<0002GlLZGlLX00iOabP<0002Bi]g?002Ii]g?00@00000BK80
00000006077J00<0000QQnXQQnX02R67jP030000A9_dA9_d00i4Vo@00`00066[n66[n00;HJ_h0`00
00EW[oT00`0007nnngnnn`0IOkkk0P0000>?bo`200006I_Fo0800005Z>Kk0P0000f/joT00`000;3e
lK3el@0=/?Ga00<0002YnN6YnN402:Wih@800004Uo7:100009?VgLl009[VgLl60000101afP80000;
8HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h00MQZoP300002FN_n@030000OkkkOkkk01Yo__/0
0`0008o;o000000JVmKl00<0002Xi_^Xi_/01jSVn`<00009[>_i00<0002`mO6`mO403K3el@030000
ZOWQZOWQ00RYnN400`0009OabYOabP02Uo7:100009GVgLl009cVgLl3000000<0I<h0000000000P00
0080LMX00`000267jR67jP098HOZ00<00014VoA4Vo@03TBKm0030000HJ_hHJ_h00AQZoP200003FN_
n@80000KOkkk00<0002Ke_bKe_`069_Fo0030000Z>KkZ>Kk00^Xi_/200001Jc[n@80000>/?Ga0P00
00ZYnN400`0009OabYOabP060000U^KMc`00W^KMc`<0000306C>100000/QQnX00`0004BKm4BKm00>
A9_d00<0001QZoQQZoP00`00015W[oT00`0007nnngnnn`0FOkkk0P000003S<Wl0000000001NKe_`0
0`000:SVnjSVn`0>Z>Kk0P0000:/joT00`000;3elK3el@0=/?Ga00<0002YnN6YnN402:Wih@D00000
18SW^0000000000009SVgLl009oVgLl300001@1TcPD000088HOZ00<00014VoA4Vo@02dBKm0D0000E
Ijoi00<0001o__]o__/04gnnn`800005S<Wl00<0002Ke_bKe_`04i_Fo0030000Z>KkZ>Kk016Xi_/5
00003;3el@030000ZOWQZOWQ00RYnN4300000hSW^080002Ji]g?002Qi]g?0P0000H0I<h00`0001F2
iQF2iP0700000R67jP030000A9_dA9_d0094Vo@8000014BKm0030000IjoiIjoi01AW[oT00`0007nn
ngnnn`0AOkkk00<0002<bOb<bO`01Xc9o080000AVmKl0P0001BXi_/00`000:oelJoel@02[oGa1`00
00B`mO400`000:WihJWih@02ZOWQ200000>8ikP30000VnKMc`00XnKMc`80000506C>0P0000LEP^H7
00003DBKm0030000IjoiIjoi01AW[oT00`0007nnngnnn`0>Okkk0P0000^<bO`00`0009_Fo9_Fo00=
VmKl00<0002Xi_^Xi_/04jSVn`030000[oGa[oGa00Z_mO4900001JGgf@040000R>NhR>NhR>Nh0`00
09gVgLl00:CVgLl200001P1TcP0300005H;V5H;V00PEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW
[oT056N_n@030000OkkkOkkk00]o__/200003Xc9o080000<VmKl00<0002Xi_^Xi_/04jSVn`030000
[oGa[oGa00f_mO400`000:GgfJGgf@07YOOI0P0000>8ikP20000WnKMc`00Y^KMc`80000506C>00<0
000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0DIjoi00<0001o__]o__/027nn
n`80000BS<Wl00<0002Ke_bKe_`029_Fo0030000Z>KkZ>Kk01:Xi_/200003joel@030000YOOIYOOI
00NUmmT0100008SW^8SW^8SW^0<0002Pi]g?002Wi]g?0P0000D0I<h00`0001F2iQF2iP085H;V00<0
0014VoA4Vo@03TBKm0030000IjoiIjoi01AW[oT200001gnnn`030000S<WlS<Wl01><bO`200001i_F
o0030000Z>KkZ>Kk01:Xi_/00`000:oelJoel@0>[oGa00<0002UmmVUmmT01jGgf@040000R>NhR>Nh
R>Nh0P000:;VgLl00:WVgLl20000101TcP8000095H;V0P0000m4Vo@00`0006N_nFN_n@0EIjoi00<0
001o__]o__/00Wnnn`80000HS<Wl00<0002Ke_bKe_`00Y_Fo080000DZ>Kk00<0002_mO6_mO403Joe
l@800009YOOI00<00028ikR8ikP00P000:CVgLl00:_VgLl20000101TcP0300005H;V5H;V00PEP^H0
0`0004BKm4BKm00=A9_d0P0001IW[oT0100007nnn`00000001^<bO`2000000>Ke_`0002Xi_/05:SV
n`030000[oGa[oGa00f_mO400`000:GgfJGgf@08YOOI00@00028ikR8ikP0002Vi]g?002/i]g?0`00
00<0I<h00`0001F2iQF2iP085H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi01=W[oT200007hc9
o080000DZ>Kk00<0002_mO6_mO403Joel@030000YOOIYOOI00NUmmT2000000>8ikP000000000YnKM
c`00[^KMc`<0000206C>00<0000EP^HEP^H021F2iP030000A9_dA9_d00i4Vo@00`0006N_nFN_n@0@
Ijoi0P00009b]OX00`0008c9o8c9o00KS<Wl00<0002NfobNfo`00P00016Xi_/00`000:oelJoel@0=
[oGa00<0002UmmVUmmT01jGgf@040000R>Nh00000000ZNKMc`00/>KMc`<000000`1TcP0001F2iP09
5H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi00eW[oT200001G:enP030000S<WlS<Wl01R<bO`2
00001IkKo080000>Z>Kk00<0002_mO6_mO403Joel@030000YOOIYOOI00NUmmT00`0008SW^000002[
i]g?002ai]g?1P0000TEP^H00`0004BKm4BKm00>A9_d00<0001W[oUW[oT02VN_n@800008L[Gj0P00
01N<bO`00`0009kKo9kKo007W]_l0P0000ZXi_/200003joel@030000YOOIYOOI00NUmmT30000[>KM
c`00/nKMc`D000095H;V00<00014VoA4Vo@03TBKm0030000IjoiIjoi00IW[oT3000037:enP030000
S<WlS<Wl01><bO`00`0009kKo9kKo00:W]_l0P0000NXi_/00`000:oelJoel@0>[oGa00<0002UmmVU
mmT01ZGgf@<0002^i]g?002ei]g?00<00000CK<000000`0000LEP^H200003dBKm0030000IjoiIjoi
00=W[oT2000047:enP030000S<WlS<Wl012<bO`200003ikKo0800004Z>Kk00<0002_mO6_mO403Joe
l@800008YOOI0P000;3VgLl00;KVgLl2000000<0CK<000000000100000DEP^H00`0004BKm4BKm00=
A9_d00<0001W[oUW[oT00P0001=b]OX00`0008c9o8c9o00>S<Wl00<0002NfobNfo`04IkKo0800000
0jSVn`000:oel@0>[oGa00<0002UmmVUmmT01JGgf@<0002bi]g?002hi]g?0P00000304fc000007OM
0080Mmd5000000<EP^H00014Vo@01dBKm0T0000FL[Gj00<0002<bOb<bO`038c9o0030000W]_lW]_l
01BNfo`400003:oel@030000YOOIYOOI00:UmmT60000/nKMc`00^^KMc`03000004fc000000L0Mmd:
000024BLm0030000L[GjL[Gj01Eb]OX00`0008c9o8c9o009S<Wl0P0001JNfo`00`000:kelJkel@02
[_Ga1`0000B_mO400`000:Ggf@00000300000iSaaP030000i]g?i]g?0;?VgLl00;_VgLl40000201g
g@030000A9cdA9cd00e4W?@00`0007:enW:enP0EL[Gj00<0002<bOb<bO`01hc9o0030000W]_lW]_l
01FNfo`00`000:kelJkel@0:[_Ga1P0000FHlLH20000]^KMc`00_NKMc`<0000807OM00<00014W?A4
W?@03DBLm0030000L[GjL[Gj01Eb]OX200001Xc9o0030000W]_lW]_l00JNfo`600002IkKo0030000
[_Ga[_Ga00f^mO400`0009SaaYSaaP05V?7600<0003VgLoVgLl0]^KMc`00_nKMc`80000807OM00<0
0014W?A4W?@03DBLm080000GL[Gj00@0002<bOb<bOb<bO`2000029kKo0P00006W]_l0P0000j^mO42
00001iSaaP030000i]g?i]g?0;OVgLl00<3VgLl300001`1gg@80000?A9cd00<0001b]OYb]OX05G:e
nP030000S<Wl000000VNfo`:000019kKo0030000[_Ga[_Ga00f^mO400`0009SaaYSaaP05V?760P00
0;[VgLl00<;VgLl20000201gg@030000A9cdA9cd00e4W?@00`0007:enW:enP0EL[Gj00<0002NfobN
fo`01ikKo0`00002W]_l00<0002^mO6^mO403Jkel@030000V?76V?7600FHlLH00`000>KMcnKMc`2j
i]g?0033i]g?0P0000P0Mmd00`0004BLm4BLm00=A9cd00<0001b]OYb]OX04W:enP8000000hC2n`00
00000006W]_l3`0000n^mO400`0009SaaYSaaP04V?760P000;gVgLl00<GVgLl200001`1gg@030000
A9cdA9cd00e4W?@00`0007:enW:enP0?L[Gj0P0000F4`_/200000ikKo0l0000?[_Ga00<0002HlLJH
lLH019SaaP030000i]g?i]g?0;gVgLl00<OVgLl200001P1gg@030000A9cdA9cd00e4W?@00`0007:e
nW:enP0<L[Gj0P0000N4`_/D00003Jkel@800005V?760P000<3VgLl00<SVgLl300001@1gg@030000
A9cdA9cd00e4W?@00`0007:enW:enP09L[Gj00<0003Vi^KVi^H01>KViP>4`_/E00003:kel@030000
V?76V?7600>HlLH20000`^KMc`00b^KMc`@0000307OM00<00014W?A4W?@03DBLm0800007L[Gj0P00
00SVi^H00hC2n`000000000D00002jkel@030000V?76V?7600:HlLH20000a>KMc`00c>KMc`@00002
07OM0P0000m4W?@00`0007:enW:enP02L[Gj0P000003Q<;ki^KVi^KV00OVi^HG00002Zkel@030000
V?76V?7600<00036i]g?003>i]g?1@00000307OM0000A9cd00i4W?@0100007:enP00000000:4`_/9
i^KV5`0000V^mO460000b>KMc`00d>KMc`800000101H^0000000000000Q4W?@800000hC2n`[Vi^HH
00001jkel@D0003:i]g?003Bi]g?0P00000305Rh0000000000L00008@Yoe00<00024`_^4`_/02^KV
iQD00003YO?b2@000<gVgLl00=CVgLl2000000<0F;P00012WoD03T:Om@030000Q<;ki^KV00WVi^HD
00002JGclP80003?i]g?003Fi]g?00<00000F;P000003d:Om@030000i^KVi^KV00SVi^HC00002:Gc
lP80003Ai]g?003Gi]g?100000i2WoD:i^KV4P0000RUlo800`000>KMcnKMc`3Ai]g?003Ii]g?00<0
0000F;P000003D:Om@_Vi^H>00002ZGclP030000i]g?i]g?0=;VgLl00=[VgLl00`00001H^000000<
@Yoe00<0003Vi^KVi^H02NKViPd00008YO?b0P000=GVgLl00=_VgLl300002d:Om@80000:i^KV3000
00RUlo800`000>KMcnKMc`3Ei]g?003Mi]g?0P0000Y2WoD300002>KViP`00008YO?b00<0003VgLoV
gLl0e^KMc`00g^KMc`800009@Yoe100000KVi^H<00001jGclP80003Ii]g?003Pi]g?0P0000M2WoD>
000000>Ulo8000000000100000NUlo800`000>KMcnKMc`3Ii]g?003Qi]g?0P0000I2WoD>00003JGc
lP030000i]g?i]g?0=[VgLl00>;VgLl200001T:OmA400007YO?b0P000=gVgLl00>CVgLlA00001A>S
a`P0003Oi]g?003/i]g?3P000>OVgLl00>gVgLl60000k^KMc`00onKMcn;VgLl00?oVgLoRi]g?003o
i]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003o
i]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003o
i]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003o
i]g?h^KMc`00\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49553 .3106 m .51719 .30184 L .49431 .29397 L p
.491 0 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47261 .30154 L .49553 .3106 L p
.491 0 0 r
F P
s
P
p
.002 w
.51932 .31901 m .54089 .30897 L .51719 .30184 L p
.47 0 0 r
F P
s
P
p
.002 w
.51719 .30184 m .49553 .3106 L .51932 .31901 L p
.47 0 0 r
F P
s
P
p
.002 w
.47301 .31872 m .49553 .3106 L .47261 .30154 L p
.51 0 0 r
F P
s
P
p
.002 w
.47261 .30154 m .45006 .30838 L .47301 .31872 L p
.51 0 0 r
F P
s
P
p
.002 w
.544 .32646 m .56547 .3151 L .54089 .30897 L p
.443 0 0 r
F P
s
P
p
.002 w
.54089 .30897 m .51932 .31901 L .544 .32646 L p
.443 0 0 r
F P
s
P
p
.002 w
.49685 .32854 m .51932 .31901 L .49553 .3106 L p
.492 0 0 r
F P
s
P
p
.002 w
.49553 .3106 m .47301 .31872 L .49685 .32854 L p
.492 0 0 r
F P
s
P
p
.002 w
.44958 .3259 m .47301 .31872 L .45006 .30838 L p
.53 .001 0 r
F P
s
P
p
.002 w
.45006 .30838 m .42663 .31422 L .44958 .3259 L p
.53 .001 0 r
F P
s
P
p
.002 w
.56961 .33259 m .59094 .3199 L .56547 .3151 L p
.409 0 0 r
F P
s
P
p
.002 w
.56547 .3151 m .544 .32646 L .56961 .33259 L p
.409 0 0 r
F P
s
P
p
.002 w
.52162 .33753 m .544 .32646 L .51932 .31901 L p
.468 0 0 r
F P
s
P
p
.002 w
.51932 .31901 m .49685 .32854 L .52162 .33753 L p
.468 0 0 r
F P
s
P
p
.002 w
.47345 .33726 m .49685 .32854 L .47301 .31872 L p
.515 0 0 r
F P
s
P
p
.002 w
.47301 .31872 m .44958 .3259 L .47345 .33726 L p
.515 0 0 r
F P
s
P
p
.002 w
.42519 .33175 m .44958 .3259 L .42663 .31422 L p
.549 .013 0 r
F P
s
P
p
.002 w
.42663 .31422 m .40227 .31873 L .42519 .33175 L p
.549 .013 0 r
F P
s
P
p
.002 w
.59621 .33694 m .61736 .32302 L .59094 .3199 L p
.364 0 0 r
F P
s
P
p
.002 w
.59094 .3199 m .56961 .33259 L .59621 .33694 L p
.364 0 0 r
F P
s
P
p
.002 w
.54736 .34524 m .56961 .33259 L .544 .32646 L p
.435 0 0 r
F P
s
P
p
.002 w
.544 .32646 m .52162 .33753 L .54736 .34524 L p
.435 0 0 r
F P
s
P
p
.002 w
.49827 .34797 m .52162 .33753 L .49685 .32854 L p
.494 0 0 r
F P
s
P
p
.002 w
.49685 .32854 m .47345 .33726 L .49827 .34797 L p
.494 0 0 r
F P
s
P
p
.002 w
.44906 .3447 m .47345 .33726 L .44958 .3259 L p
.538 .006 0 r
F P
s
P
p
.002 w
.44958 .3259 m .42519 .33175 L .44906 .3447 L p
.538 .006 0 r
F P
s
P
p
.002 w
.39981 .33582 m .42519 .33175 L .40227 .31873 L p
.564 .02 0 r
F P
s
P
p
.002 w
.40227 .31873 m .37695 .32156 L .39981 .33582 L p
.564 .02 0 r
F P
s
P
p
.002 w
.6238 .339 m .64474 .32409 L .61736 .32302 L p
.308 0 0 r
F P
s
P
p
.002 w
.61736 .32302 m .59621 .33694 L .6238 .339 L p
.308 0 0 r
F P
s
P
p
.002 w
.57411 .3511 m .59621 .33694 L .56961 .33259 L p
.39 0 0 r
F P
s
P
p
.002 w
.56961 .33259 m .54736 .34524 L .57411 .3511 L p
.39 0 0 r
F P
s
P
p
.002 w
.52411 .35756 m .54736 .34524 L .52162 .33753 L p
.464 0 0 r
F P
s
P
p
.002 w
.52162 .33753 m .49827 .34797 L .52411 .35756 L p
.464 0 0 r
F P
s
P
p
.002 w
.47391 .3573 m .49827 .34797 L .47345 .33726 L p
.522 0 0 r
F P
s
P
p
.002 w
.47345 .33726 m .44906 .3447 L .47391 .3573 L p
.522 0 0 r
F P
s
P
p
.002 w
.42364 .3503 m .44906 .3447 L .42519 .33175 L p
.558 .018 0 r
F P
s
P
p
.002 w
.42519 .33175 m .39981 .33582 L .42364 .3503 L p
.558 .018 0 r
F P
s
P
p
.002 w
.3734 .33759 m .39981 .33582 L .37695 .32156 L p
.574 .021 0 r
F P
s
P
p
.002 w
.37695 .32156 m .35062 .3223 L .3734 .33759 L p
.574 .021 0 r
F P
s
P
p
.002 w
.65243 .33831 m .67311 .32275 L .64474 .32409 L p
.239 0 0 r
F P
s
P
p
.002 w
.64474 .32409 m .6238 .339 L .65243 .33831 L p
.239 0 0 r
F P
s
P
p
.002 w
.6019 .35444 m .6238 .339 L .59621 .33694 L p
.33 0 0 r
F P
s
P
p
.002 w
.59621 .33694 m .57411 .3511 L .6019 .35444 L p
.33 0 0 r
F P
s
P
p
.002 w
.551 .36532 m .57411 .3511 L .54736 .34524 L p
.421 0 0 r
F P
s
P
p
.002 w
.54736 .34524 m .52411 .35756 L .551 .36532 L p
.421 0 0 r
F P
s
P
p
.002 w
.49982 .36907 m .52411 .35756 L .49827 .34797 L p
.498 0 0 r
F P
s
P
p
.002 w
.49827 .34797 m .47391 .3573 L .49982 .36907 L p
.498 0 0 r
F P
s
P
p
.002 w
.44849 .36481 m .47391 .3573 L .44906 .3447 L p
.549 .013 0 r
F P
s
P
p
.002 w
.44906 .3447 m .42364 .3503 L .44849 .36481 L p
.549 .013 0 r
F P
s
P
p
.002 w
.34592 .33657 m .3734 .33759 L .35062 .3223 L p
.576 .012 0 r
F P
s
P
p
.002 w
.35062 .3223 m .32327 .32061 L .34592 .33657 L p
.576 .012 0 r
F P
s
P
p
.002 w
.39716 .35337 m .42364 .3503 L .39981 .33582 L p
.573 .022 0 r
F P
s
P
p
.002 w
.39981 .33582 m .3734 .33759 L .39716 .35337 L p
.573 .022 0 r
F P
s
P
p
.002 w
.68211 .33451 m .70251 .31874 L .67311 .32275 L p
.157 0 0 r
F P
s
P
p
.002 w
.67311 .32275 m .65243 .33831 L .68211 .33451 L p
.157 0 0 r
F P
s
P
p
.002 w
.63077 .35458 m .65243 .33831 L .6238 .339 L p
.252 0 0 r
F P
s
P
p
.002 w
.6238 .339 m .6019 .35444 L .63077 .35458 L p
.252 0 0 r
F P
s
P
p
.002 w
.57899 .37033 m .6019 .35444 L .57411 .3511 L p
.358 0 0 r
F P
s
P
p
.002 w
.57411 .3511 m .551 .36532 L .57899 .37033 L p
.358 0 0 r
F P
s
P
p
.002 w
.52682 .37922 m .551 .36532 L .52411 .35756 L p
.459 0 0 r
F P
s
P
p
.002 w
.52411 .35756 m .49982 .36907 L .52682 .37922 L p
.459 0 0 r
F P
s
P
p
.002 w
.31735 .3324 m .34592 .33657 L .32327 .32061 L p
.566 0 0 r
F P
s
P
p
.002 w
.32327 .32061 m .29484 .3162 L .31735 .3324 L p
.566 0 0 r
F P
s
P
p
.002 w
.47443 .37899 m .49982 .36907 L .47391 .3573 L p
.532 .003 0 r
F P
s
P
p
.002 w
.47391 .3573 m .44849 .36481 L .47443 .37899 L p
.532 .003 0 r
F P
s
P
p
.002 w
.36958 .35322 m .39716 .35337 L .3734 .33759 L p
.577 .014 0 r
F P
s
P
p
.002 w
.3734 .33759 m .34592 .33657 L .36958 .35322 L p
.577 .014 0 r
F P
s
P
p
.002 w
.42196 .36959 m .44849 .36481 L .42364 .3503 L p
.569 .023 0 r
F P
s
P
p
.002 w
.42364 .3503 m .39716 .35337 L .42196 .36959 L p
.569 .023 0 r
F P
s
P
p
.002 w
.71287 .32741 m .73296 .31191 L .70251 .31874 L p
.067 0 0 r
F P
s
P
p
.002 w
.70251 .31874 m .68211 .33451 L .71287 .32741 L p
.067 0 0 r
F P
s
P
p
.002 w
.66073 .35101 m .68211 .33451 L .65243 .33831 L p
.157 0 0 r
F P
s
P
p
.002 w
.65243 .33831 m .63077 .35458 L .66073 .35101 L p
.157 0 0 r
F P
s
P
p
.002 w
.60809 .37159 m .63077 .35458 L .6019 .35444 L p
.27 0 0 r
F P
s
P
p
.002 w
.6019 .35444 m .57899 .37033 L .60809 .37159 L p
.27 0 0 r
F P
s
P
p
.002 w
.55497 .38653 m .57899 .37033 L .551 .36532 L p
.396 0 0 r
F P
s
P
p
.002 w
.551 .36532 m .52682 .37922 L .55497 .38653 L p
.396 0 0 r
F P
s
P
p
.002 w
.28763 .32486 m .31735 .3324 L .29484 .3162 L p
.542 0 0 r
F P
s
P
p
.002 w
.29484 .3162 m .2653 .3089 L .28763 .32486 L p
.542 0 0 r
F P
s
P
p
.002 w
.50151 .39207 m .52682 .37922 L .49982 .36907 L p
.503 0 0 r
F P
s
P
p
.002 w
.49982 .36907 m .47443 .37899 L .50151 .39207 L p
.503 0 0 r
F P
s
P
p
.002 w
.34087 .34931 m .36958 .35322 L .34592 .33657 L p
.566 0 0 r
F P
s
P
p
.002 w
.34592 .33657 m .31735 .3324 L .34087 .34931 L p
.566 0 0 r
F P
s
P
p
.002 w
.44788 .38607 m .47443 .37899 L .44849 .36481 L p
.563 .022 0 r
F P
s
P
p
.002 w
.44849 .36481 m .42196 .36959 L .44788 .38607 L p
.563 .022 0 r
F P
s
P
p
.002 w
.3943 .37058 m .42196 .36959 L .39716 .35337 L p
.577 .017 0 r
F P
s
P
p
.002 w
.39716 .35337 m .36958 .35322 L .3943 .37058 L p
.577 .017 0 r
F P
s
P
p
.002 w
.74476 .31704 m .7645 .30224 L .73296 .31191 L p
0 0 0 r
F P
s
P
p
.002 w
.73296 .31191 m .71287 .32741 L .74476 .31704 L p
0 0 0 r
F P
s
P
p
.002 w
.69181 .3435 m .71287 .32741 L .68211 .33451 L p
.05 0 0 r
F P
s
P
p
.002 w
.68211 .33451 m .66073 .35101 L .69181 .3435 L p
.05 0 0 r
F P
s
P
p
.002 w
.63832 .36827 m .66073 .35101 L .63077 .35458 L p
.157 0 0 r
F P
s
P
p
.002 w
.63077 .35458 m .60809 .37159 L .63832 .36827 L p
.157 0 0 r
F P
s
P
p
.002 w
.58429 .38937 m .60809 .37159 L .57899 .37033 L p
.297 0 0 r
F P
s
P
p
.002 w
.57899 .37033 m .55497 .38653 L .58429 .38937 L p
.297 0 0 r
F P
s
P
p
.002 w
.25674 .31397 m .28763 .32486 L .2653 .3089 L p
.505 0 0 r
F P
s
P
p
.002 w
.2653 .3089 m .23461 .29867 L .25674 .31397 L p
.505 0 0 r
F P
s
P
p
.002 w
.52979 .40257 m .55497 .38653 L .52682 .37922 L p
.447 0 0 r
F P
s
P
p
.002 w
.52682 .37922 m .50151 .39207 L .52979 .40257 L p
.447 0 0 r
F P
s
P
p
.002 w
.31099 .34139 m .34087 .34931 L .31735 .3324 L p
.536 0 0 r
F P
s
P
p
.002 w
.31735 .3324 m .28763 .32486 L .31099 .34139 L p
.536 0 0 r
F P
s
P
p
.002 w
.36547 .36696 m .3943 .37058 L .36958 .35322 L p
.565 0 0 r
F P
s
P
p
.002 w
.36958 .35322 m .34087 .34931 L .36547 .36696 L p
.565 0 0 r
F P
s
P
p
.002 w
.47498 .40236 m .50151 .39207 L .47443 .37899 L p
.548 .015 0 r
F P
s
P
p
.002 w
.47443 .37899 m .44788 .38607 L .47498 .40236 L p
.548 .015 0 r
F P
s
P
p
.002 w
.42015 .38868 m .44788 .38607 L .42196 .36959 L p
.578 .021 0 r
F P
s
P
p
.002 w
.42196 .36959 m .3943 .37058 L .42015 .38868 L p
.578 .021 0 r
F P
s
P
p
.002 w
.77781 .30358 m .79717 .28981 L .7645 .30224 L p
0 0 0 r
F P
s
P
p
.002 w
.7645 .30224 m .74476 .31704 L .77781 .30358 L p
0 0 0 r
F P
s
P
p
.002 w
.72404 .33216 m .74476 .31704 L .71287 .32741 L p
0 0 0 r
F P
s
P
p
.002 w
.71287 .32741 m .69181 .3435 L .72404 .33216 L p
0 0 0 r
F P
s
P
p
.002 w
.6697 .3601 m .69181 .3435 L .66073 .35101 L p
.026 0 0 r
F P
s
P
p
.002 w
.66073 .35101 m .63832 .36827 L .6697 .3601 L p
.026 0 0 r
F P
s
P
p
.002 w
.61478 .38634 m .63832 .36827 L .60809 .37159 L p
.156 0 0 r
F P
s
P
p
.002 w
.60809 .37159 m .58429 .38937 L .61478 .38634 L p
.156 0 0 r
F P
s
P
p
.002 w
.22461 .29988 m .25674 .31397 L .23461 .29867 L p
.456 0 0 r
F P
s
P
p
.002 w
.23461 .29867 m .20272 .2856 L .22461 .29988 L p
.456 0 0 r
F P
s
P
p
.002 w
.5593 .40791 m .58429 .38937 L .55497 .38653 L p
.34 0 0 r
F P
s
P
p
.002 w
.55497 .38653 m .52979 .40257 L .5593 .40791 L p
.34 0 0 r
F P
s
P
p
.002 w
.27991 .32956 m .31099 .34139 L .28763 .32486 L p
.488 0 0 r
F P
s
P
p
.002 w
.28763 .32486 m .25674 .31397 L .27991 .32956 L p
.488 0 0 r
F P
s
P
p
.002 w
.33545 .35842 m .36547 .36696 L .34087 .34931 L p
.526 0 0 r
F P
s
P
p
.002 w
.34087 .34931 m .31099 .34139 L .33545 .35842 L p
.526 0 0 r
F P
s
P
p
.002 w
.50335 .41723 m .52979 .40257 L .50151 .39207 L p
.513 0 0 r
F P
s
P
p
.002 w
.50151 .39207 m .47498 .40236 L .50335 .41723 L p
.513 0 0 r
F P
s
P
p
.002 w
.81207 .2873 m .83101 .2748 L .79717 .28981 L p
0 0 0 r
F P
s
P
p
.002 w
.79717 .28981 m .77781 .30358 L .81207 .2873 L p
0 0 0 r
F P
s
P
p
.002 w
.39123 .38538 m .42015 .38868 L .3943 .37058 L p
.564 0 0 r
F P
s
P
p
.002 w
.3943 .37058 m .36547 .36696 L .39123 .38538 L p
.564 0 0 r
F P
s
P
p
.002 w
.44723 .4075 m .47498 .40236 L .44788 .38607 L p
.577 .026 0 r
F P
s
P
p
.002 w
.44788 .38607 m .42015 .38868 L .44723 .4075 L p
.577 .026 0 r
F P
s
P
p
.002 w
.75746 .31736 m .77781 .30358 L .74476 .31704 L p
0 0 0 r
F P
s
P
p
.002 w
.74476 .31704 m .72404 .33216 L .75746 .31736 L p
0 0 0 r
F P
s
P
p
.002 w
.70227 .3474 m .72404 .33216 L .69181 .3435 L p
0 0 0 r
F P
s
P
p
.002 w
.69181 .3435 m .6697 .3601 L .70227 .3474 L p
0 0 0 r
F P
s
P
p
.002 w
.64646 .37706 m .6697 .3601 L .63832 .36827 L p
0 0 0 r
F P
s
P
p
.002 w
.63832 .36827 m .61478 .38634 L .64646 .37706 L p
0 0 0 r
F P
s
P
p
.002 w
.19118 .28285 m .22461 .29988 L .20272 .2856 L p
.4 0 0 r
F P
s
P
p
.002 w
.20272 .2856 m .16955 .26982 L .19118 .28285 L p
.4 0 0 r
F P
s
P
p
.002 w
.59004 .40519 m .61478 .38634 L .58429 .38937 L p
.155 0 0 r
F P
s
P
p
.002 w
.58429 .38937 m .5593 .40791 L .59004 .40519 L p
.155 0 0 r
F P
s
P
p
.002 w
.8476 .26847 m .86608 .25738 L .83101 .2748 L p
0 0 0 r
F P
s
P
p
.002 w
.83101 .2748 m .81207 .2873 L .8476 .26847 L p
0 0 0 r
F P
s
P
p
.002 w
.24756 .31415 m .27991 .32956 L .25674 .31397 L p
.427 0 0 r
F P
s
P
p
.002 w
.25674 .31397 m .22461 .29988 L .24756 .31415 L p
.427 0 0 r
F P
s
P
p
.002 w
.30419 .34525 m .33545 .35842 L .31099 .34139 L p
.462 0 0 r
F P
s
P
p
.002 w
.31099 .34139 m .27991 .32956 L .30419 .34525 L p
.462 0 0 r
F P
s
P
p
.002 w
.53303 .427 m .5593 .40791 L .52979 .40257 L p
.414 0 0 r
F P
s
P
p
.002 w
.52979 .40257 m .50335 .41723 L .53303 .427 L p
.414 0 0 r
F P
s
P
p
.002 w
.36108 .37576 m .39123 .38538 L .36547 .36696 L p
.509 0 0 r
F P
s
P
p
.002 w
.36547 .36696 m .33545 .35842 L .36108 .37576 L p
.509 0 0 r
F P
s
P
p
.002 w
.41822 .40455 m .44723 .4075 L .42015 .38868 L p
.561 0 0 r
F P
s
P
p
.002 w
.42015 .38868 m .39123 .38538 L .41822 .40455 L p
.561 0 0 r
F P
s
P
p
.002 w
.4756 .42682 m .50335 .41723 L .47498 .40236 L p
.573 .031 0 r
F P
s
P
p
.002 w
.47498 .40236 m .44723 .4075 L .4756 .42682 L p
.573 .031 0 r
F P
s
P
p
.002 w
.79214 .2995 m .81207 .2873 L .77781 .30358 L p
0 0 0 r
F P
s
P
p
.002 w
.77781 .30358 m .75746 .31736 L .79214 .2995 L p
0 0 0 r
F P
s
P
p
.002 w
.73606 .33082 m .75746 .31736 L .72404 .33216 L p
0 0 0 r
F P
s
P
p
.002 w
.72404 .33216 m .70227 .3474 L .73606 .33082 L p
0 0 0 r
F P
s
P
p
.002 w
.67935 .36235 m .70227 .3474 L .6697 .3601 L p
0 0 0 r
F P
s
P
p
.002 w
.6697 .3601 m .64646 .37706 L .67935 .36235 L p
0 0 0 r
F P
s
P
p
.002 w
.15638 .26314 m .19118 .28285 L .16955 .26982 L p
.342 0 0 r
F P
s
P
p
.002 w
.16955 .26982 m .13506 .2515 L .15638 .26314 L p
.342 0 0 r
F P
s
P
p
.002 w
.88447 .24734 m .90245 .23774 L .86608 .25738 L p
0 0 0 r
F P
s
P
p
.002 w
.86608 .25738 m .8476 .26847 L .88447 .24734 L p
0 0 0 r
F P
s
P
p
.002 w
.622 .39391 m .64646 .37706 L .61478 .38634 L p
0 0 0 r
F P
s
P
p
.002 w
.61478 .38634 m .59004 .40519 L .622 .39391 L p
0 0 0 r
F P
s
P
p
.002 w
.21388 .29557 m .24756 .31415 L .22461 .29988 L p
.36 0 0 r
F P
s
P
p
.002 w
.22461 .29988 m .19118 .28285 L .21388 .29557 L p
.36 0 0 r
F P
s
P
p
.002 w
.27165 .32808 m .30419 .34525 L .27991 .32956 L p
.384 0 0 r
F P
s
P
p
.002 w
.27991 .32956 m .24756 .31415 L .27165 .32808 L p
.384 0 0 r
F P
s
P
p
.002 w
.82812 .279 m .8476 .26847 L .81207 .2873 L p
0 0 0 r
F P
s
P
p
.002 w
.81207 .2873 m .79214 .2995 L .82812 .279 L p
0 0 0 r
F P
s
P
p
.002 w
.564 .42462 m .59004 .40519 L .5593 .40791 L p
.151 0 0 r
F P
s
P
p
.002 w
.5593 .40791 m .53303 .427 L .564 .42462 L p
.151 0 0 r
F P
s
P
p
.002 w
.32968 .3606 m .36108 .37576 L .33545 .35842 L p
.42 0 0 r
F P
s
P
p
.002 w
.33545 .35842 m .30419 .34525 L .32968 .3606 L p
.42 0 0 r
F P
s
P
p
.002 w
.38798 .39295 m .41822 .40455 L .39123 .38538 L p
.476 0 0 r
F P
s
P
p
.002 w
.39123 .38538 m .36108 .37576 L .38798 .39295 L p
.476 0 0 r
F P
s
P
p
.002 w
.50538 .44487 m .53303 .427 L .50335 .41723 L p
.541 .012 0 r
F P
s
P
p
.002 w
.50335 .41723 m .4756 .42682 L .50538 .44487 L p
.541 .012 0 r
F P
s
P
p
.002 w
.44655 .42425 m .4756 .42682 L .44723 .4075 L p
.553 0 0 r
F P
s
P
p
.002 w
.44723 .4075 m .41822 .40455 L .44655 .42425 L p
.553 0 0 r
F P
s
P
p
.002 w
.77114 .31102 m .79214 .2995 L .75746 .31736 L p
0 0 0 r
F P
s
P
p
.002 w
.75746 .31736 m .73606 .33082 L .77114 .31102 L p
0 0 0 r
F P
s
P
p
.002 w
.7135 .34341 m .73606 .33082 L .70227 .3474 L p
0 0 0 r
F P
s
P
p
.002 w
.70227 .3474 m .67935 .36235 L .7135 .34341 L p
0 0 0 r
F P
s
P
p
.002 w
.92276 .2241 m .94019 .21603 L .90245 .23774 L p
.394 .819 .645 r
F P
s
P
p
.002 w
.90245 .23774 m .88447 .24734 L .92276 .2241 L p
.394 .819 .645 r
F P
s
P
p
.002 w
.12012 .24097 m .15638 .26314 L .13506 .2515 L p
0 .272 .67 r
F P
s
P
p
.002 w
.13506 .2515 m .09914 .23082 L .12012 .24097 L p
0 .272 .67 r
F P
s
P
p
.002 w
.6552 .37617 m .67935 .36235 L .64646 .37706 L p
0 0 0 r
F P
s
P
p
.002 w
.64646 .37706 m .622 .39391 L .6552 .37617 L p
0 0 0 r
F P
s
P
p
.002 w
.17879 .27419 m .21388 .29557 L .19118 .28285 L p
0 .267 .663 r
F P
s
P
p
.002 w
.19118 .28285 m .15638 .26314 L .17879 .27419 L p
0 .267 .663 r
F P
s
P
p
.002 w
.8655 .25616 m .88447 .24734 L .8476 .26847 L p
.395 .819 .644 r
F P
s
P
p
.002 w
.8476 .26847 m .82812 .279 L .8655 .25616 L p
.395 .819 .644 r
F P
s
P
p
.002 w
.23773 .30757 m .27165 .32808 L .24756 .31415 L p
0 .261 .652 r
F P
s
P
p
.002 w
.24756 .31415 m .21388 .29557 L .23773 .30757 L p
0 .261 .652 r
F P
s
P
p
.002 w
.59622 .40931 m .622 .39391 L .59004 .40519 L p
0 0 0 r
F P
s
P
p
.002 w
.59004 .40519 m .564 .42462 L .59622 .40931 L p
0 0 0 r
F P
s
P
p
.002 w
.30419 .34525 m .27165 .32808 L .29696 .34111 L p
0 .251 .634 r
F P
s
P
p
.002 w
.29696 .34111 m .32968 .3606 L .30419 .34525 L p
0 .251 .634 r
F P
s
P
p
.002 w
.35646 .3748 m .38798 .39295 L .36108 .37576 L p
.346 0 0 r
F P
s
P
p
.002 w
.36108 .37576 m .32968 .3606 L .35646 .3748 L p
.346 0 0 r
F P
s
P
p
.002 w
.80757 .28856 m .82812 .279 L .79214 .2995 L p
.397 .82 .643 r
F P
s
P
p
.002 w
.79214 .2995 m .77114 .31102 L .80757 .28856 L p
.397 .82 .643 r
F P
s
P
p
.002 w
.53656 .44284 m .564 .42462 L .53303 .427 L p
.133 0 0 r
F P
s
P
p
.002 w
.53303 .427 m .50538 .44487 L .53656 .44284 L p
.133 0 0 r
F P
s
P
p
.002 w
.41625 .40866 m .44655 .42425 L .41822 .40455 L p
.398 0 0 r
F P
s
P
p
.002 w
.41822 .40455 m .38798 .39295 L .41625 .40866 L p
.398 0 0 r
F P
s
P
p
.002 w
.47632 .44268 m .50538 .44487 L .4756 .42682 L p
.51 0 0 r
F P
s
P
p
.002 w
.4756 .42682 m .44655 .42425 L .47632 .44268 L p
.51 0 0 r
F P
s
P
p
.002 w
.74897 .32127 m .77114 .31102 L .73606 .33082 L p
.4 .821 .641 r
F P
s
P
p
.002 w
.73606 .33082 m .7135 .34341 L .74897 .32127 L p
.4 .821 .641 r
F P
s
P
p
.002 w
.68969 .35422 m .7135 .34341 L .67935 .36235 L p
.405 .822 .638 r
F P
s
P
p
.002 w
.67935 .36235 m .6552 .37617 L .68969 .35422 L p
.405 .822 .638 r
F P
s
P
p
.002 w
.08231 .21652 m .12012 .24097 L .09914 .23082 L p
0 .309 .715 r
F P
s
P
p
.002 w
.09914 .23082 m .06173 .2079 L .08231 .21652 L p
0 .309 .715 r
F P
s
P
p
.002 w
.90434 .23123 m .92276 .2241 L .88447 .24734 L p
.444 .856 .691 r
F P
s
P
p
.002 w
.88447 .24734 m .8655 .25616 L .90434 .23123 L p
.444 .856 .691 r
F P
s
P
p
.002 w
.1422 .25032 m .17879 .27419 L .15638 .26314 L p
0 .311 .716 r
F P
s
P
p
.002 w
.15638 .26314 m .12012 .24097 L .1422 .25032 L p
0 .311 .716 r
F P
s
P
p
.002 w
.20237 .28425 m .23773 .30757 L .21388 .29557 L p
0 .314 .717 r
F P
s
P
p
.002 w
.21388 .29557 m .17879 .27419 L .20237 .28425 L p
0 .314 .717 r
F P
s
P
p
.002 w
.6297 .38722 m .6552 .37617 L .622 .39391 L p
.414 .825 .631 r
F P
s
P
p
.002 w
.622 .39391 m .59622 .40931 L .6297 .38722 L p
.414 .825 .631 r
F P
s
P
p
.002 w
.26283 .31827 m .29696 .34111 L .27165 .32808 L p
0 .318 .719 r
F P
s
P
p
.002 w
.27165 .32808 m .23773 .30757 L .26283 .31827 L p
0 .318 .719 r
F P
s
P
p
.002 w
.84545 .26382 m .8655 .25616 L .82812 .279 L p
.454 .862 .697 r
F P
s
P
p
.002 w
.82812 .279 m .80757 .28856 L .84545 .26382 L p
.454 .862 .697 r
F P
s
P
p
.002 w
.32359 .35231 m .35646 .3748 L .32968 .3606 L p
0 .325 .723 r
F P
s
P
p
.002 w
.32968 .3606 m .29696 .34111 L .32359 .35231 L p
0 .325 .723 r
F P
s
P
p
.002 w
.569 .41935 m .59622 .40931 L .564 .42462 L p
.438 .83 .612 r
F P
s
P
p
.002 w
.564 .42462 m .53656 .44284 L .569 .41935 L p
.438 .83 .612 r
F P
s
P
p
.002 w
.38464 .38617 m .41625 .40866 L .38798 .39295 L p
0 .34 .729 r
F P
s
P
p
.002 w
.38798 .39295 m .35646 .3748 L .38464 .38617 L p
0 .34 .729 r
F P
s
P
p
.002 w
.78586 .29659 m .80757 .28856 L .77114 .31102 L p
.468 .871 .707 r
F P
s
P
p
.002 w
.77114 .31102 m .74897 .32127 L .78586 .29659 L p
.468 .871 .707 r
F P
s
P
p
.002 w
.44599 .41894 m .47632 .44268 L .44655 .42425 L p
0 .381 .745 r
F P
s
P
p
.002 w
.44655 .42425 m .41625 .40866 L .44599 .41894 L p
0 .381 .745 r
F P
s
P
p
.002 w
.50761 .44054 m .53656 .44284 L .50538 .44487 L p
.097 .651 .798 r
F P
s
P
p
.002 w
.50538 .44487 m .47632 .44268 L .50761 .44054 L p
.097 .651 .798 r
F P
s
P
p
.002 w
.72556 .32939 m .74897 .32127 L .7135 .34341 L p
.489 .885 .721 r
F P
s
P
p
.002 w
.7135 .34341 m .68969 .35422 L .72556 .32939 L p
.489 .885 .721 r
F P
s
P
p
.002 w
.104 .22419 m .1422 .25032 L .12012 .24097 L p
0 .347 .757 r
F P
s
P
p
.002 w
.12012 .24097 m .08231 .21652 L .104 .22419 L p
0 .347 .757 r
F P
s
P
p
.002 w
.66453 .36179 m .68969 .35422 L .6552 .37617 L p
.524 .905 .746 r
F P
s
P
p
.002 w
.6552 .37617 m .6297 .38722 L .66453 .36179 L p
.524 .905 .746 r
F P
s
P
p
.002 w
.16546 .25848 m .20237 .28425 L .17879 .27419 L p
0 .356 .766 r
F P
s
P
p
.002 w
.17879 .27419 m .1422 .25032 L .16546 .25848 L p
0 .356 .766 r
F P
s
P
p
.002 w
.88486 .23705 m .90434 .23123 L .8655 .25616 L p
.497 .892 .74 r
F P
s
P
p
.002 w
.8655 .25616 m .84545 .26382 L .88486 .23705 L p
.497 .892 .74 r
F P
s
P
p
.002 w
.22721 .29274 m .26283 .31827 L .23773 .30757 L p
0 .369 .777 r
F P
s
P
p
.002 w
.23773 .30757 m .20237 .28425 L .22721 .29274 L p
0 .369 .777 r
F P
s
P
p
.002 w
.60276 .39256 m .6297 .38722 L .59622 .40931 L p
.584 .94 .796 r
F P
s
P
p
.002 w
.59622 .40931 m .569 .41935 L .60276 .39256 L p
.584 .94 .796 r
F P
s
P
p
.002 w
.28927 .3268 m .32359 .35231 L .29696 .34111 L p
0 .389 .794 r
F P
s
P
p
.002 w
.29696 .34111 m .26283 .31827 L .28927 .3268 L p
0 .389 .794 r
F P
s
P
p
.002 w
.82424 .26979 m .84545 .26382 L .80757 .28856 L p
.516 .904 .755 r
F P
s
P
p
.002 w
.80757 .28856 m .78586 .29659 L .82424 .26979 L p
.516 .904 .755 r
F P
s
P
p
.002 w
.35164 .36023 m .38464 .38617 L .35646 .3748 L p
0 .422 .823 r
F P
s
P
p
.002 w
.35646 .3748 m .32359 .35231 L .35164 .36023 L p
0 .422 .823 r
F P
s
P
p
.002 w
.41432 .39178 m .44599 .41894 L .41625 .40866 L p
.017 .489 .875 r
F P
s
P
p
.002 w
.41625 .40866 m .38464 .38617 L .41432 .39178 L p
.017 .489 .875 r
F P
s
P
p
.002 w
.54027 .41641 m .569 .41935 L .53656 .44284 L p
.629 .943 .953 r
F P
s
P
p
.002 w
.53656 .44284 m .50761 .44054 L .54027 .41641 L p
.629 .943 .953 r
F P
s
P
p
.002 w
.47727 .4162 m .50761 .44054 L .47632 .44268 L p
.263 .635 .963 r
F P
s
P
p
.002 w
.47632 .44268 m .44599 .41894 L .47727 .4162 L p
.263 .635 .963 r
F P
s
P
p
.002 w
.76289 .30235 m .78586 .29659 L .74897 .32127 L p
.542 .919 .777 r
F P
s
P
p
.002 w
.74897 .32127 m .72556 .32939 L .76289 .30235 L p
.542 .919 .777 r
F P
s
P
p
.002 w
.70078 .33423 m .72556 .32939 L .68969 .35422 L p
.578 .939 .81 r
F P
s
P
p
.002 w
.68969 .35422 m .66453 .36179 L .70078 .33423 L p
.578 .939 .81 r
F P
s
P
p
.002 w
.12689 .23051 m .16546 .25848 L .1422 .25032 L p
0 .39 .801 r
F P
s
P
p
.002 w
.1422 .25032 m .104 .22419 L .12689 .23051 L p
0 .39 .801 r
F P
s
P
p
.002 w
.18999 .26493 m .22721 .29274 L .20237 .28425 L p
0 .407 .816 r
F P
s
P
p
.002 w
.20237 .28425 m .16546 .25848 L .18999 .26493 L p
0 .407 .816 r
F P
s
P
p
.002 w
.63791 .3642 m .66453 .36179 L .6297 .38722 L p
.628 .962 .863 r
F P
s
P
p
.002 w
.6297 .38722 m .60276 .39256 L .63791 .3642 L p
.628 .962 .863 r
F P
s
P
p
.002 w
.25342 .29893 m .28927 .3268 L .26283 .31827 L p
0 .432 .837 r
F P
s
P
p
.002 w
.26283 .31827 m .22721 .29274 L .25342 .29893 L p
0 .432 .837 r
F P
s
P
p
.002 w
.86422 .24108 m .88486 .23705 L .84545 .26382 L p
.549 .925 .79 r
F P
s
P
p
.002 w
.84545 .26382 m .82424 .26979 L .86422 .24108 L p
.549 .925 .79 r
F P
s
P
p
.002 w
.31716 .33201 m .35164 .36023 L .32359 .35231 L p
.002 .469 .867 r
F P
s
P
p
.002 w
.32359 .35231 m .28927 .3268 L .31716 .33201 L p
.002 .469 .867 r
F P
s
P
p
.002 w
.57429 .38887 m .60276 .39256 L .569 .41935 L p
.662 .952 .95 r
F P
s
P
p
.002 w
.569 .41935 m .54027 .41641 L .57429 .38887 L p
.662 .952 .95 r
F P
s
P
p
.002 w
.38121 .36294 m .41432 .39178 L .38464 .38617 L p
.099 .529 .91 r
F P
s
P
p
.002 w
.38464 .38617 m .35164 .36023 L .38121 .36294 L p
.099 .529 .91 r
F P
s
P
p
.002 w
.80177 .27344 m .82424 .26979 L .78586 .29659 L p
.575 .939 .814 r
F P
s
P
p
.002 w
.78586 .29659 m .76289 .30235 L .80177 .27344 L p
.575 .939 .814 r
F P
s
P
p
.002 w
.44555 .38833 m .47727 .4162 L .44599 .41894 L p
.27 .623 .96 r
F P
s
P
p
.002 w
.44599 .41894 m .41432 .39178 L .44555 .38833 L p
.27 .623 .96 r
F P
s
P
p
.002 w
.51005 .39952 m .54027 .41641 L .50761 .44054 L p
.51 .763 .988 r
F P
s
P
p
.002 w
.50761 .44054 m .47727 .4162 L .51005 .39952 L p
.51 .763 .988 r
F P
s
P
p
.03 w
.4998 .45974 Mdot
P
p
.002 w
.73855 .30494 m .76289 .30235 L .72556 .32939 L p
.608 .954 .847 r
F P
s
P
p
.002 w
.72556 .32939 m .70078 .33423 L .73855 .30494 L p
.608 .954 .847 r
F P
s
P
p
.002 w
.67454 .3345 m .70078 .33423 L .66453 .36179 L p
.645 .966 .892 r
F P
s
P
p
.002 w
.66453 .36179 m .63791 .3642 L .67454 .3345 L p
.645 .966 .892 r
F P
s
P
p
.002 w
.15106 .23502 m .18999 .26493 L .16546 .25848 L p
0 .436 .843 r
F P
s
P
p
.002 w
.16546 .25848 m .12689 .23051 L .15106 .23502 L p
0 .436 .843 r
F P
s
P
p
.002 w
.2159 .26901 m .25342 .29893 L .22721 .29274 L p
0 .462 .864 r
F P
s
P
p
.002 w
.22721 .29274 m .18999 .26493 L .2159 .26901 L p
0 .462 .864 r
F P
s
P
p
.002 w
.60976 .3597 m .63791 .3642 L .60276 .39256 L p
.668 .954 .95 r
F P
s
P
p
.002 w
.60276 .39256 m .57429 .38887 L .60976 .3597 L p
.668 .954 .95 r
F P
s
P
p
.002 w
.28107 .3019 m .31716 .33201 L .28927 .3268 L p
.055 .498 .891 r
F P
s
P
p
.002 w
.28927 .3268 m .25342 .29893 L .28107 .3019 L p
.055 .498 .891 r
F P
s
P
p
.002 w
.84232 .2428 m .86422 .24108 L .82424 .26979 L p
.597 .95 .84 r
F P
s
P
p
.002 w
.82424 .26979 m .80177 .27344 L .84232 .2428 L p
.597 .95 .84 r
F P
s
P
p
.002 w
.34657 .3326 m .38121 .36294 L .35164 .36023 L p
.142 .549 .924 r
F P
s
P
p
.002 w
.35164 .36023 m .31716 .33201 L .34657 .3326 L p
.142 .549 .924 r
F P
s
P
p
.002 w
.54428 .37546 m .57429 .38887 L .54027 .41641 L p
.607 .857 .991 r
F P
s
P
p
.002 w
.54027 .41641 m .51005 .39952 L .54428 .37546 L p
.607 .857 .991 r
F P
s
P
p
.002 w
.41236 .3587 m .44555 .38833 L .41432 .39178 L p
.271 .621 .959 r
F P
s
P
p
.002 w
.41432 .39178 m .38121 .36294 L .41236 .3587 L p
.271 .621 .959 r
F P
s
P
p
.002 w
.47835 .37516 m .51005 .39952 L .47727 .4162 L p
.442 .716 .982 r
F P
s
P
p
.002 w
.47727 .4162 m .44555 .38833 L .47835 .37516 L p
.442 .716 .982 r
F P
s
P
p
.03 w
.50063 .44073 Mdot
P
p
.03 w
.46344 .43095 Mdot
P
p
.002 w
.77794 .27407 m .80177 .27344 L .76289 .30235 L p
.625 .961 .87 r
F P
s
P
p
.002 w
.76289 .30235 m .73855 .30494 L .77794 .27407 L p
.625 .961 .87 r
F P
s
P
p
.03 w
.47672 .43226 Mdot
P
p
.002 w
.71276 .30343 m .73855 .30494 L .70078 .33423 L p
.653 .967 .907 r
F P
s
P
p
.002 w
.70078 .33423 m .67454 .3345 L .71276 .30343 L p
.653 .967 .907 r
F P
s
P
p
.9 g
.03 w
.5001 .43216 Mdot
P
p
.002 w
.64677 .3291 m .67454 .3345 L .63791 .3642 L p
.67 .954 .949 r
F P
s
P
p
.002 w
.63791 .3642 m .60976 .3597 L .64677 .3291 L p
.67 .954 .949 r
F P
s
P
p
.002 w
.17662 .23718 m .2159 .26901 L .18999 .26493 L p
.035 .484 .882 r
F P
s
P
p
.002 w
.18999 .26493 m .15106 .23502 L .17662 .23718 L p
.035 .484 .882 r
F P
s
P
p
.002 w
.24328 .27004 m .28107 .3019 L .25342 .29893 L p
.091 .517 .905 r
F P
s
P
p
.002 w
.25342 .29893 m .2159 .26901 L .24328 .27004 L p
.091 .517 .905 r
F P
s
P
p
.002 w
.58003 .34772 m .60976 .3597 L .57429 .38887 L p
.642 .897 .984 r
F P
s
P
p
.002 w
.57429 .38887 m .54428 .37546 L .58003 .34772 L p
.642 .897 .984 r
F P
s
P
p
.002 w
.31029 .30074 m .34657 .3326 L .31716 .33201 L p
.167 .562 .932 r
F P
s
P
p
.002 w
.31716 .33201 m .28107 .3019 L .31029 .30074 L p
.167 .562 .932 r
F P
s
P
p
.002 w
.37759 .3275 m .41236 .3587 L .38121 .36294 L p
.272 .62 .959 r
F P
s
P
p
.002 w
.38121 .36294 m .34657 .3326 L .37759 .3275 L p
.272 .62 .959 r
F P
s
P
p
.002 w
.51272 .3546 m .54428 .37546 L .51005 .39952 L p
.541 .79 .99 r
F P
s
P
p
.002 w
.51005 .39952 m .47835 .37516 L .51272 .3546 L p
.541 .79 .99 r
F P
s
P
p
.002 w
.44513 .347 m .47835 .37516 L .44555 .38833 L p
.403 .693 .979 r
F P
s
P
p
.002 w
.44555 .38833 m .41236 .3587 L .44513 .347 L p
.403 .693 .979 r
F P
s
P
p
.03 w
.50625 .41973 Mdot
P
p
.002 w
.81906 .24163 m .84232 .2428 L .80177 .27344 L p
.635 .964 .885 r
F P
s
P
p
.002 w
.80177 .27344 m .77794 .27407 L .81906 .24163 L p
.635 .964 .885 r
F P
s
P
p
.002 w
.75265 .27096 m .77794 .27407 L .73855 .30494 L p
.658 .966 .916 r
F P
s
P
p
.002 w
.73855 .30494 m .71276 .30343 L .75265 .27096 L p
.658 .966 .916 r
F P
s
P
p
.002 w
.68541 .29706 m .71276 .30343 L .67454 .3345 L p
.671 .955 .949 r
F P
s
P
p
.002 w
.67454 .3345 m .64677 .3291 L .68541 .29706 L p
.671 .955 .949 r
F P
s
P
p
.002 w
.61738 .31757 m .64677 .3291 L .60976 .3597 L p
.657 .915 .978 r
F P
s
P
p
.002 w
.60976 .3597 m .58003 .34772 L .61738 .31757 L p
.657 .915 .978 r
F P
s
P
p
.002 w
.20366 .23641 m .24328 .27004 L .2159 .26901 L p
.117 .532 .915 r
F P
s
P
p
.002 w
.2159 .26901 m .17662 .23718 L .20366 .23641 L p
.117 .532 .915 r
F P
s
P
p
.002 w
.27224 .2673 m .31029 .30074 L .28107 .3019 L p
.185 .571 .937 r
F P
s
P
p
.002 w
.28107 .3019 m .24328 .27004 L .27224 .2673 L p
.185 .571 .937 r
F P
s
P
p
.002 w
.54868 .32912 m .58003 .34772 L .54428 .37546 L p
.595 .84 .991 r
F P
s
P
p
.002 w
.54428 .37546 m .51272 .3546 L .54868 .32912 L p
.595 .84 .991 r
F P
s
P
p
.002 w
.34113 .2947 m .37759 .3275 L .34657 .3326 L p
.272 .619 .959 r
F P
s
P
p
.002 w
.34657 .3326 m .31029 .30074 L .34113 .2947 L p
.272 .619 .959 r
F P
s
P
p
.002 w
.41028 .31627 m .44513 .347 L .41236 .3587 L p
.378 .679 .976 r
F P
s
P
p
.002 w
.41236 .3587 m .37759 .3275 L .41028 .31627 L p
.378 .679 .976 r
F P
s
P
p
.002 w
.47955 .32871 m .51272 .3546 L .47835 .37516 L p
.492 .752 .987 r
F P
s
P
p
.002 w
.47835 .37516 m .44513 .347 L .47955 .32871 L p
.492 .752 .987 r
F P
s
P
p
.002 w
.79435 .237 m .81906 .24163 L .77794 .27407 L p
.661 .965 .922 r
F P
s
P
p
.002 w
.77794 .27407 m .75265 .27096 L .79435 .237 L p
.661 .965 .922 r
F P
s
P
p
.002 w
.72581 .26353 m .75265 .27096 L .71276 .30343 L p
.671 .955 .949 r
F P
s
P
p
.002 w
.71276 .30343 m .68541 .29706 L .72581 .26353 L p
.671 .955 .949 r
F P
s
P
p
.002 w
.65643 .28543 m .68541 .29706 L .64677 .3291 L p
.664 .925 .974 r
F P
s
P
p
.002 w
.64677 .3291 m .61738 .31757 L .65643 .28543 L p
.664 .925 .974 r
F P
s
P
p
.002 w
.58632 .30019 m .61738 .31757 L .58003 .34772 L p
.625 .871 .988 r
F P
s
P
p
.002 w
.58003 .34772 m .54868 .32912 L .58632 .30019 L p
.625 .871 .988 r
F P
s
P
p
.002 w
.23229 .23216 m .27224 .2673 L .24328 .27004 L p
.197 .577 .94 r
F P
s
P
p
.002 w
.24328 .27004 m .20366 .23641 L .23229 .23216 L p
.197 .577 .94 r
F P
s
P
p
.002 w
.30285 .26022 m .34113 .2947 L .31029 .30074 L p
.272 .619 .959 r
F P
s
P
p
.002 w
.31029 .30074 m .27224 .2673 L .30285 .26022 L p
.272 .619 .959 r
F P
s
P
p
.002 w
.51565 .3052 m .54868 .32912 L .51272 .3546 L p
.551 .799 .99 r
F P
s
P
p
.002 w
.51272 .3546 m .47955 .32871 L .51565 .3052 L p
.551 .799 .99 r
F P
s
P
p
.002 w
.37369 .28339 m .41028 .31627 L .37759 .3275 L p
.36 .669 .974 r
F P
s
P
p
.002 w
.37759 .3275 m .34113 .2947 L .37369 .28339 L p
.36 .669 .974 r
F P
s
P
p
.002 w
.44469 .29923 m .47955 .32871 L .44513 .347 L p
.457 .729 .985 r
F P
s
P
p
.002 w
.44513 .347 m .41028 .31627 L .44469 .29923 L p
.457 .729 .985 r
F P
s
P
p
.002 w
.76807 .22842 m .79435 .237 L .75265 .27096 L p
.672 .955 .949 r
F P
s
P
p
.002 w
.75265 .27096 m .72581 .26353 L .76807 .22842 L p
.672 .955 .949 r
F P
s
P
p
.002 w
.69731 .25143 m .72581 .26353 L .68541 .29706 L p
.667 .931 .97 r
F P
s
P
p
.002 w
.68541 .29706 m .65643 .28543 L .69731 .25143 L p
.667 .931 .97 r
F P
s
P
p
.002 w
.62575 .26855 m .65643 .28543 L .61738 .31757 L p
.642 .89 .985 r
F P
s
P
p
.002 w
.61738 .31757 m .58632 .30019 L .62575 .26855 L p
.642 .89 .985 r
F P
s
P
p
.002 w
.55353 .27763 m .58632 .30019 L .54868 .32912 L p
.589 .833 .991 r
F P
s
P
p
.002 w
.54868 .32912 m .51565 .3052 L .55353 .27763 L p
.589 .833 .991 r
F P
s
P
p
.002 w
.26261 .22395 m .30285 .26022 L .27224 .2673 L p
.272 .619 .959 r
F P
s
P
p
.002 w
.27224 .2673 m .23229 .23216 L .26261 .22395 L p
.272 .619 .959 r
F P
s
P
p
.002 w
.33521 .24847 m .37369 .28339 L .34113 .2947 L p
.348 .662 .973 r
F P
s
P
p
.002 w
.34113 .2947 m .30285 .26022 L .33521 .24847 L p
.348 .662 .973 r
F P
s
P
p
.002 w
.48086 .2771 m .51565 .3052 L .47955 .32871 L p
.515 .77 .989 r
F P
s
P
p
.002 w
.47955 .32871 m .44469 .29923 L .48086 .2771 L p
.515 .77 .989 r
F P
s
P
p
.002 w
.40802 .26688 m .44469 .29923 L .41028 .31627 L p
.431 .713 .983 r
F P
s
P
p
.002 w
.41028 .31627 m .37369 .28339 L .40802 .26688 L p
.431 .713 .983 r
F P
s
P
p
.002 w
.74014 .21558 m .76807 .22842 L .72581 .26353 L p
.67 .936 .968 r
F P
s
P
p
.002 w
.72581 .26353 m .69731 .25143 L .74014 .21558 L p
.67 .936 .968 r
F P
s
P
p
.002 w
.66708 .23454 m .69731 .25143 L .65643 .28543 L p
.652 .903 .982 r
F P
s
P
p
.002 w
.65643 .28543 m .62575 .26855 L .66708 .23454 L p
.652 .903 .982 r
F P
s
P
p
.002 w
.59327 .24674 m .62575 .26855 L .58632 .30019 L p
.614 .857 .989 r
F P
s
P
p
.002 w
.58632 .30019 m .55353 .27763 L .59327 .24674 L p
.614 .857 .989 r
F P
s
P
p
.002 w
.5189 .25063 m .55353 .27763 L .51565 .3052 L p
.557 .803 .991 r
F P
s
P
p
.002 w
.51565 .3052 m .48086 .2771 L .5189 .25063 L p
.557 .803 .991 r
F P
s
P
p
.002 w
.29471 .21147 m .33521 .24847 L .30285 .26022 L p
.338 .657 .971 r
F P
s
P
p
.002 w
.30285 .26022 m .26261 .22395 L .29471 .21147 L p
.338 .657 .971 r
F P
s
P
p
.002 w
.4442 .24551 m .48086 .2771 L .44469 .29923 L p
.486 .75 .987 r
F P
s
P
p
.002 w
.44469 .29923 m .40802 .26688 L .4442 .24551 L p
.486 .75 .987 r
F P
s
P
p
.002 w
.3694 .23196 m .40802 .26688 L .37369 .28339 L p
.411 .7 .981 r
F P
s
P
p
.002 w
.37369 .28339 m .33521 .24847 L .3694 .23196 L p
.411 .7 .981 r
F P
s
P
p
.002 w
.71044 .19828 m .74014 .21558 L .69731 .25143 L p
.658 .912 .979 r
F P
s
P
p
.002 w
.69731 .25143 m .66708 .23454 L .71044 .19828 L p
.658 .912 .979 r
F P
s
P
p
.002 w
.635 .21297 m .66708 .23454 L .62575 .26855 L p
.63 .875 .987 r
F P
s
P
p
.002 w
.62575 .26855 m .59327 .24674 L .635 .21297 L p
.63 .875 .987 r
F P
s
P
p
.002 w
.5589 .22044 m .59327 .24674 L .55353 .27763 L p
.586 .829 .991 r
F P
s
P
p
.002 w
.55353 .27763 m .5189 .25063 L .5589 .22044 L p
.586 .829 .991 r
F P
s
P
p
.002 w
.48232 .21974 m .5189 .25063 L .48086 .2771 L p
.528 .781 .99 r
F P
s
P
p
.002 w
.48086 .2771 m .4442 .24551 L .48232 .21974 L p
.528 .781 .99 r
F P
s
P
p
.002 w
.3287 .19458 m .3694 .23196 L .33521 .24847 L p
.396 .691 .979 r
F P
s
P
p
.002 w
.33521 .24847 m .29471 .21147 L .3287 .19458 L p
.396 .691 .979 r
F P
s
P
p
.002 w
.40552 .21084 m .4442 .24551 L .40802 .26688 L p
.463 .734 .986 r
F P
s
P
p
.002 w
.40802 .26688 m .3694 .23196 L .40552 .21084 L p
.463 .734 .986 r
F P
s
P
p
.002 w
.67887 .17652 m .71044 .19828 L .66708 .23454 L p
.641 .888 .985 r
F P
s
P
p
.002 w
.66708 .23454 m .635 .21297 L .67887 .17652 L p
.641 .888 .985 r
F P
s
P
p
.002 w
.60098 .18693 m .635 .21297 L .59327 .24674 L p
.607 .849 .99 r
F P
s
P
p
.002 w
.59327 .24674 m .5589 .22044 L .60098 .18693 L p
.607 .849 .99 r
F P
s
P
p
.002 w
.5225 .19001 m .5589 .22044 L .5189 .25063 L p
.56 .806 .991 r
F P
s
P
p
.002 w
.5189 .25063 m .48232 .21974 L .5225 .19001 L p
.56 .806 .991 r
F P
s
P
p
.002 w
.44366 .18535 m .48232 .21974 L .4442 .24551 L p
.504 .763 .989 r
F P
s
P
p
.002 w
.4442 .24551 m .40552 .21084 L .44366 .18535 L p
.504 .763 .989 r
F P
s
P
p
.002 w
.36467 .17327 m .40552 .21084 L .3694 .23196 L p
.444 .721 .984 r
F P
s
P
p
.002 w
.3694 .23196 m .3287 .19458 L .36467 .17327 L p
.444 .721 .984 r
F P
s
P
p
.002 w
.6453 .15034 m .67887 .17652 L .635 .21297 L p
.622 .865 .988 r
F P
s
P
p
.002 w
.635 .21297 m .60098 .18693 L .6453 .15034 L p
.622 .865 .988 r
F P
s
P
p
.002 w
.56487 .15664 m .60098 .18693 L .5589 .22044 L p
.584 .827 .991 r
F P
s
P
p
.002 w
.5589 .22044 m .5225 .19001 L .56487 .15664 L p
.584 .827 .991 r
F P
s
P
p
.002 w
.48395 .15576 m .5225 .19001 L .48232 .21974 L p
.536 .787 .99 r
F P
s
P
p
.002 w
.48232 .21974 m .44366 .18535 L .48395 .15576 L p
.536 .787 .99 r
F P
s
P
p
.002 w
.40275 .14765 m .44366 .18535 L .40552 .21084 L p
.483 .748 .987 r
F P
s
P
p
.002 w
.40552 .21084 m .36467 .17327 L .40275 .14765 L p
.483 .748 .987 r
F P
s
P
p
.002 w
.60958 .11984 m .6453 .15034 L .60098 .18693 L p
.602 .844 .99 r
F P
s
P
p
.002 w
.60098 .18693 m .56487 .15664 L .60958 .11984 L p
.602 .844 .99 r
F P
s
P
p
.002 w
.52653 .1223 m .56487 .15664 L .5225 .19001 L p
.562 .808 .991 r
F P
s
P
p
.002 w
.5225 .19001 m .48395 .15576 L .52653 .1223 L p
.562 .808 .991 r
F P
s
P
p
.002 w
.44306 .11785 m .48395 .15576 L .44366 .18535 L p
.516 .772 .989 r
F P
s
P
p
.002 w
.44366 .18535 m .40275 .14765 L .44306 .11785 L p
.516 .772 .989 r
F P
s
P
p
.002 w
.57157 .0851 m .60958 .11984 L .56487 .15664 L p
.582 .825 .991 r
F P
s
P
p
.002 w
.56487 .15664 m .52653 .1223 L .57157 .0851 L p
.582 .825 .991 r
F P
s
P
p
.002 w
.48577 .08399 m .52653 .1223 L .48395 .15576 L p
.542 .792 .99 r
F P
s
P
p
.002 w
.48395 .15576 m .44306 .11785 L .48577 .08399 L p
.542 .792 .99 r
F P
s
P
p
.002 w
.53106 .04615 m .57157 .0851 L .52653 .1223 L p
.564 .809 .991 r
F P
s
P
p
.002 w
.52653 .1223 m .48577 .08399 L .53106 .04615 L p
.564 .809 .991 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000T<om000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002@cof@cof@cod000006nKMc`800033i]g?003Hi]g?0P00023VgLl200001I3?o@030000
i]g?i]g?01[VgLl30000`>KMc`00eNKMc`<0000Qi]g?00<0002@cof@cod01Y3?o@030000i]g?i]g?
01cVgLl20000_^KMc`00d^KMc`<0000Si]g?00<0002@cof@cod0293?o@030000i]g?i]g?01gVgLl2
0000_>KMc`00cnKMc`<0000Ui]g?00<0002@cof@cod02Y3?o@030000i]g?i]g?01kVgLl30000^NKM
c`00cNKMc`80000Wi]g?00<0002@cof@cod0393?o@030000i]g?i]g?023VgLl20000]nKMc`00b^KM
c`<0000Xi]g?00<0002@cof@cod03Y3?o@030000i]g?i]g?027VgLl20000]NKMc`00anKMc`<0000Y
i]g?0P0001:@cod00`000>KMcnKMc`0Ri]g?0P000;?VgLl00<GVgLl20000:nKMc`030000T<omT<om
01>@cod200009>KMc`<0002`i]g?0032i]g?0`0002cVgLl00`00093?oI3?o@0FT<om00<0003VgLoV
gLl09>KMc`80002^i]g?002oi]g?0`0002kVgLl00`00093?oI3?o@0HT<om00<0003VgLoVgLl09NKM
c`80002/i]g?002li]g?0`00033VgLl00`00093?oI3?o@0JT<om00<0003VgLoVgLl09^KMc`<0002Y
i]g?002ji]g?0P0003;VgLl00`00093?oI3?o@0LT<om00<0003VgLoVgLl0:>KMc`80002Wi]g?002g
i]g?0`0003;VgLl20000893?o@030000i]g?i]g?02WVgLl20000YNKMc`00]>KMc`<0000di]g?00<0
002@cof@cod08I3?o@030000i]g?i]g?02[VgLl20000XnKMc`00/NKMc`<0000fi]g?00<0002@cof@
cod08i3?o@030000i]g?i]g?02_VgLl30000X>KMc`00[nKMc`80000hi]g?00<0002@cof@cod09I3?
o@030000i]g?i]g?02gVgLl20000W^KMc`00[>KMc`<0000ii]g?00<0002:b_d000009i3?o@030000
i]g?i]g?02kVgLl20000W>KMc`00ZNKMc`<0000ji]g?0P0000>:b_d00`00093?oI3?o@0ST<om00<0
002Ddod00000<NKMc`<0002Ii]g?002Vi]g?0`0003cVgLl00`0008[:oH[:o@04R/[m00<0002@cof@
cod0893?o@800003U=?m00<0003VgLoVgLl0<NKMc`80002Gi]g?002Ti]g?0P0003kVgLl00`0008[:
oH[:o@06R/[m00<0002@cof@cod07Y3?o@030000U=?mU=?m00BDdod00`000>KMcnKMc`0bi]g?0P00
09GVgLl00:7VgLl30000?^KMc`80000:R/[m00<0002@cof@cod0793?o@030000U=?mU=?m00JDdod2
0000=>KMc`80002Ci]g?002Ni]g?0`00043VgLl00`0008[:oH[:o@0;R/[m00<0002@cof@cod06Y3?
o@030000U=?mU=?m00VDdod00`000>KMcnKMc`0ci]g?0`00093VgLl009_VgLl30000@^KMc`030000
R/[mR/[m00f:b_d00`00093?oI3?o@0HT<om00<0002DdofDdod02iCCo@030000i]g?i]g?03GVgLl2
0000S^KMc`00VNKMc`800013i]g?0P00016:b_d00`00093?oI3?o@0ET<om0P0000nDdod00`000>KM
cnKMc`0fi]g?0P0008cVgLl009KVgLl30000A>KMc`030000R/[mR/[m01::b_d00`00093?oI3?o@0C
T<om00<0002DdofDdod049CCo@030000i]g?i]g?03OVgLl30000RNKMc`00TnKMc`<00016i]g?00<0
002:b_f:b_d058[:o@030000T<omT<om016@cod00`0009CCoICCo@0BU=?m00<0003VgLoVgLl0>NKM
c`800027i]g?002@i]g?0`0004OVgLl2000068[:o@030000T<omT<om00n@cod00`0009CCoICCo@0D
U=?m00<0003VgLoVgLl0>^KMc`800025i]g?002>i]g?0P0004WVgLl00`0008[:oH[:o@0IR/[m00<0
002@cof@cod0393?o@80000HU=?m00<0003VgLoVgLl0>nKMc`800023i]g?002;i]g?0`0004[VgLl0
0`0008[:oH[:o@0KR/[m00<0002@cof@cod02Y3?o@030000U=?mU=?m01VDdod20000?NKMc`<00020
i]g?0028i]g?0`0004_VgLl200007h[:o@030000T<omT<om00R@cod00`0009CCoICCo@0LU=?m00<0
003VgLoVgLl0?NKMc`80001ni]g?0025i]g?0`0004gVgLl00`0008[:oH[:o@0PR/[m00<0002@cof@
cod01Y3?o@030000U=?mU=?m01jDdod00`000>KMcnKMc`0ni]g?0P0007cVgLl008?VgLl20000CnKM
c`030000R/[mR/[m02::b_d00`00093?oI3?o@04T<om00<0002DdofDdod089CCo@030000i]g?i]g?
03oVgLl30000NNKMc`00P>KMc`<0001@i]g?00<00024aOd0000098[:o@040000T<omT<omT<om0P00
02BDdod00`000>KMcnKMc`11i]g?0P0007OVgLl007gVgLl30000DNKMc`800003Q<Gm00<0002:b_f:
b_d08X[:o@030000T<om000002FDdod00`0009[Ho@000014i]g?0P0007GVgLl007[VgLl30000DnKM
c`030000Q<GmQ<Gm00B4aOd00`0008[:oH[:o@0RR/[m00<0002DdofDdod08iCCo@050000V]SmV]Sm
V]Sm000004GVgLl30000L^KMc`00N>KMc`80001Ei]g?00<00024aOf4aOd01XC5o@030000R/[mR/[m
022:b_d00`0008o>o@00000RU=?m0P0000FJf?d00`000>KMcnKMc`15i]g?0P00073VgLl007GVgLl3
0000E^KMc`030000Q<GmQ<Gm00R4aOd00`0008[:oH[:o@0MR/[m0P0000>?c_d00`0009CCoICCo@0N
U=?m00<0002Jf?fJf?d01Y[Ho@800017i]g?0P0006kVgLl007;VgLl30000EnKMc`80000<Q<Gm00<0
002:b_f:b_d06h[:o@030000SlkmSlkm00B?c_d200007ICCo@030000V]SmV]Sm00VJf?d00`000>KM
cnKMc`16i]g?0P0006cVgLl006oVgLl30000FNKMc`030000Q<GmQ<Gm00f4aOd00`0008[:oH[:o@0I
R/[m00<0002?c_f?c_d01ho>o@030000U=?mU=?m01VDdod00`0009[HoI[Ho@0;V]Sm00<0003VgLoV
gLl0AnKMc`<0001Yi]g?001]i]g?0P0005_VgLl00`0008C5oHC5o@0?Q<Gm00<0002:b_f:b_d05h[:
o@030000SlkmSlkm00V?c_d00`0009CCoICCo@0GU=?m00<0002Jf?fJf?d03I[Ho@030000i]g?i]g?
04WVgLl20000InKMc`00J^KMc`<0001Ki]g?0P0001>4aOd00`0008[:oH[:o@0DR/[m0P0000f?c_d0
0`0009CCoICCo@0EU=?m00<0002Jf?fJf?d03i[Ho@030000i]g?i]g?04[VgLl20000INKMc`00InKM
c`<0001Mi]g?00<00024aOf4aOd058C5o@80000CR/[m00<0002?c_f?c_d03Xo>o@030000U=?mU=?m
01:Ddod200004i[Ho@030000i]g?i]g?04_VgLl30000H^KMc`00I>KMc`<0001Oi]g?00<00024aOf4
aOd05hC5o@030000R/[mR/[m00n:b_d00`0008o>oHo>o@0@Slkm0P00016Ddod00`0009[HoI[Ho@0D
V]Sm00<0003VgLoVgLl0CNKMc`80001Pi]g?001Ri]g?0P00067VgLl00`0008C5oHC5o@0IQ<Gm00<0
002:b_f:b_d03H[:o@030000SlkmSlkm01>?c_d00`0009CCoICCo@0=U=?m00<0002Jf?fJf?d05Y[H
o@80001?i]g?0P0005kVgLl005oVgLl30000HNKMc`80000MQ<Gm00<0002:b_f:b_d02X[:o@80000G
Slkm00<0002DdofDdod02iCCo@030000V]SmV]Sm01VJf?d00`000>KMcnKMc`1>i]g?0P0005cVgLl0
05cVgLl30000HnKMc`030000Q<GmQ<Gm01j4aOd00`0008[:oH[:o@08R/[m00<0002?c_f?c_d068o>
o@030000U=?mU=?m00VDdod00`0009[HoI[Ho@0KV]Sm00<0003VgLoVgLl0CnKMc`<0001Ii]g?001I
i]g?0`0006GVgLl00`0008C5oHC5o@0PQ<Gm00<0002:b_f:b_d01X[:o@030000SlkmSlkm01Z?c_d0
0`0009CCoICCo@07U=?m00<0002Jf?fJf?d07I[Ho@030000i]g?i]g?057VgLl20000EnKMc`00EnKM
c`80001Vi]g?0P000003Nkol0000Q<Gm0264aOd00`0008[:oH[:o@04R/[m00<0002?c_f?c_d078o>
o@800005U=?m0P00026Jf?d00`000>KMcnKMc`1Bi]g?0P0005GVgLl005CVgLl30000InKMc`030000
NkolNkol009k_o`00`0008C5oHC5o@0PQ<Gm00@0002:b_f:b_f:b_d200008Ho>o@050000U=?mU=?m
U=?m000002:Jf?d00`0009oMo000001Ei]g?0`0005;VgLl0057VgLl30000J>KMc`800006Nkol00<0
0024aOf4aOd088C5o@030000R/[m000002B?c_d00`0009CCo@00000RV]Sm00@0002OgObOgObOgO`2
0000E^KMc`80001@i]g?001?i]g?0P0006[VgLl00`0007^oo7^oo007Nkol00<00024aOf4aOd088C5
o@030000SlkmSlkm02B?c_d00`0009[HoI[Ho@0OV]Sm0P0000JOgO`00`000>KMcnKMc`1Ei]g?0P00
04kVgLl004cVgLl30000J^KMc`80000;Nkol00<00024aOf4aOd07HC5o@8000000hW9o@0008o>o@0S
Slkm00<0002Edod000007i[Ho@030000WmglWmgl00NOgO`00`000>KMcnKMc`1Fi]g?0P0004cVgLl0
04WVgLl30000K>KMc`030000NkolNkol00ak_o`00`0008C5oHC5o@0KQ<Gm00<00029bOf9bOd00XW9
o@030000SlkmSlkm01n?c_d200000iGCo@030000V]SmV]Sm01^Jf?d00`0009oMo9oMo009Wmgl00<0
003VgLoVgLl0EnKMc`<00019i]g?0016i]g?0`0006gVgLl2000047^oo0030000Q<GmQ<Gm01V4aOd0
0`0008W9oHW9o@04RLWm00<0002?c_f?c_d07Ho>o@030000UM?mUM?m00BEdod00`0009[HoI[Ho@0I
V]Sm00<0002OgObOgO`02ioMo080001Ji]g?0P0004OVgLl004CVgLl20000KnKMc`030000NkolNkol
015k_o`00`0008C5oHC5o@0FQ<Gm0P0000R9bOd2000078o>o@030000UM?mUM?m00JEdod2000069[H
o@030000WmglWmgl00jOgO`00`000>KMcnKMc`1Ii]g?0P0004GVgLl0047VgLl30000KnKMc`80000E
Nkol0P0001F4aOd00`0008W9oHW9o@0:RLWm00<0002?c_f?c_d05ho>o@80000;UM?m00<0002Jf?fJ
f?d059[Ho@030000WmglWmgl012OgO`00`000>KMcnKMc`1Ji]g?0`0004;VgLl003kVgLl30000LNKM
c`030000NkolNkol01Mk_o`00`0008C5oHC5o@0@Q<Gm0P0000j9bOd00`0008o>oHo>o@0ESlkm00<0
002EdofEdod039GCo@030000V]SmV]Sm016Jf?d2000059oMo0030000i]g?i]g?05cVgLl20000@>KM
c`00>nKMc`<0001bi]g?0P0001]k_o`00`0008C5oHC5o@0>Q<Gm00<00029bOf9bOd03hW9o@030000
SlkmSlkm01>?c_d00`0009GCoIGCo@0>UM?m00<0002Jf?fJf?d03i[Ho@030000WmglWmgl01FOgO`0
0`000>KMcnKMc`1Mi]g?0P0003kVgLl003WVgLl20000M>KMc`030000NkolNkol01ak_o`00`0008C5
oHC5o@0;Q<Gm0P0001>9bOd00`0008o>oHo>o@0@Slkm0P0001:Edod00`0009[HoI[Ho@0=V]Sm00<0
002OgObOgO`05ioMo080001Oi]g?0P0003cVgLl003KVgLl30000M>KMc`8000000g6hn`0007^oo00M
Nkol00<00024aOf4aOd02HC5o@030000RLWmRLWm01B9bOd00`0008o>oHo>o@0>Slkm00<0002EdofE
dod04iGCo@030000V]SmV]Sm00^Jf?d00`0009oMo9oMo00JWmgl00<0003VgLoVgLl0G^KMc`<0000i
i]g?000ci]g?0`0007GVgLl20000176hn`030000NkolNkol01ak_o`00`0008C5oHC5o@07Q<Gm00<0
0029bOf9bOd05XW9o@030000SlkmSlkm00b?c_d00`0009GCoIGCo@0EUM?m00<0002Jf?fJf?d02I[H
o@030000WmglWmgl01bOgO`00`000>KMcnKMc`1Pi]g?0P0003OVgLl0033VgLl30000M^KMc`800007
LKSk00<0001k_oak_o`077^oo0030000Q<GmQ<Gm00B4aOd200006XW9o@030000SlkmSlkm00V?c_d2
00006IGCo@800008V]Sm00<0002OgObOgO`079oMo0040000Y>?l00000000H^KMc`80000ei]g?000^
i]g?0P0007OVgLl200002W6hn`030000NkolNkol01ak_o`00`0008C5oHC5o@02Q<Gm00<00029bOf9
bOd06hW9o@800008Slkm00<0002EdofEdod06iGCo@030000V]SmV]Sm00>Jf?d200007IoMo0800004
Y>?l00<0003VgLoVgLl0HNKMc`<0000bi]g?000[i]g?0`0007SVgLl00`00076hng6hn`0;LKSk00<0
001k_oak_o`077^oo0040000Q<Gm0000000088W9o@030000SlkmSlkm00B?c_d00`0009GCoIGCo@0M
UM?m00D0002Jf?fJf?fJf?d000007YoMo0030000Y>?lY>?l00FTho`20000I>KMc`80000`i]g?000X
i]g?0`0007WVgLl200003g6hn`030000NkolNkol01ak_o`00`0008W9oHW9o@0QRLWm00@0002?c_f?
c_f?c_d200008IGCo@030000V]Sm000001jOgO`00`000:CSo:CSo008Y>?l00<0003VgLoVgLl0HnKM
c`80000^i]g?000Ui]g?0`0007[VgLl200004W6hn`030000NkolNkol01Uk_o`2000000>1`od00029
bOd08XW9o@030000Slkm000002BEdod00`0009oMo9oMo00LWmgl00<0002ThobTho`02ZCSo080001U
i]g?0P0002cVgLl002?VgLl20000NnKMc`80000ELKSk00<0001k_oak_o`05g^oo0030000PL?mPL?m
00:1`od00`0008W9oHW9o@0QRLWm00<0002EdofEdod08YGCo@040000VmWm000000006YoMo080000?
Y>?l00<0003VgLoVgLl0I>KMc`<0000Yi]g?000Pi]g?0`0007_VgLl20000676hn`80000ENkol0P00
00J1`od200007hW9o@8000000ho>o@0009GCo@0PUM?m0P0000BKfOd00`0009oMo9oMo00FWmgl00<0
002ThobTho`04:CSo080001Wi]g?0P0002OVgLl001gVgLl30000O>KMc`80000LLKSk00<0001k_oak
_o`04G^oo0030000PL?mPL?m00R1`od00`0008W9oHW9o@0KRLWm00<0002?c_f?c_d00Xo>o@80000N
UM?m00<0002KfOfKfOd01I_Io@030000WmglWmgl01BOgO`00`000:CSo:CSo00CY>?l00<0003VgLoV
gLl0I^KMc`80000Ui]g?000Ji]g?0`0007gVgLl200000VF`nP030000LKSkLKSk01Ya^?/00`0007^o
o7^oo00>Nkol0P0000b1`od00`0008W9oHW9o@0IRLWm00<0002?c_f?c_d01Ho>o@030000UM?mUM?m
01ZEdod00`0009_IoI_Io@07VmWm00<0002OgObOgO`04YoMo0030000Y>?lY>?l01FTho`20000J>KM
c`<0000Ri]g?000Hi]g?0P0007kVgLl200001FF`nP030000LKSkLKSk01Ya^?/00`0007^oo7^oo00<
Nkol00<00021`of1`od03H73o@030000RLWmRLWm01J9bOd200002Ho>o@030000UM?mUM?m01REdod0
0`0009_IoI_Io@09VmWm0P00016OgO`00`000:CSo:CSo00HY>?l00<0003VgLoVgLl0J>KMc`80000P
i]g?000Ei]g?0`0007kVgLl2000026F`nP030000LKSkLKSk01Ya^?/00`0007^oo7^oo009Nkol0P00
0161`od00`0008W9oHW9o@0DRLWm00<0002?c_f?c_d02Xo>o@030000UM?mUM?m01FEdod200003Y_I
o@030000WmglWmgl00bOgO`200006ZCSo0040000Z>Wj00000000J^KMc`80000Ni]g?000Ci]g?0P00
07oVgLl200002fF`nP030000LKSkLKSk01Ya^?/00`0007^oo7^oo007Nkol00<00021`of1`od04X73
o@80000CRLWm00<0002?c_f?c_d038o>o@030000UM?mUM?m01>Edod00`0009_IoI_Io@0?VmWm00<0
002OgObOgO`02YoMo0030000Y>?lY>?l01VTho`00`000:SYnZSYnP02Z>Wj0P0006[VgLl200007>KM
c`00T^KMc`80000>IK3j0P0001]a^?/00`0007^oo7^oo004Nkol0P0001N1`od00`0008W9oHW9o@0>
RLWm0P00012?c_d00`0009GCoIGCo@0AUM?m00<0002KfOfKfOd04I_Io@800009Wmgl00<0002ThobT
ho`06:CSo0800007Z>Wj0P0006[VgLl300006NKMc`00T>KMc`80000BIK3j00<0001a^?]a^?/06G6h
n`030000NkolNkol009k_o`00`000873oH73o@0HPL?m00<00029bOf9bOd038W9o@030000SlkmSlkm
016?c_d2000049GCo@030000VmWmVmWm01BKfOd00`0009oMo9oMo005Wmgl00<0002ThobTho`06:CS
o0030000Z>WjZ>Wj00VXjOX20000JnKMc`80000Gi]g?000Mi]g?0P0006oVgLl200005FF`nP030000
LKSkLKSk01Ua^?/0100007^oo000000001b1`od00`0008W9oHW9o@0:RLWm00<0002?c_f?c_d058o>
o@030000UM?mUM?m00^Edod2000069_Io@030000WmglWmgl00:OgO`200006ZCSo0030000Z>WjZ>Wj
00bXjOX20000JnKMc`80000Ei]g?000Ni]g?0`0006_VgLl2000066F`nP030000LKSkLKSk01Ua^?/0
0`000873oH73o@0MPL?m00<00029bOf9bOd01hW9o@80000HSlkm00<0002EdofEdod02IGCo@030000
VmWmVmWm01VKfOd2000000>OgO`0002Tho`06ZCSo0030000Z>WjZ>Wj00nXjOX20000JnKMc`80000C
i]g?000Pi]g?100006KVgLl200000UJXn0030000IK3jIK3j01IU/?X00`00076hng6hn`0FLKSk0P00
0003M[_l0000PL?m01j1`od200001XW9o@030000SlkmSlkm01V?c_d00`0009GCoIGCo@07UM?m00<0
002KfOfKfOd079_Io@030000Y>?lY>?l01VTho`00`000:SYnZSYnP0BZ>Wj0P0007kVgLl002;VgLl0
1000001?]`000000067VgLl300001EJXn0030000IK3jIK3j01IU/?X00`00076hng6hn`0CLKSk0P00
00Af^o`00`000873oH73o@0NPL?m00<00029bOf9bOd00XW9o@030000SlkmSlkm01^?c_d00`0009GC
oIGCo@05UM?m00<0002KfOfKfOd079_Io@040000XMol000000006:CSo0030000Z>WjZ>Wj01FXjOX2
0000G>KMc`80000Ni]g?000Si]g?0P00000404ng000000000000G>KMc`800009EZSh00<0001U/?YU
/?X05VF`nP030000LKSkLKSk015a^?/00`0007Jko7Jko005M[_l00<00021`of1`od07X73o@040000
RLWm000000007ho>o@800003UM?m0P0001fKfOd200001:7Oo0030000Y>?lY>?l01>Tho`200005jSY
nP030000ZnogZnog0080001Hi]g?0`0001oVgLl002GVgLl00`00001?]`1?]`050000ENKMc`<0000<
EZSh00<0001U/?YU/?X05VF`nP030000LKSkLKSk00ia^?/200002GJko080000OPL?m00<0002?c_f?
c_d08Ho>o@030000UM?m000001jKfOd00`000:7Oo:7Oo005XMol0P0001:Tho`00`000:SYnZSYnP0E
Z>Wj0P0000F[koL20000E>KMc`<0000Qi]g?000Vi]g?0P000080CkL2000000<0F<40000000000P00
04oVgLl2000045JXn080000GIK3j00<0001a^?]a^?/02g6hn`80000=M[_l00<00021`of1`od06X73
o@8000000hO7o@0008o>o@0RSlkm00<0002KfOfKfOd079_Io@030000XMolXMol00RQgo`200003jCS
o0030000Z>WjZ>Wj01FXjOX00`000:__mj__m`07Znog0P00053VgLl300008nKMc`00:>KMc`800002
04ng00<00000F<40F<400P1H`@<00019i]g?0`0001AFZ?P00`0006F`nVF`nP0EIK3j0P0000Ua^?/2
000047Jko0030000PL?mPL?m01R1`od00`0008O7oHO7o@02QlOm0P0001n?c_d2000000>Fe?d00000
00006i_Io@030000XMolXMol00^Qgo`00`000:CSo:CSo00;Y>?l00<0002XjOZXjOX05JSYnP030000
ZnogZnog00Z[koL20000C>KMc`@0000Ti]g?000Zi]g?00<00000CkL0CkL00P0000@0F<450000@NKM
c`@00002AIke00<0001FZ?QFZ?P04eJXn0030000IK3jIK3j01IU/?X00`00076hng6hn`05LKSk00<0
001f^oaf^o`04GJko0030000PL?mPL?m01J1`od00`0008O7oHO7o@05QlOm00<0002?c_f?c_d06ho>
o@030000U]CmU]Cm00>Fe?d00`0009_IoI_Io@0FVmWm0P0000nQgo`200002ZCSo0030000Z>WjZ>Wj
01FXjOX00`000:__mj__m`0=Znog0P0004SVgLl400009^KMc`00:nKMc`80000204ng00<00000F<40
F<400`1H`@03000006?=06?=00@0000ii]g?100000M5W_D00`0005JXn5JXn00CEZSh00<0001U/?YU
/?X05VF`nP030000LKSkLKSk009a^?/200005GJko0030000PL?mPL?m01>1`od200002HO7o@030000
SlkmSlkm01V?c_d00`0009KDoIKDo@05U]Cm00<0002KfOfKfOd059_Io@030000XMolXMol016Qgo`0
0`000:CSo:CSo005Y>?l0P0001JXjOX200004Z__m`<00013i]g?1@0002OVgLl002gVgLl2000000<0
CkL000000000101H`@03000006?=06?=00<0Hld30000<^KMc`@0000<AIke00<0001FZ?QFZ?P04eJX
n0030000IK3jIK3j01IU/?X01000076hn`00000001Qf^o`00`000873oH73o@0APL?m00<00027aof7
aod02XO7o@030000SlkmSlkm01J?c_d200002IKDo@030000VmWmVmWm01:KfOd00`000:7Oo:7Oo00C
XMol0P0000BTho`00`000:SYnZSYnP0EZ>Wj00<0002[koN[koL04Z__m`030000[?Cb[?Cb0080000o
i]g?1@0002WVgLl002oVgLl2000000<0CkL0000000000`1H`@80000506?=1@0002WVgLl500004DFN
m@030000EZShEZSh01=FZ?P00`0006F`nVF`nP0EIK3j0P0001]f^o`00`000873oH73o@0?PL?m00<0
0027aof7aod038O7o@030000SlkmSlkm01B?c_d00`0009KDoIKDo@0:U]Cm0P00016KfOd00`000:7O
o:7Oo00FXMol0P000003Y>?l0000Z>Wj01JXjOX00`000:__mj__m`0BZnog00<0002/m?:/m?800jcd
lP<0000ii]g?1P0002_VgLl0037VgLl2000000<0CkL00000F<400`1H`@03000006?=06?=00<0Hld2
00000P1_e`@0000Ni]g?1`0000@bTo000`0004FNmDFNm@0@AIke00<0001FZ?QFZ?P04eJXn0030000
IK3jIK3j019U/?X200000VVcn`030000M[_lM[_l01Uf^o`00`000873oH73o@0<PL?m0P000127aod0
0`0008o>oHo>o@0BSlkm00<0002Fe?fFe?d03IKDo@030000VmWmVmWm00bKfOd200006j7Oo0030000
Z>WjZ>Wj01FXjOX00`000:__mj__m`0AZnog0P0000V/m?830000<nKMc`@00000177K/00000000000
02cVgLl003?VgLl400000`1H`@03000006?=06?=00@0Hld00`00001_e`1_e`0306oG200000cVgLl:
000033:Cl0030000AIkeAIke0115W_D00`0005JXn5JXn00CEZSh00<0001U/?YU/?X03fF`nP800005
JK?k00<0001f^oaf^o`06GJko0030000PL?mPL?m00Z1`od00`0008O7oHO7o@0AQlOm0P00012?c_d2
00004IKDo@030000VmWmVmWm00ZKfOd00`000:7Oo:7Oo00JXMol00@0002Vio/00000000DZ>Wj00<0
002[koN[koL04J__m`030000[?Cb[?Cb00b/m?820000;^KMc`<000000goT_@00077K/0030000;^KM
c`00=NKMc`@0000205S10P0000D0Hld00`00001_e`1_e`0406oG0P0000@8Nn4<00001af8jP030000
<Y?`<Y?`00dbTo000`0004FNmDFNm@0@AIke00<0001FZ?QFZ?P04eJXn0030000IK3jIK3j00aU/?X2
000026Vcn`030000M[_lM[_l01Uf^o`200002873o@80000FQlOm00<0002?c_f?c_d038o>o@030000
U]CmU]Cm01:Fe?d200002I_Io@030000XMolXMol01ZQgo`00`000:KWnjKWn`02Y^Ok0P00012XjOX2
00004j__m`030000[?Cb[?Cb00n/m?8400008nKMc`L00002OnBm1@00033VgLl003OVgLl400000P1H
`@03000006?=06?=00<0Hld200001P1_e`03000027_Q27_Q00P8Nn400`0001f8jQf8jP0:7HSZ00<0
000bTo0bTo003C:Cl080000AAIke00<0001FZ?QFZ?P04eJXn080000:IK3j0P0000]Y/o/00`0007Jk
o7Jko00JM[_l00<00021`of1`od01873o@030000QlOmQlOm01N7aod00`0008o>oHo>o@0:Slkm00<0
002Fe?fFe?d05IKDo@030000VmWmVmWm00FKfOd00`000:7Oo:7Oo00IXMol0P0000NVio/200003JSY
nP030000ZnogZnog01:[koL00`000:cdlZcdlP0@[?Cb00@0002YmnbYmnbYmn`600004nKMc`X00003
S>c:0P0000=oi;d00`00077K/00000020000<NKMc`00>NKMc`@000000`1H`@000000000506?=00<0
0000KmL0KmL0101_e`03000027_Q27_Q00P8Nn4200002af8jP80000?<Y?`00<00015W_E5W_D03dFN
m@80000EEZSh00<0001U/?YU/?X01FF`nP80000>JK?k00<0001f^oaf^o`06WJko0030000PL?mPL?m
00:1`od00`0008O7oHO7o@0IQlOm00<0002?c_f?c_d01ho>o@80000IU]Cm00<0002KfOfKfOd00Y_I
o@80000KXMol00<0002Vio^Vio/02JKWn`030000Z>WjZ>Wj00VXjOX00`000:__mj__m`0BZnog00<0
002/m?:/m?803jcdlP80000:ZOO/4`0000>HlmL200001hc/bP040000OnBmOnBmOnBm1@0003?VgLl0
03_VgLl4000000<0F<400000Hld0101Sc@03000006oG06oG00@0KmL200002PQkh@0300007HSZ7HSZ
00XMR>X00`0003:Cl3:Cl00=<Y?`00<00015W_E5W_D044FNm@030000EZShEZSh01=FZ?P00`0006F`
nVF`nP02IK3j0P00015Y/o/00`0007Jko7Jko00JM[_l00@00021`od00000000MQlOm00<0002?c_f?
c_d01Ho>o@030000U]CmU]Cm01ZFe?d2000000>KfOd0002Qgo`06j7Oo0030000Y^OkY^Ok00^Vio/2
00002:SYnP030000ZnogZnog01:[koL00`000:cdlZcdlP0?[?Cb00<0002YmnbYmn`02jWgk0030000
X_KRX_KR00VRm^800`0009SceiSce`05V??G00<0002<k<Z<k<X01Hc/bP800003OnBm100003GVgLl0
03gVgLl500001@1Sc@03000006oG06oG00D0KmL00`0000Qkh@Qkh@0827_Q00<0000MR>XMR>X02Qf8
jP030000<Y?`<Y?`00dbTo000`0004FNmDFNm@0@AIke00<0001FZ?QFZ?P04eJXn0040000IK3j0000
000056Vcn`030000M[_lM[_l01Yf^o`00`0008O7oHO7o@0NQlOm0P0000B?c_d00`0009KDoIKDo@0M
U]Cm00<0002QgobQgo`06Z7Oo0030000Y^OkY^Ok00jVio/200001:SYnP80000CZnog0P00016/m?80
0`000:Wgk:Wgk00:ZOO/0P0000ZRm^8200001iSce`030000S>c:S>c:00B<k<X200000goT_@@0000g
i]g?000oi]g?1@0000@0Hld200001P1_e`03000027_Q27_Q00P8Nn400`0001f8jQf8jP0:7HSZ00<0
000bTo0bTo003C:Cl0030000AIkeAIke0115W_D00`0005JXn5JXn00BEZSh0P0001MY/o/00`0007Jk
o7Jko00GM[_l0P000003O;ol0000QlOm0227aod0100008o>o@00000001nFe?d0100009gKo@000000
01VQgo`00`000:KWnjKWn`0AY^Ok0P000003Z>Wj0000Znog01>[koL00`000:cdlZcdlP0@[?Cb00<0
002YmnbYmn`02ZWgk0030000X_KRX_KR00VRm^800`0009SceiSce`05V??G0P0000J<k<X00`0007oT
_GoT_@02OnBm0`0003WVgLl0047VgLl00`00001?]`0000020000101Sc@03000006oG06oG00@0KmL2
00002@Qkh@0300007HSZ7HSZ00XMR>X00`0003:Cl3:Cl00=<Y?`00<00015W_E5W_D044FNm@030000
EZShEZSh00mFZ?P200000UVYn@030000JK?kJK?k01EY/o/200005GJko0800004O;ol00<00027aof7
aod07hO7o@030000U]CmU]Cm01fFe?d2000019gKo@030000XMolXMol01FQgo`00`000:KWnjKWn`0D
Y^Ok0P0001>[koL00`000:cdlZcdlP0?[?Cb0P0000bYmn`00`000:;fhZ;fhP09X_KR00<0002HlmNH
lmL01ISce`030000S>c:S>c:00B<k<X200000goT_@<0000ki]g?0012i]g?0P00000304ng00000000
0080000206?=00<00000KmL0KmL01@1_e`03000027_Q27_Q00L8Nn400`0001f8jQf8jP0:7HSZ0P00
00hbTo000`0004FNmDFNm@0@AIke00<0001FZ?QFZ?P02eJXn0<00005FJWi00<0001Y/o]Y/o/05VVc
n`030000M[_lM[_l011f^o`200001gboo0030000QlOmQlOm01b7aod2000000>>cOd0002Fe?d079KD
o@030000WM_mWM_m00FMfod200004j7Oo080000FY^Ok00<0002Zk_RZk_P00P00012[koL00`000:cd
lZcdlP0?[?Cb00<0002YmnbYmn`02jWgk0030000X_KRX_KR00RRm^8200001iSce`030000S>c:S>c:
00B<k<X00`0007oT_GoT_@02OnBm0P0003gVgLl004CVgLl2000000<0CkL0000000000P00000306?=
0000000000H0KmL00`0000Qkh@Qkh@0727_Q0P0000`MR>X00`0003:Cl3:Cl00<<Y?`00<00015W_E5
W_D044FNm@030000EZShEZSh00MFZ?P300002EVYn@030000JK?kJK?k01IY/o/00`0007Jko7Jko00=
M[_l0P0000Yl_o`200006hO7o@030000S/gmS/gm00:>cOd200006YKDo@030000WM_mWM_m00RMfod0
0`000:7Oo:7Oo00?XMol00<0002Vio^Vio/05JKWn`030000Z^khZ^kh00>Zk_P200003J__m`030000
[?Cb[?Cb00n/m?800`000:Wgk:Wgk00:ZOO/0P0000ZRm^800`0009SceiSce`05V??G0P0000F<k<X2
00000goT_@<0000ni]g?0016i]g?00D00000CkL0CkL00000Fl@0100000H0KmL200002@Qkh@030000
7HSZ7HSZ00XMR>X00`0003:Cl3:Cl00<<Y?`00<00015W_E5W_D044FNm@030000EZShEZSh00AFZ?P2
00003EVYn@030000JK?kJK?k01IY/o/00`0007Jko7Jko00;M[_l00<0001l_oal_o`037boo0030000
QlOmQlOm01J7aod200001hk=o@030000U]CmU]Cm01JFe?d00`0009gKoIgKo@0:WM_m00<0002QgobQ
go`03J7Oo0030000Y^OkY^Ok01BVio/200002:[^n0<00008Znog0P00016/m?800`000:Wgk:Wgk00:
ZOO/00<0002Rm^:Rm^802J;fhP030000V??GV??G00FHlmL00`0008c/bXc/bP03S>c:0P0000=oi;d3
0000@>KMc`00AnKMc`8000000`1?]`000000000205_4100000D0KmL00`0000Qkh@Qkh@0727_Q00<0
000MR>XMR>X02Qf8jP030000<Y?`<Y?`00`bTo0200004DFNm@030000EZShEZSh00<0000@FJWi00<0
001Y/o]Y/o/05VVcn`030000M[_lM[_l00Qf^o`2000047boo0030000QlOmQlOm01B7aod00`0008k=
oHk=o@08S/gm00<0002Fe?fFe?d04iKDo@80000>WM_m0P0000bQgo`00`000:KWnjKWn`0DY^Ok00<0
002Zk_RZk_P02j[^n0800005Znog00<0002/m?:/m?803jcdlP80000<ZOO/00<0002Rm^:Rm^802:;f
hP800007V??G00<0002<k<Z<k<X00hc/bP030000OnBmOnBm00D00011i]g?0019i]g?0P00000304ng
000005_40080Fl@600000P1_e`03000027_Q27_Q00L8Nn400`0001f8jQf8jP0:7HSZ00<0000bTo0b
To003C:Cl0030000AIkeAIke00e5W_D4000055VYn@030000JK?kJK?k01IY/o/00`0007Jko7Jko005
M[_l0P0001=l_o`00`0008O7oHO7o@0AQlOm0P0000b>cOd00`0009KDoIKDo@0AU]Cm00<0002MfofM
fod049gKo@030000XMolXMol00RQgo`00`000:KWnjKWn`0DY^Ok00<0002Zk_RZk_P03Z[^n0800002
Znog00<0002/m?:/m?803jcdlP030000ZOO/ZOO/00ZYmn`200002Z;fhP030000V??GV??G00FHlmL2
000018c/bPP00013i]g?001;i]g?100000<0Fl@01000001Xd01Xd01Xd0D0000827_Q00<0000MR>XM
R>X02Qf8jP80000><Y?`00<00015W_E5W_D01dFNm@D00003AIke00<0001IZOUIZOT04eVYn@030000
JK?kJK?k01IY/o/00`0007Jko7Jko002M[_l0P0001Il_o`00`0008O7oHO7o@0?QlOm00<0002>cOf>
cOd03Hk=o@80000@U]Cm00<0002MfofMfod04YgKo@800006XMol0P0001JVio/00`000:[^n:[^n00A
Z^kh0`00012/m?800`000:Wgk:Wgk00:ZOO/00<0002Rm^:Rm^802J;fhP030000V??GV??G00FHlmL0
0`0008c/bXc/bP02S>c:0`0000=dg;820000ANKMc`00C>KMc`D0000205_40P0000D0J=0500001@Qk
h@80000<7HSZ00<0000bTo0bTo0033:Cl0040000AIkeAIkeAIke1@0000U5W_D00`0005VYnEVYn@0C
FJWi00<0001Y/o]Y/o/05VVcn`040000M[_l000000006Gboo0030000QlOmQlOm00f7aod00`0008k=
oHk=o@0@S/gm00<0002Fe?fFe?d02iKDo@80000GWM_m00<0002QgobQgo`00Z7Oo0030000Y^OkY^Ok
01FVio/00`000:[^n:[^n00BZ^kh00<0002[m?:[m?800`0000b/m?800`000:Wgk:Wgk00:ZOO/00<0
002Rm^:Rm^802:;fhP800007V??G00<0002<k<Z<k<X0100000=dg;830000A^KMc`00C^KMc`@00003
05_400<00000J=00J=00101Xd08000000`1fg@0000000004000000<8Nn40000MR>X02af8jP030000
<Y?`<Y?`00DbTo0:00003dFNm@030000FJWiFJWi01=IZOT200005VVcn`80000LO;ol00<00027aof7
aod02XO7o@80000DS/gm00<0002Fe?fFe?d02IKDo@030000WM_mWM_m01RMfod2000000>Qgo`0002V
io/05ZKWn`030000Z^khZ^kh016Zk_P200001Z_dlP@00006[?Cb0P0000bYmn`00`000:;fhZ;fhP08
X_KR00<0002HlmNHlmL01ISce`D000000hCW`@0007CL/P03M=bb0P0004SVgLl004oVgLl500000P1K
a080000606S@00<00000M]d0M]d0101fgAH00008;i;_00<00015W_E5W_D03dFNm@80000EFJWi00<0
001Y/o]Y/o/04FVcn`800002K[Kk00<0001l_oal_o`06Wboo0800009QlOm00<0002>cOf>cOd05Hk=
o@030000U]CmU]Cm00NFe?d00`0009gKoIgKo@0KWM_m00<0002Vio^Vio/05:KWn`80000CZ^kh00<0
002[m?:[m?802Z_dlP<00002[?Cb00<0002YmnbYmn`02ZWgk080000:X_KR00<0002HlmNHlmL00iSc
e`@00003Q>O10P0000=dg;820000B^KMc`00DNKMc`D0000205_400<00000J=00J=00101Xd0030000
07KM07KM00H0M]d00`0001N4iaN4i`0:5hCW00<0000_T^l_T^l032nBk`030000AIkeAIke0115W_D0
0`0005VYnEVYn@0CFJWi00<0001Y/o]Y/o/03VVcn`800005K[Kk0P0001al_o`00`0008O7oHO7o@04
QlOm0P0001V>cOd00`0009KDoIKDo@05U]Cm00<0002MfofMfod06igKo@040000Y>?l000000004jKW
n`030000Z^khZ^kh01:Zk_P00`000:_dlZ_dlP0>ZoCb200000JYmn`00`000:;fhZ;fhP08X_KR2P00
00B4il40100007CL/WCL/WCL/P<0001;i]g?001Ci]g?00<00000A:T000000P00000305_400000000
00D0J=0200001`1fg@80000;5hCW00<0000_T^l_T^l032nBk`80000AAIke00<0001IZOUIZOT04eVY
n@030000JK?kJK?k00]Y/o/200002Fjfn`030000O;olO;ol01Yl_o`00`0008O7oHO7o@02QlOm00<0
002>cOf>cOd06Xk=o@800003U]Cm0P0001bMfod200001:CSo080000@Y^Ok00<0002Zk_RZk_P04Z[^
n0030000ZoCbZoCb00n[m?800`000:SgjZSgjP05Z?OZ4`0000FCl=000`0008CW`HCW`@02Q>O10P00
00=dg;820000CNKMc`00E>KMc`8000001P14Z@0000000000001Ka00000H0J=000`00001fg@1fg@06
07KM00<0000GQ>LGQ>L02AN4i`80000>;i;_00<00015W_E5W_D03dFNm@030000FJWiFJWi01=IZOT0
0`0006VcnfVcn`08JK?k0P0000a^]_/00`0007boo7boo00JO;ol00@00027aod00000000OS/gm00<0
002Fe?d000007IgKo@030000Y>?lY>?l00JTho`200003JKWn`030000Z^khZ^kh016Zk_P200004:_d
lP80000<Z?OZ00<0002Om]jOm]h029ofgP030000To3@To3@00FCl=000`0008CW`HCW`@02Q>O100@0
001dg;9dg;9dg;820000CnKMc`00E^KMc`03000004BY04BY00D0000506S@00<00000M]d0M]d01P1f
g@0300005hCW5hCW00XGQ>L00`0002nBkbnBk`0<;i;_00<00015W_E5W_D03dFNm@030000FJWiFJWi
01=IZOT00`0006VcnfVcn`05JK?k0P0000m^]_/00`0007boo7boo00JO;ol00<0002>cOf>cOd088k=
o@030000WM_mWM_m01^Mfod00`000:CSo:CSo009Y>?l00<0002Vio^Vio/02JKWn`030000Z^khZ^kh
016Zk_P00`000:_dlZ_dlP0?ZoCb00<0002XmnZXmnX02ZSgjP800009WoKN0P0000JCl=0200000hCW
`@800002M=bb0P00057VgLl005OVgLl2000000<0A:T0000000000`0000D0J=0200001`1fg@80000;
5hCW00<0000_T^l_T^l032nBk`030000AIkeAIke00m5W_D00`0005VYnEVYn@0CFJWi00<0001Y/o]Y
/o/00VVcn`80000BK[Kk00<0001l_oal_o`05gboo08000000h?5o@0008k=o@0NS/gm0P000003U]Gm
0000000001ZMfod00`000:CSo:CSo00;Y>?l0P0000NVio/200004j[^n0030000ZoCbZoCb00n[m?80
0`000:SgjZSgjP0:Z?OZ00<0002Om]jOm]h029ofgP030000To3@To3@00FCl=000`0008CW`HCW`@02
Q>O100<0001dg;9dg;800P0005?VgLl005WVgLl2000000<0A:T00000D;L00`0000D0J=000`00001f
g@1fg@0607KM00<0000GQ>LGQ>L02AN4i`030000;i;_;i;_00`_T^l00`0004FNmDFNm@0?AIke00<0
001IZOUIZOT04eVYn@040000JK?k000000005Fjfn`030000O;olO;ol01Al_o`2000018?5o@80000L
S/gm00<0002FeOfFeOd00iKEo@030000WM_mWM_m01FMfod200004:CSo0800004Y^Ok00<0002Zk_RZ
k_P04Z[^n0030000ZoCbZoCb00j[m?8200003:SgjP030000WoKNWoKN00ROm]h00`0009?`d9?`d005
To3@00@00024il64il64il42000000Adg;8000000000001Di]g?001Ki]g?00<00000A:T000000P1@
]`<0000406S@0P0000L0M]d00`0001N4iaN4i`095hCW00<0000_T^l_T^l032nBk`80000@AIke00<0
001IZOUIZOT04UVYn@80000HK[Kk0P0001=l_o`00`0008?5oH?5o@06PlGm00<0002>cOf>cOd068k=
o@030000U]GmU]Gm00FFeOd2000059gKo@030000Y>?lY>?l01:Tho`2000000>Vio/0002Zk_P04Z[^
n080000@ZoCb00<0002XmnZXmnX02jSgjP030000WoKNWoKN00NOm]h200001Y?`d0800003Q>O11@00
05KVgLl005cVgLl400000P1@]`@0000306S@00<00000M]d0M]d01@1fg@0300005hCW5hCW00TGQ>L2
00003RnBk`030000AIkeAIke00i5W_D200003eVYn@<00002G:_i00<0001^]_]^]_/05fjfn`030000
O;olO;ol00il_o`200002X?5o@030000S/gmS/gm01F>cOd200002YKEo@030000WM_mWM_m012Mfod0
0`000:CSo:CSo00EY>?l0P0001:Zk_P00`000:_dlZ_dlP0?ZoCb00<0002XmnZXmnX02ZSgjP800009
WoKN00<0002Cl=2Cl=001I?`d0040000Q>O1Q>O1Q>O11@0005SVgLl005kVgLl300000`1@]`030000
05k60000008000000`1Xd000001fg@0607KM0P0000/GQ>L00`0002nBkbnBk`0<;i;_00<00015W_E5
W_D03dFNm@030000FJWiFJWi00UIZOT300001Ub[n@030000K[KkK[Kk01M^]_/00`0007boo7boo00;
O;ol0P0000f3aOd2000058k=o@030000U]GmU]Gm00^FeOd00`0009gKoIgKo@0=WM_m0P0001NTho`0
0`000:W/nJW/n@0300003Z[^n0030000ZoCbZoCb00j[m?8200003:SgjP030000WoKNWoKN00ROm]h0
0`0009?`d9?`d004To3@0P0000:4il450000F^KMc`00H>KMc`<00002052g0P000080G/H400001`1f
g@0300005hCW5hCW00TGQ>L00`0002nBkbnBk`0<;i;_00<00015W_E5W_D03dFNm@030000FJWiFJWi
00AIZOT400002Ub[n@030000K[KkK[Kk01M^]_/00`0007boo7boo008O;ol0P000163aOd00`0008k=
oHk=o@0@S/gm00<0002FeOfFeOd03IKEo@80000<WM_m00<0002ThobTho`05ZCSo0030000ZNciZNci
00BYk?T200002j[^n0030000ZoCbZoCb00j[m?800`000:SgjZSgjP0;Z?OZ00<0002Om]jOm]h029of
gP030000To3@To3@00BCl=000`0008CW`HCW`@050000G>KMc`00H^KMc`800003052g00<00000G/H0
G/H00P1NaP@0000507KM00<0000GQ>LGQ>L02AN4i`030000;i;_;i;_00`_T^l00`0004FNmDFNm@0?
AIke00<0001IZOUIZOT00`0000mLZoT2000066jfn`030000O;olO;ol00Il_o`00`0008?5oH?5o@0B
PlGm00<0002>cOf>cOd03Hk=o@80000BU]Gm00<0002MfofMfod029gKo@030000Y>?lY>?l01FTho`2
00002JW/n@<00006Z^kh0P00012[m?800`000:SgjZSgjP0:Z?OZ0P0000VOm]h200001Y?`d0L0001N
i]g?001Ti]g?0P000080D;L20000101NaPH0000207KM0P0000XGQ>L00`0002nBkbnBk`0<;i;_0P00
00i5W_D4000055b[n@030000K[KkK[Kk01I^]_/2000017boo080000FPlGm0P0000b>cOd00`0009KE
oIKEo@0CU]Gm0P0000NMfod00`000:CSo:CSo00EY>?l00<0002Yk?VYk?T03:W/n@<00002Z^kh00<0
002[m?:[m?803Z_dlP80000<Z?OZ00<0002Om]jOm]h029ofgP030000To3@To3@00BCl=03000000Ag
g[@000000000001Pi]g?001Vi]g?0P000080D;L20000101NaP04000006kF06kF06kF1@0000XGQ>L2
00003RnBk`030000AIkeAIke00M5W_D400000dFNm@030000G:_iG:_i01=LZoT00`0006jfnfjfn`0G
K[Kk00@0001l_o`00000000JPlGm00<0002>cOf>cOd01hk=o@80000HU]Gm00<0002MfofMfod00YgK
o@80000GY>?l00<0002Yk?VYk?T04:W/n@@0000>ZoCb00<0002XmnZXmnX02jSgjP030000WoKNWoKN
00ROm]h00`0009?`d9?`d003To3@0`000004Mmjd000000000000H^KMc`00InKMc`<00002052g00<0
0000G/H0G/H00P1NaP03000006kF06kF00@0K]H5000021N4i`030000;i;_;i;_00`_T^l0100004FN
mDFNmDFNm@D00008AIke00<0001LZoULZoT04eb[n@030000K[KkK[Kk01M^]_/00`0008?5oH?5o@0K
PlGm00<0002>cOf>cOd01Hk=o@030000U]GmU]Gm01VFeOd2000000>Mfod0002Tho`05jCSo0030000
ZNciZNci016Yk?T010000:_dlZ_dlZ_dlP@00009ZoCb00<0002XmnZXmnX02jSgjP030000WoKNWoKN
00NOm]h200000Y?`d0D00002Mmjd0P0006CVgLl006WVgLl3000000<0D;L0000000000`1NaP800006
06kF00<0000>On@>On@01`00008GQ>L00`0002nBkbnBk`05;i;_2P0000i5W_D00`0005b[nEb[n@0C
G:_i00<0001^]_]^]_/056jfn`8000000gBjo00008?5o@0LPlGm0P0000B>cOd00`0009KEoIKEo@0L
U]Gm00<0002ThobTho`05ZCSo0030000ZNciZNci016Yk?T00`000:_dlZ_dlP06ZoCb100000>[m?82
00003:SgjP800009WoKN1@0000::jlH00`0007ON]7ON]0030000INKMc`00JnKMc`D0000405k600<0
0000K]H0K]H0101^eP8000073WoT2P0000PZSnh00`0004FNmDFNm@0>AIke0P0001ALZoT00`0006jf
nfjfn`0AK[Kk0P0000Ad^_`200007H?5o@040000S/gm000000007YKEo@040000Wmkl000000005:CS
o080000CZNci00<0002[m?:[m?802j_dlPT00007Z?OZ00<0002Om]jOm]h00YofgPP00004R^_60P00
0004Mmjd000000000000InKMc`00KNKMc`D0000305k60P0000H0K]H00`0000ioi0ioi0083WoT00<0
000ZSnhZSnh032Z?kP030000AIkeAIke00m5W_D00`0005b[nEb[n@0BG:_i00<0001^]_]^]_/03Vjf
n`800008M;[l00<00023aOf3aOd06h?5o@030000U]GmU]Gm01bFeOd2000019oNo080000AY>?l00<0
002Yk?VYk?T04JW/n@80000?ZoCb00<0002WmnRWmnP01JOgj0`00004VoCH0P0000F:jlH00`0007ON
]7ON]0020000JNKMc`00KnKMc`D0000305k600<00000K]H0K]H0101^eP0300003WoT3WoT00P>On@2
00003BZ?kP030000AIkeAIke00m5W_D00`0005b[nEb[n@0BG:_i00<0001^]_]^]_/036jfn`030000
M;[lM;[l00Ud^_`00`0008?5oH?5o@0HPlGm0P000003SLcm0000000001^FeOd00`0009oNo9oNo006
Wmkl0P0000jTho`00`000:W/nJW/n@0AZNci00<0002[m?:[m?803Z_dlP030000YoOXYoOX00^WmnP0
0`0009_df9_df007VoCH00<0002:jlJ:jlH00h[[aP8000000gON]0000000001[i]g?001ai]g?1@00
0080G/H200001@1^eP80000:3WoT00<0000ZSnhZSnh02bZ?kP80000@AIke00<0001LZoULZoT04Ub[
n@80000:K[Kk0P0000ed^_`00`0008?5oH?5o@0FPlGm00<0002=c?f=c?d00hg<o@030000U]GmU]Gm
01NFeOd00`0009oNo9oNo009Wmkl0P0000^Tho`00`000:W/nJW/n@0AZNci00<0002[m?:[m?803J_d
lP80000<YoOX0P0000VKm=P00`0008[[aX[[aP03R^_600@0001gg[@00000001]i]g?001ci]g?1@00
0080G/H00`00001^eP1^eP0406kF00<0000>On@>On@020ioi0030000:Xo^:Xo^00`ZSnh00`0004FN
mDFNm@0>AIke00<0001LZoULZoT04eb[n@030000K[KkK[Kk00E^]_/2000047Bjo0030000PlGmPlGm
01>3aOd200001hg<o@030000U]GmU]Gm01BFeOd200003YoNo0800008Y>?l00<0002Yk?VYk?T04JW/
n@030000ZoCbZoCb00f[m?800`000:Ogj:Ogj00;YoOX00<0002Km=RKm=P01i_df0800004R^_61000
06oVgLl007GVgLl700001P1^eP0300003WoT3WoT00P>On@00`0002Z?kRZ?kP0<:Xo^00<00015W_E5
W_D03TFNm@030000G:_iG:_i01=LZoT00`0006jfnfjfn`02K[Kk0P0001=d^_`200004X?5o@030000
SLcmSLcm00R=c?d00`0009KEoIKEo@0BU]Gm00<0002Og_bOg_`049oNo0800004Y>?l0P0001>Yk?T0
0`000:_dlZ_dlP0=ZoCb00<0002WmnRWmnP02jOgj0030000VoCHVoCH00NKm=P00`0008[[aX[[aP03
R^_61000073VgLl007OVgLl3000000@0DKP000000000000506kF00<0000>On@>On@020ioi0030000
:Xo^:Xo^00`ZSnh00`0004FNmDFNm@0>AIke00<0001LZoULZoT04eb[n@040000K[Kk000000005gBj
o0030000PlGmPlGm00f3aOd2000038g<o@80000AU]Gm00<0002Og_bOg_`04ioNo08000000jCSo000
0:W/n@0CZNci00<0002[m?:[m?803J_dlP030000YoOXYoOX00ZWmnP200002I_df0030000R^_6R^_6
00::jlH40000L^KMc`00N>KMc`<00002056h0`0000@0K]H200002@ioi080000=:Xo^00<00015W_E5
W_D03TFNm@030000G:_iG:_i019LZoT200006WBjo0030000PlGmPlGm00Z3aOd2000048g<o@030000
U]GmU]Gm00fFeOd00`0009oNo9oNo00FWmkl0P0001>Yk?T00`000:_dlZ_dlP0=ZoCb00<0002WmnRW
mnP02ZOgj0030000VoCHVoCH00NKm=P2000018[[aP<0001di]g?001ji]g?0`000080DKP30000101^
eP0300003WoT3WoT00P>On@00`0002Z?kRZ?kP0;:Xo^00<00015W_E5W_D03TFNm@80000?G:_i0`00
009P[OT00`0007Bjo7Bjo00HM;[l00<00023aOf3aOd028?5o@030000SLcmSLcm016=c?d00`0009KE
oIKEo@0:U]Gm0P0001ROg_`00`000:SZnZSZnP0200004:W/n@030000ZoCbZoCb00b[m?8200003:Og
j0030000VoCHVoCH00NKm=P00`0008[[aX[[aP02R^_60`0007KVgLl007cVgLl200000`1A^0@00002
06kF00<0000>On@>On@020ioi0030000:Xo^:Xo^00/ZSnh00`0004FNmDFNm@0?AIke00<0001LZoUL
ZoT02Eb[n@<00006H:gi00<0001d^_ad^_`067Bjo0030000PlGmPlGm00F3aOd200005Hg<o@800009
U]Gm00<0002Og_bOg_`05ioNo0030000Z>[jZ>[j00>Xj_X200003:W/n@80000>ZoCb00<0002WmnRW
mnP02jOgj0030000VoCHVoCH00JKm=P200000h[[aP@0001gi]g?001ni]g?0P000080DKP2000000<0
Hl/0000000000`0000T>On@00`0002Z?kRZ?kP0;:Xo^0P000115W_D00`0005b[nEb[n@04G:_i1000
00YP[OT00`0007Bjo7Bjo00HM;[l0P0000B3aOd00`0008g<oHg<o@0GSLcm00<0002FeOfFeOd01IKE
o@030000WmklWmkl01JOg_`200002:SZnP<00008ZNci00<0002[m?:[m?803J_dlP030000YoOXYoOX
00ZWmnP2000029_df0030000R^_6R^_600D0001ii]g?0020i]g?0P000080DKP01000001Sb`1Sb`1S
b`<000093WoT00<0000ZSnhZSnh032Z?kP030000AIkeAIke00i5W_D00`0005b[nEb[n@0300003f2]
n@80000JM;[l00@00023aOd00000000KSLcm00<0002FeOfFeOd00YKEo@80000HWmkl00<0002Xj_ZX
j_X02jSZnP800005ZNci00<0002[m?:[m?803J_dlP030000YoOXYoOX00ZWmnP00`0009_df9_df007
VoCH00D0002:jlH00000001mh[P00P0007_VgLl008;VgLl2000000<0DKP00000Hl/00`1Sb`D00006
3WoT0P0000dZSnh00`0004FNmDFNm@0;AIke1@0001AP[OT00`0007Bjo7Bjo00HM;[l00<0002=c?f=
c?d078g<o@8000000iKEo@0009oNo00HWmkl00<0002Xj_ZXj_X03ZSZnP800002ZNci00<0002[m?:[
m?803J_dlP030000YoOXYoOX00ZWmnP00`0009_df9_df006VoCH10000003ON:h0000000007gVgLl0
08CVgLl40000101Sb`8000000`1hg@000000000400000Pioi0030000:Xo^:Xo^00/ZSnh00`0004FN
mDFNm@02AIke200000A5W_D00`00062]nF2]n@0CH:gi00<0001d^_ad^_`05GBjo08000000gg0o000
08g<o@0NSLcm00<0002Og_bOg_`05ioNo0030000Z>[jZ>[j016Xj_X500002j_dlP80000;YoOX0P00
00FKm=P500000ggR^0030000i]g?i]g?07gVgLl008KVgLl300001@1Sb`03000007SM07SM00@0N=dE
00003DFNm@030000H:giH:gi01=P[OT00`0007Bjo7Bjo00BM;[l0P0000Am`?`200006hg<o@800000
0iSGo@000000000FWmkl00<0002Xj_ZXj_X04ZSZnP030000ZoCbZoCb00:[m?8600001:_dlP030000
YoOXYoOX00ZWmnP00`0009_df0000005000000>Cl<l0000000000ggR^0800020i]g?0028i]g?0`00
00@0Hl/00`00001hg@1hg@0707SM00<0000TS>`TS>`02bB<k0030000AIkeAIke00i5W_D00`00062]
nF2]n@0CH:gi00<0001d^_ad^_`03gBjo0800008OL3l00<0002=c?f=c?d05hg<o@030000V=OmV=Om
00>Heod200004YoNo080000CZ>[j0P0000^[m?8C00001Y?`c`040000ON:hON:hON:h0P0008;VgLl0
08[VgLl20000101Sb`03000007SM07SM00L0N=d00`0002B<k2B<k00;98c/00<00015W_E5W_D03TFN
m@030000H:giH:gi01=P[OT00`0007Bjo7Bjo00<M;[l0P0000]m`?`00`0008g<oHg<o@0ESLcm00<0
002HeofHeod01YSGo@030000WmklWmkl00jOg_`00`000:SZnZSZnP0BZ>[j00<0002[m?:[m?803J_d
lP030000YOOTYOOT00VUmn@200001i?`c`800003ON:h0P0008?VgLl008cVgLl200000`1Sb`800008
07SM00<0000TS>`TS>`02bB<k0030000AIkeAIke00i5W_D00`00062]nF2]n@0CH:gi00<0001d^_ad
^_`02GBjo080000>OL3l00<0002=c?f=c?d04Xg<o@80000:V=Om0P0000fOg_`00`000:SZnZSZnP0B
Z>[j00<0002[m?:[m?803:_dlP80000;YOOT00<0002Cl<nCl<l01Y?`c`040000ON:hON:hON:h0P00
08GVgLl008kVgLl200000`1Sb`03000007SM07SM00H0N=d2000032B<k080000?AIke00<0001P[OUP
[OT04f2]n@800007M;[l0P00015m`?`200004Hg<o@030000V=OmV=Om00bHeod200002YoNo0030000
Z>[jZ>[j016Xj_X200003Z_dlP030000YOOTYOOT00ZUmn@00`0009?`ci?`c`05To3?0P0000=mh[P0
0`000>KMcnKMc`25i]g?002?i]g?0`000080Hl/00`00001hg@1hg@0707SM00<0000TS>`TS>`02bB<
k0030000AIkeAIke00e5W_D200005F2]n@030000M;[lM;[l009d^_`200005Gg0o0030000SLcmSLcm
00b=c?d200004ISGo@030000WmklWmkl00JOg_`00`000:SZnZSZnP0AZ>[j00<0002[m?:[m?803J_d
lP030000YOOTYOOT00VUmn@200001i?`c`040000ON:hON:hON:h0P0008SVgLl0097VgLl3000000<0
Hl/000000000201hg@03000098c/98c/00/TS>`00`0004FNmDFNm@0>AIke00<0001P[OUP[OT04f2]
n@040000M;[l0000000067g0o0030000SLcmSLcm00Z=c?d00`0009SGoISGo@0BV=Om0P0000BOg_`2
00004jSZnP030000ZoCbZoCb00f[m?800`000:Ggi:Ggi009YOOT00<0002Cl<nCl<l01I?`c`800002
ON:h0P0008[VgLl009;VgLl4000000<0Hl/00000N=d01`1hg@03000098c/98c/00/TS>`00`0004FN
mDFNm@0>AIke00<0001P[OUP[OT04V2]n@80000KOL3l00<0002=c?f=c?d01hg<o@80000GV=Om0P00
0003Wmkl0000Z>[j01>Xj_X00`000:_dlZ_dlP0=ZoCb00<0002UmnBUmn@02JGgi0030000To3?To3?
00FCl<l00`0007gR^7gR^0030000RnKMc`00U>KMc`D0000807SM00<0000TS>`TS>`02bB<k0030000
AIkeAIke00i5W_D00`00062]nF2]n@0?H:gi0P00009W/OX00`0007g0o7g0o00IOL3l00<0002=c?f=
c?d01Hg<o@030000V=OmV=Om01VHeod200004ZSZnP80000>ZoCb0P0000ZUmn@200001Y?`c`800000
17gR^0000000000008gVgLl009KVgLl00`00001C^@00000200001`1hg@03000098c/98c/00/TS>`0
0`0004FNmDFNm@0>AIke00<0001P[OUP[OT02f2]n@<00005Ik7j00<0001m`?am`?`06Gg0o0800004
SLcm00<0002HeofHeod06ISGo@030000Y>GkY>Gk00<0000>Z>[j00<0002[m?:[m?803J_dlP030000
YOOTYOOT00VUmn@00`0009?`ci?`c`05To3?1@0008oVgLl009OVgLl2000000@0DkT0000000000006
07SM00<0000TS>`TS>`02bB<k0030000AIkeAIke00i5W_D00`00062]nF2]n@07H:gi0`0000UW/OX0
0`0007g0o7g0o00JOL3l00@0002=c?d00000000JV=Om0P0000JTiO/200002jSZnP030000ZoCbZoCb
00f[m?800`000:Ggi:Ggi008YOOT0P0000JCl<l50000TNKMc`00VNKMc`03000005>i05>i00@00004
07SM0P0000`TS>`200003dFNm@030000H:giH:gi00AP[OT200003FNanP80000KOL3l00<0002HeofH
eod06ISGo@030000Y>GkY>Gk00RTiO/300001ZSZnP80000?ZoCb00<0002UmnBUmn@02:Ggi0030000
To3?To3?00>Cl<l60000TnKMc`00V^KMc`80000205>i00<00000K=8000000`000080N=d00`0002B<
k2B<k00;98c/00<00015W_E5W_D03DFNm@030000H:giH:gi00<0000AIk7j00<0001m`?am`?`05Wg0
o08000000h[:o@000000000HV=Om00<0002TiO^TiO/03:CUn`<00002Z>[j00<0002[m?:[m?803Z_d
lP030000YOOTYOOT00RUmn@00`0009?`ci?`c`080000UNKMc`00W>KMc`8000000`1C^@0000000003
06cB100000dTS>`00`0004FNmDFNm@0:AIke1@0001EW/OX00`0007g0o7g0o00COL3l0P0000F:b_d0
0`0009SGoISGo@0CV=Om0P0001:TiO/500003:_dlP800009YOOT1@0000>6ikh30000UnKMc`00W^KM
c`04000005>i05>i00001@1/dPT0000698c/00<00015W_E5W_D00TFNm@L00004AIke00<0001W/OYW
/OX056NanP030000OL3lOL3l015m`?`00`0008[:oH[:o@06R/[m0P0001:Heod00`000:CUnjCUn`0B
Y>Gk00<0002[m?>[m?<00Z_dl`L00004ZoCb00<0002UmnBUmn@00ZGgi0P00005Q^Nn0`0009WVgLl0
09oVgLl2000000<0DkT00000K=801@1/dP8000056HOX2`0000a5W_D00`0006NanVNanP0DIk7j00<0
001m`?am`?`03Wg0o080000;R/[m00<0002HeofHeod03YSGo@030000Y>GkY>Gk016TiO/200003:_d
l`T00005X?KL00<00026ikj6ikh00hKW_P<0002Ki]g?002Qi]g?100000H0K=800`0001V7j1V7j00:
6HOX00<00015W_E5W_D03DFNm@030000Ik7jIk7j01AW/OX00`0007g0o7g0o00;OL3l0P0000j:b_d2
000039SGo@80000CY>Gk00<0002[m?>[m?<03Z_dl`030000X?KLX?KL00NPm]`200001HKW_P<0002L
i]g?002Si]g?0`0000H0K=800`0001V7j1V7j00:6HOX00<00015W_E5W_D03DFNm@80000EIk7j00<0
001m`?am`?`027g0o080000BR/[m00<0002HeofHeod029SGo@030000Y>GkY>Gk01:TiO/00`000:_d
lj_dl`0=ZoCc0P0000VPm]`00`0008KW_XKW_P03Q^Nn0`0009kVgLl00:GVgLl300001@1/dP030000
6HOX6HOX00XIQnP00`0004FNmDFNm@0>AIke00<0001W/OYW/OX04fNanP800007OL3l00<0002:b_f:
b_d04h[:o@800007V=Om00<0002TiO^TiO/04ZCUn`030000ZoCcZoCc00f[m?<00`000:3fg:3fg008
X?KL00<00026ikj6ikh00hKW_P80002Pi]g?002Wi]g?0P0000D0K=8200002aV7j0030000AIkeAIke
00i5W_D00`0006NanVNanP0DIk7j00<0001m`?am`?`00Wg0o080000HR/[m00<0002HeofHeod00YSG
o@80000DY>Gk00<0002[m?>[m?<03J_dl`030000X?KLX?KL00RPm]`00`0008KW_XKW_P02Q^Nn0P00
0:;VgLl00:WVgLl200001@1/dP0300006HOX6HOX00TIQnP00`0004FNmDFNm@0>AIke00<0001W/OYW
/OX056NanP040000OL3l000000006h[:o@8000000iSGo@000:CUn`0CY>Gk0P0000n[m?<00`000:3f
g:3fg008X?KL00@00026ikj6ikj6ikh20000Y>KMc`00ZnKMc`80000406cB00<0000IQnPIQnP02AV7
j0030000AIkeAIke00i5W_D00`0006NanVNanP0CIk7j0P0001n:b_d200004jCUn`030000ZoCcZoCc
00j[m?<00`000:3fg:3fg007X?KL0P0000:6ikh20000Y^KMc`00[>KMc`<0000306cB0P0000XIQnP2
00003dFNm@030000Ik7jIk7j011W/OX200000W6gn`80000KR/[m0P0000:Kfod200004:CUn`030000
ZoCcZoCc00f[m?<200002J3fg0030000Q^NnQ^Nn00<0002Wi]g?002^i]g?10000080K=800`0001V7
j1V7j0096HOX00<00015W_E5W_D03DFNm@030000Ik7jIk7j00aW/OX300001W6gn`030000R/[mR/[m
01N:b_d00`0009_KoI_Ko@04Vm_m0P0000fTiO/00`000:_dlj_dl`0=ZoCc00<0002Pm]bPm]`02:3f
g0030000Q^Nn00000080002Yi]g?002`i]g?1P0000/IQnP00`0004FNmDFNm@0=AIke0P0000UW/OX3
00002W6gn`030000R/[mR/[m01B:b_d200002I_Ko@<00009Y>Gk00<0002[m?>[m?<03J_dl`030000
X?KLX?KL00RPm]`40000ZnKMc`00/^KMc`800000101G^P000000000000XIQnP00`0004FNmDFNm@0>
AIke00<0001W/OYW/OX016NanP80000>LKOk0P0001>:b_d00`0009_KoI_Ko@0<Vm_m0P0000FTiO/2
00003j_dl`030000X?KLX?KL00NPm]`40000[NKMc`00]>KMc`8000000`1G^P0000000002000021V7
j0030000AIkeAIke00i5W_D00`0006NanVNanP0300004W6gn`030000R/[mR/[m00j:b_d200004I_K
o@800002Y>Gk00<0002[m?>[m?<03Z_dl`030000X?KLX?KL00NPm]`40000[^KMc`00]^KMc`800000
0`1G^P000000000400001AV7j0030000AIkeAIke00]5W_D500005W6gn`030000R/[mR/[m00^:b_d2
00005I_Ko@D0000<ZoCc0P0000JPm]`60000/>KMc`00^>KMc`8000000`1G^P0000Amg`0217gO1@00
00036HOX0000AIke00=5W_D8000014FOm@030000LKOkLKOk01Ea]o/200002X[:o@030000Vm_mVm_m
01FKfod00`000:WcljWcl`02ZO?c1`0000B[m?<00`000:3fg:3fg006000000BEl</000000000002b
i]g?002ji]g?00<00000EkX000001`Amg`H0000=AIoe0P0001Ma]o/00`0008[:oH[:o@05R/[m0P00
01NKfod00`000:WcljWcl`0:ZO?c1`0000JEl</20000]>KMc`00^nKMc`@0000817gO00<00015WoE5
WoD03dFOm@030000LKOkLKOk01Ea]o/00`0008[:oH[:o@03R/[m00<0002KfofKfod05Y_Ko@030000
ZO?cZO?c00fYlo<00`0009G`biG`b`06UO3;0P000;KVgLl00;gVgLl3000020Amg`80000@AIoe00<0
001a]o]a]o/05G6gn`8000000h[:o@000000000GVm_m0P0000jYlo<200001iG`b`<0002gi]g?002o
i]g?0P0000T4OMl00`0004FOmDFOm@0>AIoe00<0001a]o]a]o/05W6gn`030000Vm_mVm_m01JKfod0
0`000:WcljWcl`0=ZO?c00<0002El<^El</01YG`b`80002ii]g?0030i]g?0`0000P4OMl00`0004FO
mDFOm@0>AIoe0P0001Aa]o/2000000>2`o`0000000005I_Ko@030000ZO?cZO?c00fYlo<00`0009G`
biG`b`05UO3;0P000;_VgLl00<;VgLl2000020Amg`030000AIoeAIoe00m5WoD00`00076gng6gn`0?
LKOk0P0000F2`o`200004Y_Ko@030000ZO?cZO?c00fYlo<00`0009G`biG`b`05UO3;0P000;cVgLl0
0<?VgLl2000020Amg`80000@AIoe00<0001a]o]a]o/0376gn`800009P/?l00<0002KfofKfod03Y_K
o@030000ZO?cZO?c00fYlo<00`0009G`biG`b`04UO3;0P000;kVgLl00<GVgLl2000020Amg`030000
AIoeAIoe00i5WoD00`00076gng6gn`09LKOk0P0000:2`o`6000018;3o080000=Vm_m00<0002Ylo>Y
lo<03:Wcl`800005UO3;0P000<3VgLl00<OVgLl200001`Amg`030000AIoeAIoe00i5WoD00`00076g
ng6gn`06LKOk0P0000>2`o`800001H;3o080000:Vm_m00<0002Ylo>Ylo<03:Wcl`030000UO3;UO3;
00>El</20000`^KMc`00bNKMc`<0000517gO00<00015WoE5WoD03TFOm@800004LKOk0P0000B2`o`:
00001X;3o0030000Vm_mVm_m00FKfod200003ZWcl`030000UO3;UO3;00:El</20000a>KMc`00bnKM
c`@0000317gO00<00015WoE5WoD03dFOm@040000LKOk000000001H;3o0`00006P/?l0P0000BKfod0
0`000:WcljWcl`0=ZO?c00<0002El<^El</00`000<KVgLl00<gVgLl5000000<4OMl0000000003DFO
m@@00006P/?l3P0000N2`o`2000000>Kfod0002Ylo<03JWcl`H00038i]g?003?i]g?0P000003066n
0000000000800004AIoe200000A3X_H00`0008;3o8;3o003P/?l3P0000V2`o`800001jWcl`D0003:
i]g?003Ai]g?0P000080HKhC000018;3o0h00007P/?l0P0000RQlO<90000cNKMc`00dnKMc`800002
066n00<00013X_H00000400000:2`o`>00001X;3o0030000XO7cXO7c00bQlO<30000cnKMc`00eNKM
c`8000000`1Q_P000000000A000000?Vi^H000000000300000B2`o`200003Z7al`80003Ai]g?003G
i]g?4`0000;Vi^H>00000h;3o0030000XO7cXO7c00bQlO<20000dnKMc`00enKMca800004i^KV3000
00>2`o`00`000:7alj7al`0<XO7c00<0003VgLoVgLl0dnKMc`00enKMca800005i^KV2P0000:2`o`2
00003Z7al`030000i]g?i]g?0=CVgLl00=OVgLlB00001^KViPP00002P/?l00<0002QlO>QlO<03:7a
l`80003Gi]g?003Gi]g?4P0000OVi^H6000000?Vi^H0000000003Z7al`030000i]g?i]g?0=OVgLl0
0=OVgLlB00003^KViPjQlO<20000f^KMc`00f>KMca40000>i^KV3J7al`030000i]g?i]g?0=[VgLl0
0=WVgLlA00003>KViPD00007XO7c0P000=gVgLl00=[VgLlA00002^KViP8000036:K<20000=oVgLl0
0=_VgLlA00002>KViPH0003Wi]g?003Ri]g?1P000003i]g?0000000000800006i^KV10000>[VgLl0
0>[VgLl<0000jnKMc`00jnKMc`X0003/i]g?003Zi]g?30000>_VgLl00>WVgLl>0000j^KMc`00jNKM
c`h0003Zi]g?003Yi]g?3P000>[VgLl00>WVgLl>0000j^KMc`00jNKMc`h0003Zi]g?003Yi]g?3P00
0>[VgLl00>[VgLl<0000jnKMc`00jnKMc`X0003/i]g?003/i]g?20000>gVgLl00>gVgLl60000k^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?0000\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49554 .30934 m .51719 .30124 L .49431 .29397 L p
.471 0 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47262 .30094 L .49554 .30934 L p
.471 0 0 r
F P
s
P
p
.002 w
.51931 .31711 m .54089 .30781 L .51719 .30124 L p
.45 0 0 r
F P
s
P
p
.002 w
.51719 .30124 m .49554 .30934 L .51931 .31711 L p
.45 0 0 r
F P
s
P
p
.002 w
.47302 .31682 m .49554 .30934 L .47262 .30094 L p
.49 0 0 r
F P
s
P
p
.002 w
.47262 .30094 m .45007 .30721 L .47302 .31682 L p
.49 0 0 r
F P
s
P
p
.002 w
.54398 .32396 m .56545 .31341 L .54089 .30781 L p
.424 0 0 r
F P
s
P
p
.002 w
.54089 .30781 m .51931 .31711 L .54398 .32396 L p
.424 0 0 r
F P
s
P
p
.002 w
.49685 .32592 m .51931 .31711 L .49554 .30934 L p
.472 0 0 r
F P
s
P
p
.002 w
.49554 .30934 m .47302 .31682 L .49685 .32592 L p
.472 0 0 r
F P
s
P
p
.002 w
.4496 .32339 m .47302 .31682 L .45007 .30721 L p
.509 0 0 r
F P
s
P
p
.002 w
.45007 .30721 m .42665 .31253 L .4496 .32339 L p
.509 0 0 r
F P
s
P
p
.002 w
.56959 .32955 m .59092 .31775 L .56545 .31341 L p
.39 0 0 r
F P
s
P
p
.002 w
.56545 .31341 m .54398 .32396 L .56959 .32955 L p
.39 0 0 r
F P
s
P
p
.002 w
.52161 .33421 m .54398 .32396 L .51931 .31711 L p
.448 0 0 r
F P
s
P
p
.002 w
.51931 .31711 m .49685 .32592 L .52161 .33421 L p
.448 0 0 r
F P
s
P
p
.002 w
.47346 .33394 m .49685 .32592 L .47302 .31682 L p
.495 0 0 r
F P
s
P
p
.002 w
.47302 .31682 m .4496 .32339 L .47346 .33394 L p
.495 0 0 r
F P
s
P
p
.002 w
.42522 .32869 m .4496 .32339 L .42665 .31253 L p
.527 0 0 r
F P
s
P
p
.002 w
.42665 .31253 m .4023 .31657 L .42522 .32869 L p
.527 0 0 r
F P
s
P
p
.002 w
.59617 .33343 m .61732 .32048 L .59092 .31775 L p
.345 0 0 r
F P
s
P
p
.002 w
.59092 .31775 m .56959 .32955 L .59617 .33343 L p
.345 0 0 r
F P
s
P
p
.002 w
.54734 .34129 m .56959 .32955 L .54398 .32396 L p
.415 0 0 r
F P
s
P
p
.002 w
.54398 .32396 m .52161 .33421 L .54734 .34129 L p
.415 0 0 r
F P
s
P
p
.002 w
.49828 .34386 m .52161 .33421 L .49685 .32592 L p
.474 0 0 r
F P
s
P
p
.002 w
.49685 .32592 m .47346 .33394 L .49828 .34386 L p
.474 0 0 r
F P
s
P
p
.002 w
.44909 .34074 m .47346 .33394 L .4496 .32339 L p
.517 0 0 r
F P
s
P
p
.002 w
.4496 .32339 m .42522 .32869 L .44909 .34074 L p
.517 0 0 r
F P
s
P
p
.002 w
.39986 .33229 m .42522 .32869 L .4023 .31657 L p
.542 0 0 r
F P
s
P
p
.002 w
.4023 .31657 m .37699 .319 L .39986 .33229 L p
.542 0 0 r
F P
s
P
p
.002 w
.62374 .33513 m .64469 .32125 L .61732 .32048 L p
.289 0 0 r
F P
s
P
p
.002 w
.61732 .32048 m .59617 .33343 L .62374 .33513 L p
.289 0 0 r
F P
s
P
p
.002 w
.57407 .34659 m .59617 .33343 L .56959 .32955 L p
.371 0 0 r
F P
s
P
p
.002 w
.56959 .32955 m .54734 .34129 L .57407 .34659 L p
.371 0 0 r
F P
s
P
p
.002 w
.5241 .3527 m .54734 .34129 L .52161 .33421 L p
.445 0 0 r
F P
s
P
p
.002 w
.52161 .33421 m .49828 .34386 L .5241 .3527 L p
.445 0 0 r
F P
s
P
p
.002 w
.47393 .35244 m .49828 .34386 L .47346 .33394 L p
.501 0 0 r
F P
s
P
p
.002 w
.47346 .33394 m .44909 .34074 L .47393 .35244 L p
.501 0 0 r
F P
s
P
p
.002 w
.42369 .34578 m .44909 .34074 L .42522 .32869 L p
.536 0 0 r
F P
s
P
p
.002 w
.42522 .32869 m .39986 .33229 L .42369 .34578 L p
.536 0 0 r
F P
s
P
p
.002 w
.37347 .33369 m .39986 .33229 L .37699 .319 L p
.55 0 0 r
F P
s
P
p
.002 w
.37699 .319 m .35068 .31944 L .37347 .33369 L p
.55 0 0 r
F P
s
P
p
.002 w
.65235 .33422 m .67305 .31973 L .64469 .32125 L p
.221 0 0 r
F P
s
P
p
.002 w
.64469 .32125 m .62374 .33513 L .65235 .33422 L p
.221 0 0 r
F P
s
P
p
.002 w
.60185 .3495 m .62374 .33513 L .59617 .33343 L p
.311 0 0 r
F P
s
P
p
.002 w
.59617 .33343 m .57407 .34659 L .60185 .3495 L p
.311 0 0 r
F P
s
P
p
.002 w
.55097 .3598 m .57407 .34659 L .54734 .34129 L p
.401 0 0 r
F P
s
P
p
.002 w
.54734 .34129 m .5241 .3527 L .55097 .3598 L p
.401 0 0 r
F P
s
P
p
.002 w
.49982 .36334 m .5241 .3527 L .49828 .34386 L p
.477 0 0 r
F P
s
P
p
.002 w
.49828 .34386 m .47393 .35244 L .49982 .36334 L p
.477 0 0 r
F P
s
P
p
.002 w
.44853 .35928 m .47393 .35244 L .44909 .34074 L p
.527 0 0 r
F P
s
P
p
.002 w
.44909 .34074 m .42369 .34578 L .44853 .35928 L p
.527 0 0 r
F P
s
P
p
.002 w
.34601 .33245 m .37347 .33369 L .35068 .31944 L p
.55 0 0 r
F P
s
P
p
.002 w
.35068 .31944 m .32333 .31756 L .34601 .33245 L p
.55 0 0 r
F P
s
P
p
.002 w
.39723 .34841 m .42369 .34578 L .39986 .33229 L p
.549 0 0 r
F P
s
P
p
.002 w
.39986 .33229 m .37347 .33369 L .39723 .34841 L p
.549 0 0 r
F P
s
P
p
.002 w
.68202 .33034 m .70244 .31567 L .67305 .31973 L p
.14 0 0 r
F P
s
P
p
.002 w
.67305 .31973 m .65235 .33422 L .68202 .33034 L p
.14 0 0 r
F P
s
P
p
.002 w
.63069 .34936 m .65235 .33422 L .62374 .33513 L p
.234 0 0 r
F P
s
P
p
.002 w
.62374 .33513 m .60185 .3495 L .63069 .34936 L p
.234 0 0 r
F P
s
P
p
.002 w
.57893 .36429 m .60185 .3495 L .57407 .34659 L p
.339 0 0 r
F P
s
P
p
.002 w
.57407 .34659 m .55097 .3598 L .57893 .36429 L p
.339 0 0 r
F P
s
P
p
.002 w
.52681 .37269 m .55097 .3598 L .5241 .3527 L p
.439 0 0 r
F P
s
P
p
.002 w
.5241 .3527 m .49982 .36334 L .52681 .37269 L p
.439 0 0 r
F P
s
P
p
.002 w
.47445 .37245 m .49982 .36334 L .47393 .35244 L p
.511 0 0 r
F P
s
P
p
.002 w
.47393 .35244 m .44853 .35928 L .47445 .37245 L p
.511 0 0 r
F P
s
P
p
.002 w
.31744 .32819 m .34601 .33245 L .32333 .31756 L p
.539 0 0 r
F P
s
P
p
.002 w
.32333 .31756 m .29492 .31309 L .31744 .32819 L p
.539 0 0 r
F P
s
P
p
.002 w
.36967 .34797 m .39723 .34841 L .37347 .33369 L p
.551 0 0 r
F P
s
P
p
.002 w
.37347 .33369 m .34601 .33245 L .36967 .34797 L p
.551 0 0 r
F P
s
P
p
.002 w
.42203 .36351 m .44853 .35928 L .42369 .34578 L p
.546 0 0 r
F P
s
P
p
.002 w
.42369 .34578 m .39723 .34841 L .42203 .36351 L p
.546 0 0 r
F P
s
P
p
.002 w
.71277 .32332 m .73288 .30891 L .70244 .31567 L p
.051 0 0 r
F P
s
P
p
.002 w
.70244 .31567 m .68202 .33034 L .71277 .32332 L p
.051 0 0 r
F P
s
P
p
.002 w
.66063 .34569 m .68202 .33034 L .65235 .33422 L p
.14 0 0 r
F P
s
P
p
.002 w
.65235 .33422 m .63069 .34936 L .66063 .34569 L p
.14 0 0 r
F P
s
P
p
.002 w
.60801 .36519 m .63069 .34936 L .60185 .3495 L p
.252 0 0 r
F P
s
P
p
.002 w
.60185 .3495 m .57893 .36429 L .60801 .36519 L p
.252 0 0 r
F P
s
P
p
.002 w
.55493 .37933 m .57893 .36429 L .55097 .3598 L p
.377 0 0 r
F P
s
P
p
.002 w
.55097 .3598 m .52681 .37269 L .55493 .37933 L p
.377 0 0 r
F P
s
P
p
.002 w
.28774 .32073 m .31744 .32819 L .29492 .31309 L p
.513 0 0 r
F P
s
P
p
.002 w
.29492 .31309 m .26539 .30586 L .28774 .32073 L p
.513 0 0 r
F P
s
P
p
.002 w
.50151 .38456 m .52681 .37269 L .49982 .36334 L p
.483 0 0 r
F P
s
P
p
.002 w
.49982 .36334 m .47445 .37245 L .50151 .38456 L p
.483 0 0 r
F P
s
P
p
.002 w
.34098 .34394 m .36967 .34797 L .34601 .33245 L p
.538 0 0 r
F P
s
P
p
.002 w
.34601 .33245 m .31744 .32819 L .34098 .34394 L p
.538 0 0 r
F P
s
P
p
.002 w
.44793 .37885 m .47445 .37245 L .44853 .35928 L p
.54 0 0 r
F P
s
P
p
.002 w
.44853 .35928 m .42203 .36351 L .44793 .37885 L p
.54 0 0 r
F P
s
P
p
.002 w
.39439 .36415 m .42203 .36351 L .39723 .34841 L p
.552 0 0 r
F P
s
P
p
.002 w
.39723 .34841 m .36967 .34797 L .39439 .36415 L p
.552 0 0 r
F P
s
P
p
.002 w
.74465 .31319 m .76441 .29945 L .73288 .30891 L p
0 0 0 r
F P
s
P
p
.002 w
.73288 .30891 m .71277 .32332 L .74465 .31319 L p
0 0 0 r
F P
s
P
p
.002 w
.69169 .33827 m .71277 .32332 L .68202 .33034 L p
.035 0 0 r
F P
s
P
p
.002 w
.68202 .33034 m .66063 .34569 L .69169 .33827 L p
.035 0 0 r
F P
s
P
p
.002 w
.63821 .36175 m .66063 .34569 L .63069 .34936 L p
.139 0 0 r
F P
s
P
p
.002 w
.63069 .34936 m .60801 .36519 L .63821 .36175 L p
.139 0 0 r
F P
s
P
p
.002 w
.58422 .38173 m .60801 .36519 L .57893 .36429 L p
.278 0 0 r
F P
s
P
p
.002 w
.57893 .36429 m .55493 .37933 L .58422 .38173 L p
.278 0 0 r
F P
s
P
p
.002 w
.25686 .31007 m .28774 .32073 L .26539 .30586 L p
.474 0 0 r
F P
s
P
p
.002 w
.26539 .30586 m .23471 .29585 L .25686 .31007 L p
.474 0 0 r
F P
s
P
p
.002 w
.52976 .39422 m .55493 .37933 L .52681 .37269 L p
.428 0 0 r
F P
s
P
p
.002 w
.52681 .37269 m .50151 .38456 L .52976 .39422 L p
.428 0 0 r
F P
s
P
p
.002 w
.31112 .33611 m .34098 .34394 L .31744 .32819 L p
.507 0 0 r
F P
s
P
p
.002 w
.31744 .32819 m .28774 .32073 L .31112 .33611 L p
.507 0 0 r
F P
s
P
p
.002 w
.47502 .394 m .50151 .38456 L .47445 .37245 L p
.527 0 0 r
F P
s
P
p
.002 w
.47445 .37245 m .44793 .37885 L .47502 .394 L p
.527 0 0 r
F P
s
P
p
.002 w
.36558 .36039 m .39439 .36415 L .36967 .34797 L p
.537 0 0 r
F P
s
P
p
.002 w
.36967 .34797 m .34098 .34394 L .36558 .36039 L p
.537 0 0 r
F P
s
P
p
.002 w
.42023 .38101 m .44793 .37885 L .42203 .36351 L p
.554 0 0 r
F P
s
P
p
.002 w
.42203 .36351 m .39439 .36415 L .42023 .38101 L p
.554 0 0 r
F P
s
P
p
.002 w
.77769 .30012 m .79708 .28737 L .76441 .29945 L p
0 0 0 r
F P
s
P
p
.002 w
.76441 .29945 m .74465 .31319 L .77769 .30012 L p
0 0 0 r
F P
s
P
p
.002 w
.72391 .32721 m .74465 .31319 L .71277 .32332 L p
0 0 0 r
F P
s
P
p
.002 w
.71277 .32332 m .69169 .33827 L .72391 .32721 L p
0 0 0 r
F P
s
P
p
.002 w
.66957 .35369 m .69169 .33827 L .66063 .34569 L p
.011 0 0 r
F P
s
P
p
.002 w
.66063 .34569 m .63821 .36175 L .66957 .35369 L p
.011 0 0 r
F P
s
P
p
.002 w
.61468 .37855 m .63821 .36175 L .60801 .36519 L p
.139 0 0 r
F P
s
P
p
.002 w
.60801 .36519 m .58422 .38173 L .61468 .37855 L p
.139 0 0 r
F P
s
P
p
.002 w
.22473 .29636 m .25686 .31007 L .23471 .29585 L p
.425 0 0 r
F P
s
P
p
.002 w
.23471 .29585 m .20281 .28312 L .22473 .29636 L p
.425 0 0 r
F P
s
P
p
.002 w
.55924 .39897 m .58422 .38173 L .55493 .37933 L p
.32 0 0 r
F P
s
P
p
.002 w
.55493 .37933 m .52976 .39422 L .55924 .39897 L p
.32 0 0 r
F P
s
P
p
.002 w
.28005 .32455 m .31112 .33611 L .28774 .32073 L p
.457 0 0 r
F P
s
P
p
.002 w
.28774 .32073 m .25686 .31007 L .28005 .32455 L p
.457 0 0 r
F P
s
P
p
.002 w
.33558 .35194 m .36558 .36039 L .34098 .34394 L p
.496 0 0 r
F P
s
P
p
.002 w
.34098 .34394 m .31112 .33611 L .33558 .35194 L p
.496 0 0 r
F P
s
P
p
.002 w
.50335 .40777 m .52976 .39422 L .50151 .38456 L p
.493 0 0 r
F P
s
P
p
.002 w
.50151 .38456 m .47502 .394 L .50335 .40777 L p
.493 0 0 r
F P
s
P
p
.002 w
.81195 .28434 m .83093 .27282 L .79708 .28737 L p
0 0 0 r
F P
s
P
p
.002 w
.79708 .28737 m .77769 .30012 L .81195 .28434 L p
0 0 0 r
F P
s
P
p
.002 w
.39134 .37754 m .42023 .38101 L .39439 .36415 L p
.536 0 0 r
F P
s
P
p
.002 w
.39439 .36415 m .36558 .36039 L .39134 .37754 L p
.536 0 0 r
F P
s
P
p
.002 w
.44729 .39853 m .47502 .394 L .44793 .37885 L p
.554 0 0 r
F P
s
P
p
.002 w
.44793 .37885 m .42023 .38101 L .44729 .39853 L p
.554 0 0 r
F P
s
P
p
.002 w
.75733 .31284 m .77769 .30012 L .74465 .31319 L p
0 0 0 r
F P
s
P
p
.002 w
.74465 .31319 m .72391 .32721 L .75733 .31284 L p
0 0 0 r
F P
s
P
p
.002 w
.70212 .34132 m .72391 .32721 L .69169 .33827 L p
0 0 0 r
F P
s
P
p
.002 w
.69169 .33827 m .66957 .35369 L .70212 .34132 L p
0 0 0 r
F P
s
P
p
.002 w
.64633 .36942 m .66957 .35369 L .63821 .36175 L p
0 0 0 r
F P
s
P
p
.002 w
.63821 .36175 m .61468 .37855 L .64633 .36942 L p
0 0 0 r
F P
s
P
p
.002 w
.1913 .27985 m .22473 .29636 L .20281 .28312 L p
.37 0 0 r
F P
s
P
p
.002 w
.20281 .28312 m .16964 .2678 L .1913 .27985 L p
.37 0 0 r
F P
s
P
p
.002 w
.58995 .39607 m .61468 .37855 L .58422 .38173 L p
.137 0 0 r
F P
s
P
p
.002 w
.58422 .38173 m .55924 .39897 L .58995 .39607 L p
.137 0 0 r
F P
s
P
p
.002 w
.2477 .30957 m .28005 .32455 L .25686 .31007 L p
.396 0 0 r
F P
s
P
p
.002 w
.25686 .31007 m .22473 .29636 L .2477 .30957 L p
.396 0 0 r
F P
s
P
p
.002 w
.8475 .26614 m .86602 .25596 L .83093 .27282 L p
0 0 0 r
F P
s
P
p
.002 w
.83093 .27282 m .81195 .28434 L .8475 .26614 L p
0 0 0 r
F P
s
P
p
.002 w
.30434 .3391 m .33558 .35194 L .31112 .33611 L p
.432 0 0 r
F P
s
P
p
.002 w
.31112 .33611 m .28005 .32455 L .30434 .3391 L p
.432 0 0 r
F P
s
P
p
.002 w
.533 .4167 m .55924 .39897 L .52976 .39422 L p
.394 0 0 r
F P
s
P
p
.002 w
.52976 .39422 m .50335 .40777 L .533 .4167 L p
.394 0 0 r
F P
s
P
p
.002 w
.36122 .36806 m .39134 .37754 L .36558 .36039 L p
.479 0 0 r
F P
s
P
p
.002 w
.36558 .36039 m .33558 .35194 L .36122 .36806 L p
.479 0 0 r
F P
s
P
p
.002 w
.47564 .41651 m .50335 .40777 L .47502 .394 L p
.551 0 0 r
F P
s
P
p
.002 w
.47502 .394 m .44729 .39853 L .47564 .41651 L p
.551 0 0 r
F P
s
P
p
.002 w
.41832 .39538 m .44729 .39853 L .42023 .38101 L p
.533 0 0 r
F P
s
P
p
.002 w
.42023 .38101 m .39134 .37754 L .41832 .39538 L p
.533 0 0 r
F P
s
P
p
.002 w
.792 .29557 m .81195 .28434 L .77769 .30012 L p
0 0 0 r
F P
s
P
p
.002 w
.77769 .30012 m .75733 .31284 L .792 .29557 L p
0 0 0 r
F P
s
P
p
.002 w
.7359 .32525 m .75733 .31284 L .72391 .32721 L p
0 0 0 r
F P
s
P
p
.002 w
.72391 .32721 m .70212 .34132 L .7359 .32525 L p
0 0 0 r
F P
s
P
p
.002 w
.6792 .35513 m .70212 .34132 L .66957 .35369 L p
0 0 0 r
F P
s
P
p
.002 w
.66957 .35369 m .64633 .36942 L .6792 .35513 L p
0 0 0 r
F P
s
P
p
.002 w
.16964 .2678 m .13512 .25006 L .15648 .26076 L p
0 .258 .638 r
F P
s
P
p
.002 w
.15648 .26076 m .1913 .27985 L .16964 .2678 L p
0 .258 .638 r
F P
s
P
p
.002 w
.88439 .24573 m .90241 .23699 L .86602 .25596 L p
.344 .786 .621 r
F P
s
P
p
.002 w
.86602 .25596 m .8475 .26614 L .88439 .24573 L p
.344 .786 .621 r
F P
s
P
p
.002 w
.62188 .38503 m .64633 .36942 L .61468 .37855 L p
0 0 0 r
F P
s
P
p
.002 w
.61468 .37855 m .58995 .39607 L .62188 .38503 L p
0 0 0 r
F P
s
P
p
.002 w
.21402 .29157 m .2477 .30957 L .22473 .29636 L p
.33 0 0 r
F P
s
P
p
.002 w
.22473 .29636 m .1913 .27985 L .21402 .29157 L p
.33 0 0 r
F P
s
P
p
.002 w
.27181 .32244 m .30434 .3391 L .28005 .32455 L p
.354 0 0 r
F P
s
P
p
.002 w
.28005 .32455 m .2477 .30957 L .27181 .32244 L p
.354 0 0 r
F P
s
P
p
.002 w
.56393 .41411 m .58995 .39607 L .55924 .39897 L p
.134 0 0 r
F P
s
P
p
.002 w
.55924 .39897 m .533 .4167 L .56393 .41411 L p
.134 0 0 r
F P
s
P
p
.002 w
.82799 .27577 m .8475 .26614 L .81195 .28434 L p
0 0 0 r
F P
s
P
p
.002 w
.81195 .28434 m .792 .29557 L .82799 .27577 L p
0 0 0 r
F P
s
P
p
.002 w
.32984 .35332 m .36122 .36806 L .33558 .35194 L p
.39 0 0 r
F P
s
P
p
.002 w
.33558 .35194 m .30434 .3391 L .32984 .35332 L p
.39 0 0 r
F P
s
P
p
.002 w
.38811 .38401 m .41832 .39538 L .39134 .37754 L p
.445 0 0 r
F P
s
P
p
.002 w
.39134 .37754 m .36122 .36806 L .38811 .38401 L p
.445 0 0 r
F P
s
P
p
.002 w
.50538 .43326 m .533 .4167 L .50335 .40777 L p
.521 0 0 r
F P
s
P
p
.002 w
.50335 .40777 m .47564 .41651 L .50538 .43326 L p
.521 0 0 r
F P
s
P
p
.002 w
.44663 .4137 m .47564 .41651 L .44729 .39853 L p
.525 0 0 r
F P
s
P
p
.002 w
.44729 .39853 m .41832 .39538 L .44663 .4137 L p
.525 0 0 r
F P
s
P
p
.002 w
.77098 .30613 m .792 .29557 L .75733 .31284 L p
0 0 0 r
F P
s
P
p
.002 w
.75733 .31284 m .7359 .32525 L .77098 .30613 L p
0 0 0 r
F P
s
P
p
.002 w
.71333 .33682 m .7359 .32525 L .70212 .34132 L p
0 0 0 r
F P
s
P
p
.002 w
.70212 .34132 m .6792 .35513 L .71333 .33682 L p
0 0 0 r
F P
s
P
p
.002 w
.92272 .22331 m .94019 .21603 L .90241 .23699 L p
.394 .824 .666 r
F P
s
P
p
.002 w
.90241 .23699 m .88439 .24573 L .92272 .22331 L p
.394 .824 .666 r
F P
s
P
p
.002 w
.65504 .36786 m .6792 .35513 L .64633 .36942 L p
0 0 0 r
F P
s
P
p
.002 w
.64633 .36942 m .62188 .38503 L .65504 .36786 L p
0 0 0 r
F P
s
P
p
.002 w
.1202 .23933 m .15648 .26076 L .13512 .25006 L p
0 .299 .69 r
F P
s
P
p
.002 w
.13512 .25006 m .09918 .23005 L .1202 .23933 L p
0 .299 .69 r
F P
s
P
p
.002 w
.17892 .2709 m .21402 .29157 L .1913 .27985 L p
0 .295 .683 r
F P
s
P
p
.002 w
.1913 .27985 m .15648 .26076 L .17892 .2709 L p
0 .295 .683 r
F P
s
P
p
.002 w
.86539 .25373 m .88439 .24573 L .8475 .26614 L p
.395 .825 .665 r
F P
s
P
p
.002 w
.8475 .26614 m .82799 .27577 L .86539 .25373 L p
.395 .825 .665 r
F P
s
P
p
.002 w
.2379 .3026 m .27181 .32244 L .2477 .30957 L p
0 .288 .672 r
F P
s
P
p
.002 w
.2477 .30957 m .21402 .29157 L .2379 .3026 L p
0 .288 .672 r
F P
s
P
p
.002 w
.59611 .39924 m .62188 .38503 L .58995 .39607 L p
0 0 0 r
F P
s
P
p
.002 w
.58995 .39607 m .56393 .41411 L .59611 .39924 L p
0 0 0 r
F P
s
P
p
.002 w
.29713 .33444 m .32984 .35332 L .30434 .3391 L p
0 .279 .656 r
F P
s
P
p
.002 w
.30434 .3391 m .27181 .32244 L .29713 .33444 L p
0 .279 .656 r
F P
s
P
p
.002 w
.35662 .36642 m .38811 .38401 L .36122 .36806 L p
.317 0 0 r
F P
s
P
p
.002 w
.36122 .36806 m .32984 .35332 L .35662 .36642 L p
.317 0 0 r
F P
s
P
p
.002 w
.53651 .43097 m .56393 .41411 L .533 .4167 L p
.115 0 0 r
F P
s
P
p
.002 w
.533 .4167 m .50538 .43326 L .53651 .43097 L p
.115 0 0 r
F P
s
P
p
.002 w
.80742 .28445 m .82799 .27577 L .792 .29557 L p
.397 .825 .664 r
F P
s
P
p
.002 w
.792 .29557 m .77098 .30613 L .80742 .28445 L p
.397 .825 .664 r
F P
s
P
p
.002 w
.41636 .39854 m .44663 .4137 L .41832 .39538 L p
.367 0 0 r
F P
s
P
p
.002 w
.41832 .39538 m .38811 .38401 L .41636 .39854 L p
.367 0 0 r
F P
s
P
p
.002 w
.47637 .43079 m .50538 .43326 L .47564 .41651 L p
.481 0 0 r
F P
s
P
p
.002 w
.47564 .41651 m .44663 .4137 L .47637 .43079 L p
.481 0 0 r
F P
s
P
p
.002 w
.7488 .31545 m .77098 .30613 L .7359 .32525 L p
.4 .826 .662 r
F P
s
P
p
.002 w
.7359 .32525 m .71333 .33682 L .7488 .31545 L p
.4 .826 .662 r
F P
s
P
p
.002 w
.68952 .34667 m .71333 .33682 L .6792 .35513 L p
.404 .828 .659 r
F P
s
P
p
.002 w
.6792 .35513 m .65504 .36786 L .68952 .34667 L p
.404 .828 .659 r
F P
s
P
p
.002 w
.08236 .21572 m .1202 .23933 L .09918 .23005 L p
0 .334 .732 r
F P
s
P
p
.002 w
.09918 .23005 m .06173 .2079 L .08236 .21572 L p
0 .334 .732 r
F P
s
P
p
.002 w
.90427 .22969 m .92272 .22331 L .88439 .24573 L p
.442 .859 .709 r
F P
s
P
p
.002 w
.88439 .24573 m .86539 .25373 L .90427 .22969 L p
.442 .859 .709 r
F P
s
P
p
.002 w
.14231 .24784 m .17892 .2709 L .15648 .26076 L p
0 .336 .733 r
F P
s
P
p
.002 w
.15648 .26076 m .1202 .23933 L .14231 .24784 L p
0 .336 .733 r
F P
s
P
p
.002 w
.62956 .37793 m .65504 .36786 L .62188 .38503 L p
.413 .831 .652 r
F P
s
P
p
.002 w
.62188 .38503 m .59611 .39924 L .62956 .37793 L p
.413 .831 .652 r
F P
s
P
p
.002 w
.20253 .28007 m .2379 .3026 L .21402 .29157 L p
0 .339 .734 r
F P
s
P
p
.002 w
.21402 .29157 m .17892 .2709 L .20253 .28007 L p
0 .339 .734 r
F P
s
P
p
.002 w
.26301 .31237 m .29713 .33444 L .27181 .32244 L p
0 .343 .736 r
F P
s
P
p
.002 w
.27181 .32244 m .2379 .3026 L .26301 .31237 L p
0 .343 .736 r
F P
s
P
p
.002 w
.84532 .2606 m .86539 .25373 L .82799 .27577 L p
.451 .865 .715 r
F P
s
P
p
.002 w
.82799 .27577 m .80742 .28445 L .84532 .2606 L p
.451 .865 .715 r
F P
s
P
p
.002 w
.32376 .34469 m .35662 .36642 L .32984 .35332 L p
0 .35 .739 r
F P
s
P
p
.002 w
.32984 .35332 m .29713 .33444 L .32376 .34469 L p
0 .35 .739 r
F P
s
P
p
.002 w
.56892 .40834 m .59611 .39924 L .56393 .41411 L p
.437 .837 .634 r
F P
s
P
p
.002 w
.56393 .41411 m .53651 .43097 L .56892 .40834 L p
.437 .837 .634 r
F P
s
P
p
.002 w
.38478 .37682 m .41636 .39854 L .38811 .38401 L p
0 .364 .745 r
F P
s
P
p
.002 w
.38811 .38401 m .35662 .36642 L .38478 .37682 L p
0 .364 .745 r
F P
s
P
p
.002 w
.44607 .4079 m .47637 .43079 L .44663 .4137 L p
0 .403 .76 r
F P
s
P
p
.002 w
.44663 .4137 m .41636 .39854 L .44607 .4079 L p
0 .403 .76 r
F P
s
P
p
.002 w
.78569 .29167 m .80742 .28445 L .77098 .30613 L p
.465 .874 .724 r
F P
s
P
p
.002 w
.77098 .30613 m .7488 .31545 L .78569 .29167 L p
.465 .874 .724 r
F P
s
P
p
.002 w
.50761 .42839 m .53651 .43097 L .50538 .43326 L p
.11 .66 .808 r
F P
s
P
p
.002 w
.50538 .43326 m .47637 .43079 L .50761 .42839 L p
.11 .66 .808 r
F P
s
P
p
.002 w
.72538 .32274 m .7488 .31545 L .71333 .33682 L p
.485 .886 .738 r
F P
s
P
p
.002 w
.71333 .33682 m .68952 .34667 L .72538 .32274 L p
.485 .886 .738 r
F P
s
P
p
.002 w
.10408 .22261 m .14231 .24784 L .1202 .23933 L p
0 .37 .771 r
F P
s
P
p
.002 w
.1202 .23933 m .08236 .21572 L .10408 .22261 L p
0 .37 .771 r
F P
s
P
p
.002 w
.66436 .35344 m .68952 .34667 L .65504 .36786 L p
.517 .906 .761 r
F P
s
P
p
.002 w
.65504 .36786 m .62956 .37793 L .66436 .35344 L p
.517 .906 .761 r
F P
s
P
p
.002 w
.1656 .2552 m .20253 .28007 L .17892 .2709 L p
0 .379 .779 r
F P
s
P
p
.002 w
.17892 .2709 m .14231 .24784 L .1656 .2552 L p
0 .379 .779 r
F P
s
P
p
.002 w
.88475 .23479 m .90427 .22969 L .86539 .25373 L p
.492 .893 .755 r
F P
s
P
p
.002 w
.86539 .25373 m .84532 .2606 L .88475 .23479 L p
.492 .893 .755 r
F P
s
P
p
.002 w
.22739 .28774 m .26301 .31237 L .2379 .3026 L p
0 .391 .79 r
F P
s
P
p
.002 w
.2379 .3026 m .20253 .28007 L .22739 .28774 L p
0 .391 .79 r
F P
s
P
p
.002 w
.60264 .38256 m .62956 .37793 L .59611 .39924 L p
.575 .938 .807 r
F P
s
P
p
.002 w
.59611 .39924 m .56892 .40834 L .60264 .38256 L p
.575 .938 .807 r
F P
s
P
p
.002 w
.28945 .32007 m .32376 .34469 L .29713 .33444 L p
0 .41 .806 r
F P
s
P
p
.002 w
.29713 .33444 m .26301 .31237 L .28945 .32007 L p
0 .41 .806 r
F P
s
P
p
.002 w
.3518 .3518 m .38478 .37682 L .35662 .36642 L p
0 .441 .833 r
F P
s
P
p
.002 w
.35662 .36642 m .32376 .34469 L .3518 .3518 L p
0 .441 .833 r
F P
s
P
p
.002 w
.82409 .26584 m .84532 .2606 L .80742 .28445 L p
.51 .904 .769 r
F P
s
P
p
.002 w
.80742 .28445 m .78569 .29167 L .82409 .26584 L p
.51 .904 .769 r
F P
s
P
p
.002 w
.41443 .38174 m .44607 .4079 L .41636 .39854 L p
.032 .504 .881 r
F P
s
P
p
.002 w
.41636 .39854 m .38478 .37682 L .41443 .38174 L p
.032 .504 .881 r
F P
s
P
p
.002 w
.54022 .40514 m .56892 .40834 L .53651 .43097 L p
.617 .938 .956 r
F P
s
P
p
.002 w
.53651 .43097 m .50761 .42839 L .54022 .40514 L p
.617 .938 .956 r
F P
s
P
p
.002 w
.47731 .4049 m .50761 .42839 L .47637 .43079 L p
.266 .643 .965 r
F P
s
P
p
.002 w
.47637 .43079 m .44607 .4079 L .47731 .4049 L p
.266 .643 .965 r
F P
s
P
p
.002 w
.76271 .2967 m .78569 .29167 L .7488 .31545 L p
.534 .918 .79 r
F P
s
P
p
.002 w
.7488 .31545 m .72538 .32274 L .76271 .2967 L p
.534 .918 .79 r
F P
s
P
p
.03 w
.50986 .4612 Mdot
P
p
.002 w
.7006 .3269 m .72538 .32274 L .68952 .34667 L p
.569 .937 .821 r
F P
s
P
p
.002 w
.68952 .34667 m .66436 .35344 L .7006 .3269 L p
.569 .937 .821 r
F P
s
P
p
.002 w
.127 .2282 m .1656 .2552 L .14231 .24784 L p
0 .41 .812 r
F P
s
P
p
.002 w
.14231 .24784 m .10408 .22261 L .127 .2282 L p
0 .41 .812 r
F P
s
P
p
.03 w
.51583 .45445 Mdot
P
p
.002 w
.63777 .35528 m .66436 .35344 L .62956 .37793 L p
.616 .958 .871 r
F P
s
P
p
.002 w
.62956 .37793 m .60264 .38256 L .63777 .35528 L p
.616 .958 .871 r
F P
s
P
p
.002 w
.19015 .2609 m .22739 .28774 L .20253 .28007 L p
0 .427 .827 r
F P
s
P
p
.002 w
.20253 .28007 m .1656 .2552 L .19015 .2609 L p
0 .427 .827 r
F P
s
P
p
.002 w
.25359 .29319 m .28945 .32007 L .26301 .31237 L p
0 .45 .846 r
F P
s
P
p
.002 w
.26301 .31237 m .22739 .28774 L .25359 .29319 L p
0 .45 .846 r
F P
s
P
p
.002 w
.86409 .23818 m .88475 .23479 L .84532 .2606 L p
.542 .923 .802 r
F P
s
P
p
.002 w
.84532 .2606 m .82409 .26584 L .86409 .23818 L p
.542 .923 .802 r
F P
s
P
p
.002 w
.31733 .3246 m .3518 .3518 L .32376 .34469 L p
.017 .485 .874 r
F P
s
P
p
.002 w
.32376 .34469 m .28945 .32007 L .31733 .3246 L p
.017 .485 .874 r
F P
s
P
p
.002 w
.57421 .37863 m .60264 .38256 L .56892 .40834 L p
.65 .948 .953 r
F P
s
P
p
.002 w
.56892 .40834 m .54022 .40514 L .57421 .37863 L p
.65 .948 .953 r
F P
s
P
p
.03 w
.49081 .44778 Mdot
P
p
.002 w
.38135 .35395 m .41443 .38174 L .38478 .37682 L p
.109 .542 .915 r
F P
s
P
p
.002 w
.38478 .37682 m .3518 .3518 L .38135 .35395 L p
.109 .542 .915 r
F P
s
P
p
.002 w
.44563 .37805 m .47731 .4049 L .44607 .4079 L p
.273 .631 .963 r
F P
s
P
p
.002 w
.44607 .4079 m .41443 .38174 L .44563 .37805 L p
.273 .631 .963 r
F P
s
P
p
.002 w
.80161 .26885 m .82409 .26584 L .78569 .29167 L p
.566 .936 .825 r
F P
s
P
p
.002 w
.78569 .29167 m .76271 .2967 L .80161 .26885 L p
.566 .936 .825 r
F P
s
P
p
.002 w
.51004 .38868 m .54022 .40514 L .50761 .42839 L p
.505 .767 .99 r
F P
s
P
p
.002 w
.50761 .42839 m .47731 .4049 L .51004 .38868 L p
.505 .767 .99 r
F P
s
P
p
.9 g
.03 w
.49981 .4466 Mdot
P
p
.03 w
.53139 .43885 Mdot
P
p
.002 w
.73837 .2987 m .76271 .2967 L .72538 .32274 L p
.597 .95 .856 r
F P
s
P
p
.002 w
.72538 .32274 m .7006 .3269 L .73837 .2987 L p
.597 .95 .856 r
F P
s
P
p
.002 w
.67438 .32669 m .7006 .3269 L .66436 .35344 L p
.633 .962 .898 r
F P
s
P
p
.002 w
.66436 .35344 m .63777 .35528 L .67438 .32669 L p
.633 .962 .898 r
F P
s
P
p
.002 w
.15119 .23205 m .19015 .2609 L .1656 .2552 L p
0 .454 .852 r
F P
s
P
p
.002 w
.1656 .2552 m .127 .2282 L .15119 .23205 L p
0 .454 .852 r
F P
s
P
p
.002 w
.21607 .26435 m .25359 .29319 L .22739 .28774 L p
.011 .478 .872 r
F P
s
P
p
.002 w
.22739 .28774 m .19015 .2609 L .21607 .26435 L p
.011 .478 .872 r
F P
s
P
p
.002 w
.60965 .35055 m .63777 .35528 L .60264 .38256 L p
.655 .949 .953 r
F P
s
P
p
.002 w
.60264 .38256 m .57421 .37863 L .60965 .35055 L p
.655 .949 .953 r
F P
s
P
p
.002 w
.28125 .29558 m .31733 .3246 L .28945 .32007 L p
.067 .512 .897 r
F P
s
P
p
.002 w
.28945 .32007 m .25359 .29319 L .28125 .29558 L p
.067 .512 .897 r
F P
s
P
p
.002 w
.34673 .32472 m .38135 .35395 L .3518 .3518 L p
.15 .561 .929 r
F P
s
P
p
.002 w
.3518 .3518 m .31733 .3246 L .34673 .32472 L p
.15 .561 .929 r
F P
s
P
p
.002 w
.84217 .23934 m .86409 .23818 L .82409 .26584 L p
.587 .946 .849 r
F P
s
P
p
.002 w
.82409 .26584 m .80161 .26885 L .84217 .23934 L p
.587 .946 .849 r
F P
s
P
p
.03 w
.47571 .42568 Mdot
P
p
.002 w
.54424 .36545 m .57421 .37863 L .54022 .40514 L p
.598 .857 .993 r
F P
s
P
p
.002 w
.54022 .40514 m .51004 .38868 L .54424 .36545 L p
.598 .857 .993 r
F P
s
P
p
.002 w
.41247 .3495 m .44563 .37805 L .41443 .38174 L p
.274 .629 .962 r
F P
s
P
p
.002 w
.41443 .38174 m .38135 .35395 L .41247 .3495 L p
.274 .629 .962 r
F P
s
P
p
.002 w
.47839 .36513 m .51004 .38868 L .47731 .4049 L p
.439 .721 .985 r
F P
s
P
p
.002 w
.47731 .4049 m .44563 .37805 L .47839 .36513 L p
.439 .721 .985 r
F P
s
P
p
.002 w
.77777 .26897 m .80161 .26885 L .76271 .2967 L p
.613 .957 .877 r
F P
s
P
p
.002 w
.76271 .2967 m .73837 .2987 L .77777 .26897 L p
.613 .957 .877 r
F P
s
P
p
.002 w
.71259 .29679 m .73837 .2987 L .7006 .3269 L p
.641 .962 .912 r
F P
s
P
p
.002 w
.7006 .3269 m .67438 .32669 L .71259 .29679 L p
.641 .962 .912 r
F P
s
P
p
.002 w
.64663 .32109 m .67438 .32669 L .63777 .35528 L p
.657 .95 .953 r
F P
s
P
p
.002 w
.63777 .35528 m .60965 .35055 L .64663 .32109 L p
.657 .95 .953 r
F P
s
P
p
.002 w
.17676 .23365 m .21607 .26435 L .19015 .2609 L p
.048 .499 .889 r
F P
s
P
p
.002 w
.19015 .2609 m .15119 .23205 L .17676 .23365 L p
.048 .499 .889 r
F P
s
P
p
.002 w
.24345 .26486 m .28125 .29558 L .25359 .29319 L p
.101 .531 .911 r
F P
s
P
p
.002 w
.25359 .29319 m .21607 .26435 L .24345 .26486 L p
.101 .531 .911 r
F P
s
P
p
.002 w
.57995 .33871 m .60965 .35055 L .57421 .37863 L p
.631 .895 .986 r
F P
s
P
p
.002 w
.57421 .37863 m .54424 .36545 L .57995 .33871 L p
.631 .895 .986 r
F P
s
P
p
.002 w
.31045 .29403 m .34673 .32472 L .31733 .3246 L p
.175 .573 .936 r
F P
s
P
p
.002 w
.31733 .3246 m .28125 .29558 L .31045 .29403 L p
.175 .573 .936 r
F P
s
P
p
.002 w
.37772 .31943 m .41247 .3495 L .38135 .35395 L p
.274 .628 .962 r
F P
s
P
p
.002 w
.38135 .35395 m .34673 .32472 L .37772 .31943 L p
.274 .628 .962 r
F P
s
P
p
.002 w
.51271 .34519 m .54424 .36545 L .51004 .38868 L p
.534 .792 .992 r
F P
s
P
p
.002 w
.51004 .38868 m .47839 .36513 L .51271 .34519 L p
.534 .792 .992 r
F P
s
P
p
.002 w
.4452 .33795 m .47839 .36513 L .44563 .37805 L p
.401 .699 .982 r
F P
s
P
p
.002 w
.44563 .37805 m .41247 .3495 L .4452 .33795 L p
.401 .699 .982 r
F P
s
P
p
.002 w
.81891 .23773 m .84217 .23934 L .80161 .26885 L p
.624 .959 .891 r
F P
s
P
p
.002 w
.80161 .26885 m .77777 .26897 L .81891 .23773 L p
.624 .959 .891 r
F P
s
P
p
.002 w
.75249 .26552 m .77777 .26897 L .73837 .2987 L p
.645 .961 .921 r
F P
s
P
p
.002 w
.73837 .2987 m .71259 .29679 L .75249 .26552 L p
.645 .961 .921 r
F P
s
P
p
.002 w
.68526 .29024 m .71259 .29679 L .67438 .32669 L p
.658 .95 .953 r
F P
s
P
p
.002 w
.67438 .32669 m .64663 .32109 L .68526 .29024 L p
.658 .95 .953 r
F P
s
P
p
.002 w
.61727 .30965 m .64663 .32109 L .60965 .35055 L p
.645 .913 .98 r
F P
s
P
p
.002 w
.60965 .35055 m .57995 .33871 L .61727 .30965 L p
.645 .913 .98 r
F P
s
P
p
.002 w
.20381 .23244 m .24345 .26486 L .21607 .26435 L p
.126 .544 .92 r
F P
s
P
p
.002 w
.21607 .26435 m .17676 .23365 L .20381 .23244 L p
.126 .544 .92 r
F P
s
P
p
.002 w
.2724 .26179 m .31045 .29403 L .28125 .29558 L p
.191 .581 .941 r
F P
s
P
p
.002 w
.28125 .29558 m .24345 .26486 L .2724 .26179 L p
.191 .581 .941 r
F P
s
P
p
.002 w
.54864 .32056 m .57995 .33871 L .54424 .36545 L p
.587 .84 .993 r
F P
s
P
p
.002 w
.54424 .36545 m .51271 .34519 L .54864 .32056 L p
.587 .84 .993 r
F P
s
P
p
.002 w
.34127 .28781 m .37772 .31943 L .34673 .32472 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.34673 .32472 m .31045 .29403 L .34127 .28781 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.47958 .32013 m .51271 .34519 L .47839 .36513 L p
.488 .756 .99 r
F P
s
P
p
.002 w
.47839 .36513 m .4452 .33795 L .47958 .32013 L p
.488 .756 .99 r
F P
s
P
p
.002 w
.41038 .30831 m .4452 .33795 L .41247 .3495 L p
.376 .685 .979 r
F P
s
P
p
.002 w
.41247 .3495 m .37772 .31943 L .41038 .30831 L p
.376 .685 .979 r
F P
s
P
p
.002 w
.7942 .23281 m .81891 .23773 L .77777 .26897 L p
.648 .96 .926 r
F P
s
P
p
.002 w
.77777 .26897 m .75249 .26552 L .7942 .23281 L p
.648 .96 .926 r
F P
s
P
p
.002 w
.72565 .25795 m .75249 .26552 L .71259 .29679 L p
.658 .95 .952 r
F P
s
P
p
.002 w
.71259 .29679 m .68526 .29024 L .72565 .25795 L p
.658 .95 .952 r
F P
s
P
p
.002 w
.65631 .27867 m .68526 .29024 L .64663 .32109 L p
.652 .922 .976 r
F P
s
P
p
.002 w
.64663 .32109 m .61727 .30965 L .65631 .27867 L p
.652 .922 .976 r
F P
s
P
p
.002 w
.58625 .29263 m .61727 .30965 L .57995 .33871 L p
.615 .87 .99 r
F P
s
P
p
.002 w
.57995 .33871 m .54864 .32056 L .58625 .29263 L p
.615 .87 .99 r
F P
s
P
p
.002 w
.23244 .22791 m .2724 .26179 L .24345 .26486 L p
.203 .587 .944 r
F P
s
P
p
.002 w
.24345 .26486 m .20381 .23244 L .23244 .22791 L p
.203 .587 .944 r
F P
s
P
p
.002 w
.30299 .25457 m .34127 .28781 L .31045 .29403 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.31045 .29403 m .2724 .26179 L .30299 .25457 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.51565 .29735 m .54864 .32056 L .51271 .34519 L p
.544 .801 .993 r
F P
s
P
p
.002 w
.51271 .34519 m .47958 .32013 L .51565 .29735 L p
.544 .801 .993 r
F P
s
P
p
.002 w
.3738 .27659 m .41038 .30831 L .37772 .31943 L p
.36 .676 .977 r
F P
s
P
p
.002 w
.37772 .31943 m .34127 .28781 L .3738 .27659 L p
.36 .676 .977 r
F P
s
P
p
.002 w
.44474 .29165 m .47958 .32013 L .4452 .33795 L p
.454 .733 .987 r
F P
s
P
p
.002 w
.4452 .33795 m .41038 .30831 L .44474 .29165 L p
.454 .733 .987 r
F P
s
P
p
.002 w
.76793 .22412 m .7942 .23281 L .75249 .26552 L p
.659 .95 .952 r
F P
s
P
p
.002 w
.75249 .26552 m .72565 .25795 L .76793 .22412 L p
.659 .95 .952 r
F P
s
P
p
.002 w
.69718 .24591 m .72565 .25795 L .68526 .29024 L p
.655 .928 .973 r
F P
s
P
p
.002 w
.68526 .29024 m .65631 .27867 L .69718 .24591 L p
.655 .928 .973 r
F P
s
P
p
.002 w
.62565 .2621 m .65631 .27867 L .61727 .30965 L p
.631 .889 .987 r
F P
s
P
p
.002 w
.61727 .30965 m .58625 .29263 L .62565 .2621 L p
.631 .889 .987 r
F P
s
P
p
.002 w
.55349 .27068 m .58625 .29263 L .54864 .32056 L p
.581 .834 .993 r
F P
s
P
p
.002 w
.54864 .32056 m .51565 .29735 L .55349 .27068 L p
.581 .834 .993 r
F P
s
P
p
.002 w
.26274 .21959 m .30299 .25457 L .2724 .26179 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.2724 .26179 m .23244 .22791 L .26274 .21959 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.48089 .27013 m .51565 .29735 L .47958 .32013 L p
.51 .773 .991 r
F P
s
P
p
.002 w
.47958 .32013 m .44474 .29165 L .48089 .27013 L p
.51 .773 .991 r
F P
s
P
p
.002 w
.33533 .24289 m .3738 .27659 L .34127 .28781 L p
.348 .669 .975 r
F P
s
P
p
.002 w
.34127 .28781 m .30299 .25457 L .33533 .24289 L p
.348 .669 .975 r
F P
s
P
p
.002 w
.4081 .2604 m .44474 .29165 L .41038 .30831 L p
.428 .718 .985 r
F P
s
P
p
.002 w
.41038 .30831 m .3738 .27659 L .4081 .2604 L p
.428 .718 .985 r
F P
s
P
p
.002 w
.74001 .21135 m .76793 .22412 L .72565 .25795 L p
.657 .932 .97 r
F P
s
P
p
.002 w
.72565 .25795 m .69718 .24591 L .74001 .21135 L p
.657 .932 .97 r
F P
s
P
p
.002 w
.66697 .22929 m .69718 .24591 L .65631 .27867 L p
.641 .901 .984 r
F P
s
P
p
.002 w
.65631 .27867 m .62565 .2621 L .66697 .22929 L p
.641 .901 .984 r
F P
s
P
p
.002 w
.59321 .24083 m .62565 .2621 L .58625 .29263 L p
.605 .857 .991 r
F P
s
P
p
.002 w
.58625 .29263 m .55349 .27068 L .59321 .24083 L p
.605 .857 .991 r
F P
s
P
p
.002 w
.51889 .24447 m .55349 .27068 L .51565 .29735 L p
.55 .805 .993 r
F P
s
P
p
.002 w
.51565 .29735 m .48089 .27013 L .51889 .24447 L p
.55 .805 .993 r
F P
s
P
p
.002 w
.29483 .20719 m .33533 .24289 L .30299 .25457 L p
.339 .664 .974 r
F P
s
P
p
.002 w
.30299 .25457 m .26274 .21959 L .29483 .20719 L p
.339 .664 .974 r
F P
s
P
p
.002 w
.44424 .23957 m .48089 .27013 L .44474 .29165 L p
.482 .753 .99 r
F P
s
P
p
.002 w
.44474 .29165 m .4081 .2604 L .44424 .23957 L p
.482 .753 .99 r
F P
s
P
p
.002 w
.36949 .22667 m .4081 .2604 L .3738 .27659 L p
.409 .706 .983 r
F P
s
P
p
.002 w
.3738 .27659 m .33533 .24289 L .36949 .22667 L p
.409 .706 .983 r
F P
s
P
p
.002 w
.71034 .19432 m .74001 .21135 L .69718 .24591 L p
.647 .91 .981 r
F P
s
P
p
.002 w
.69718 .24591 m .66697 .22929 L .71034 .19432 L p
.647 .91 .981 r
F P
s
P
p
.002 w
.63493 .2082 m .66697 .22929 L .62565 .2621 L p
.62 .874 .989 r
F P
s
P
p
.002 w
.62565 .2621 m .59321 .24083 L .63493 .2082 L p
.62 .874 .989 r
F P
s
P
p
.002 w
.55886 .21524 m .59321 .24083 L .55349 .27068 L p
.578 .83 .993 r
F P
s
P
p
.002 w
.55349 .27068 m .51889 .24447 L .55886 .21524 L p
.578 .83 .993 r
F P
s
P
p
.002 w
.48234 .21454 m .51889 .24447 L .48089 .27013 L p
.522 .783 .992 r
F P
s
P
p
.002 w
.48089 .27013 m .44424 .23957 L .48234 .21454 L p
.522 .783 .992 r
F P
s
P
p
.002 w
.32879 .19057 m .36949 .22667 L .33533 .24289 L p
.394 .697 .982 r
F P
s
P
p
.002 w
.33533 .24289 m .29483 .20719 L .32879 .19057 L p
.394 .697 .982 r
F P
s
P
p
.002 w
.40558 .20605 m .44424 .23957 L .4081 .2604 L p
.459 .738 .988 r
F P
s
P
p
.002 w
.4081 .2604 m .36949 .22667 L .40558 .20605 L p
.459 .738 .988 r
F P
s
P
p
.002 w
.67879 .173 m .71034 .19432 L .66697 .22929 L p
.631 .887 .987 r
F P
s
P
p
.002 w
.66697 .22929 m .63493 .2082 L .67879 .173 L p
.631 .887 .987 r
F P
s
P
p
.002 w
.60093 .18283 m .63493 .2082 L .59321 .24083 L p
.598 .849 .992 r
F P
s
P
p
.002 w
.59321 .24083 m .55886 .21524 L .60093 .18283 L p
.598 .849 .992 r
F P
s
P
p
.002 w
.5225 .18571 m .55886 .21524 L .51889 .24447 L p
.553 .808 .993 r
F P
s
P
p
.002 w
.51889 .24447 m .48234 .21454 L .5225 .18571 L p
.553 .808 .993 r
F P
s
P
p
.002 w
.44369 .18124 m .48234 .21454 L .44424 .23957 L p
.499 .766 .991 r
F P
s
P
p
.002 w
.44424 .23957 m .40558 .20605 L .44369 .18124 L p
.499 .766 .991 r
F P
s
P
p
.002 w
.36473 .16973 m .40558 .20605 L .36949 .22667 L p
.44 .726 .987 r
F P
s
P
p
.002 w
.36949 .22667 m .32879 .19057 L .36473 .16973 L p
.44 .726 .987 r
F P
s
P
p
.002 w
.64525 .14745 m .67879 .173 L .63493 .2082 L p
.612 .864 .991 r
F P
s
P
p
.002 w
.63493 .2082 m .60093 .18283 L .64525 .14745 L p
.612 .864 .991 r
F P
s
P
p
.002 w
.56485 .15339 m .60093 .18283 L .55886 .21524 L p
.576 .828 .993 r
F P
s
P
p
.002 w
.55886 .21524 m .5225 .18571 L .56485 .15339 L p
.576 .828 .993 r
F P
s
P
p
.002 w
.48396 .1525 m .5225 .18571 L .48234 .21454 L p
.53 .79 .992 r
F P
s
P
p
.002 w
.48234 .21454 m .44369 .18124 L .48396 .1525 L p
.53 .79 .992 r
F P
s
P
p
.002 w
.40278 .14475 m .44369 .18124 L .40558 .20605 L p
.479 .752 .99 r
F P
s
P
p
.002 w
.40558 .20605 m .36473 .16973 L .40278 .14475 L p
.479 .752 .99 r
F P
s
P
p
.002 w
.60956 .11776 m .64525 .14745 L .60093 .18283 L p
.593 .844 .992 r
F P
s
P
p
.002 w
.60093 .18283 m .56485 .15339 L .60956 .11776 L p
.593 .844 .992 r
F P
s
P
p
.002 w
.52652 .12004 m .56485 .15339 L .5225 .18571 L p
.555 .81 .993 r
F P
s
P
p
.002 w
.5225 .18571 m .48396 .1525 L .52652 .12004 L p
.555 .81 .993 r
F P
s
P
p
.002 w
.44308 .11576 m .48396 .1525 L .44369 .18124 L p
.51 .775 .992 r
F P
s
P
p
.002 w
.44369 .18124 m .40278 .14475 L .44308 .11576 L p
.51 .775 .992 r
F P
s
P
p
.002 w
.57156 .08398 m .60956 .11776 L .56485 .15339 L p
.574 .827 .993 r
F P
s
P
p
.002 w
.56485 .15339 m .52652 .12004 L .57156 .08398 L p
.574 .827 .993 r
F P
s
P
p
.002 w
.48578 .08287 m .52652 .12004 L .48396 .1525 L p
.536 .794 .993 r
F P
s
P
p
.002 w
.48396 .1525 m .44308 .11576 L .48578 .08287 L p
.536 .794 .993 r
F P
s
P
p
.002 w
.53106 .04615 m .57156 .08398 L .52652 .12004 L p
.556 .811 .993 r
F P
s
P
p
.002 w
.52652 .12004 m .48578 .08287 L .53106 .04615 L p
.556 .811 .993 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000S/on000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002>coj>coj>coh000006nKMc`800033i]g?003Hi]g?0P00023VgLl200001Hk?oP030000
i]g?i]g?01[VgLl30000`>KMc`00eNKMc`<0000Qi]g?00<0002>coj>coh01Xk?oP030000i]g?i]g?
01cVgLl20000_^KMc`00d^KMc`<0000Si]g?00<0002>coj>coh028k?oP80000Ni]g?0P000;cVgLl0
0<oVgLl300009NKMc`030000S/onS/on00^>coh00`000>KMcnKMc`0Mi]g?0`000;WVgLl00<gVgLl2
00009nKMc`030000S/onS/on00f>coh00`000>KMcnKMc`0Oi]g?0P000;OVgLl00<[VgLl30000:>KM
c`030000S/onS/on00n>coh00`000>KMcnKMc`0Pi]g?0P000;GVgLl00<OVgLl30000:NKMc`80000C
S/on00<0003VgLoVgLl08NKMc`80002ci]g?0035i]g?0P0002_VgLl00`0008k?oXk?oP0DS/on00<0
003VgLoVgLl08^KMc`<0002`i]g?0032i]g?0`0002cVgLl00`0008k?oXk?oP0FS/on00<0003VgLoV
gLl09>KMc`80002^i]g?002oi]g?0`0002kVgLl00`0008k?oXk?oP0HS/on00<0003VgLoVgLl09NKM
c`80002/i]g?002li]g?0`00033VgLl00`0008k?oXk?oP0JS/on00<0003VgLoVgLl09^KMc`<0002Y
i]g?002ji]g?0P0003;VgLl00`0008k?oXk?oP0LS/on0P0002WVgLl20000YnKMc`00]nKMc`<0000b
i]g?0P00026>coh00`000>KMcnKMc`0Xi]g?0P000:GVgLl00;CVgLl30000=>KMc`030000S/onS/on
02:>coh00`000>KMcnKMc`0Yi]g?0P000:?VgLl00;7VgLl30000=^KMc`030000S/onS/on02B>coh0
0`000>KMcnKMc`0Zi]g?0`000:3VgLl00:oVgLl20000>>KMc`030000S/onS/on02J>coh00`000>KM
cnKMc`0/i]g?0P0009kVgLl00:cVgLl30000>>KMc`8000000hW;oP0008k?oP0US/on00<0002Bdoh0
0000;nKMc`80002Li]g?002Yi]g?0`0003[VgLl00`0008W;oXW;oP02RL_n00<0002>coj>coh08Hk?
oP800003T]?n00<0003VgLoVgLl0;^KMc`<0002Ii]g?002Vi]g?0`0003cVgLl00`0008W;oXW;oP04
RL_n00<0002>coj>coh07hk?oP030000T]?nT]?n00BBdoh00`000>KMcnKMc`0`i]g?0P0009OVgLl0
0:CVgLl20000?NKMc`800008RL_n0P0001j>coh00`0009;CoY;CoP06T]?n0P0003;VgLl20000UNKM
c`00XNKMc`<0000ni]g?00<00029boj9boh02XW;oP030000S/onS/on01V>coh200002i;CoP030000
i]g?i]g?037VgLl20000TnKMc`00W^KMc`<0000oi]g?0P0000j9boh00`0008k?oXk?oP0GS/on00<0
002BdojBdoh039;CoP030000i]g?i]g?03;VgLl30000T>KMc`00VnKMc`<00011i]g?00<00029boj9
boh03hW;oP030000S/onS/on01F>coh00`0009;CoY;CoP0>T]?n00<0003VgLoVgLl0=>KMc`80002>
i]g?002Ii]g?0P0004?VgLl00`0008W;oXW;oP0ARL_n00<0002>coj>coh04hk?oP030000T]?nT]?n
012Bdoh00`000>KMcnKMc`0ei]g?0P0008cVgLl009KVgLl30000@nKMc`80000ERL_n00<0002>coj>
coh048k?oP80000DT]?n00<0003VgLoVgLl0=^KMc`<00029i]g?002Ci]g?0`0004GVgLl00`0008W;
oXW;oP0FRL_n00<0002>coj>coh03Xk?oP030000T]?nT]?n01FBdoh00`000>KMcnKMc`0hi]g?0P00
08OVgLl0093VgLl30000A^KMc`80000JRL_n00<0002>coj>coh038k?oP030000T]?nT]?n01NBdoh0
0`000>KMcnKMc`0ii]g?0P0008GVgLl008kVgLl20000B>KMc`030000RL_nRL_n01^9boh00`0008k?
oXk?oP09S/on0P0001^Bdoh20000>nKMc`800023i]g?002;i]g?0`0004WVgLl00`0008W;oXW;oP0M
RL_n0P0000R>coh00`0009;CoY;CoP0MT]?n00<0003VgLoVgLl0>^KMc`<00020i]g?0028i]g?0`00
04[VgLl200008XW;oP030000S/onS/on00B>coh00`0009;CoY;CoP0OT]?n00<0003VgLoVgLl0?>KM
c`80001ni]g?0025i]g?0`0004cVgLl00`0008W;oXW;oP0SRL_n00@0002>coj>coj>coh200008i;C
oP030000i]g?i]g?03gVgLl20000O>KMc`00PnKMc`80001=i]g?0P000003P/Km0000RL_n02B9boh0
0`0008k?oP00000VT]?n00<0003VgLoVgLl0?^KMc`<0001ii]g?0020i]g?0`0004kVgLl00`0008;6
oH;6o@02P/Km00<00029boj9boh08hW;oP030000T]?nT]?n02BBdoh00`0009OHo@000012i]g?0P00
07OVgLl007gVgLl30000D>KMc`030000P/KmP/Km00B2a_d00`0008W;oXW;oP0QRL_n00<0002>coh0
00008i;CoP800003UmSm00<0003VgLoVgLl0@NKMc`80001ei]g?001ji]g?0`00057VgLl2000028;6
o@030000RL_nRL_n01j9boh200000hk?oP030000T]?nT]?n01nBdoh00`0009OHoIOHo@04UmSm00<0
003VgLoVgLl0@^KMc`<0001bi]g?001hi]g?0P0005?VgLl00`0008;6oH;6o@09P/Km0P0001f9boh0
0`0008k?oXk?oP04S/on0P0001jBdoh00`0009OHoIOHo@06UmSm0P0004GVgLl20000L>KMc`00MNKM
c`<0001Di]g?00<00022a_f2a_d038;6o@030000RL_nRL_n01V9boh00`0008k?oXk?oP07S/on00<0
002BdojBdoh06Y;CoP030000UmSmUmSm00VGf?d00`000>KMcnKMc`14i]g?0P0006kVgLl007;VgLl3
0000ENKMc`80000@P/Km00<00029boj9boh05hW;oP030000S/onS/on00V>coh00`0009;CoY;CoP0G
T]?n0P0000fGf?d00`000>KMcnKMc`15i]g?0P0006cVgLl006oVgLl30000EnKMc`030000P/KmP/Km
0162a_d00`0008W;oXW;oP0DRL_n0P0000f>coh00`0009;CoY;CoP0ET]?n00<0002Gf?fGf?d03YOH
o@030000i]g?i]g?04KVgLl30000JNKMc`00KNKMc`80001Ii]g?00<00022a_f2a_d04h;6o@030000
RL_nRL_n01:9boh00`0008k?oXk?oP0>S/on00<0002BdojBdoh04i;CoP030000UmSmUmSm012Gf?d0
0`000>KMcnKMc`18i]g?0P0006OVgLl006[VgLl30000FNKMc`80000GP/Km00<00029boj9boh048W;
oP030000S/onS/on012>coh200004Y;CoP030000UmSmUmSm01:Gf?d00`000>KMcnKMc`19i]g?0P00
06GVgLl006OVgLl30000FnKMc`030000P/KmP/Km01R2a_d00`0008W;oXW;oP0>RL_n00<0002>coj>
coh04hk?oP030000T]?nT]?n00jBdoh00`0009OHoIOHo@0DUmSm00<0003VgLoVgLl0B^KMc`<0001R
i]g?001Ti]g?0`0005gVgLl00`0008;6oH;6o@0JP/Km00<00029boj9boh02hW;oP80000GS/on00<0
002BdojBdoh02i;CoP80000HUmSm0P0004gVgLl20000H>KMc`00H^KMc`80001Ni]g?0P0001j2a_d0
0`0008W;oXW;oP09RL_n00<0002>coj>coh068k?oP030000T]?nT]?n00VBdoh00`0009OHoIOHo@0J
UmSm00<0003VgLoVgLl0C>KMc`80001Ni]g?001Oi]g?0`0005oVgLl00`0008;6oH;6o@0OP/Km0P00
00R9boh00`0008k?oXk?oP0JS/on00<0002BdojBdoh01i;CoP030000UmSmUmSm01bGf?d00`000>KM
cnKMc`1=i]g?0P0005cVgLl005cVgLl30000H>KMc`8000000g[0o@0008;6o@0QP/Km00<00029boj9
boh018W;oP030000S/onS/on01b>coh200001Y;CoP030000UmSmUmSm01jGf?d00`000>KMcnKMc`1>
i]g?0`0005WVgLl005WVgLl30000H^KMc`030000N/3mN/3m009j`?d00`0008;6oH;6o@0PP/Km00@0
0029boj9boj9boh200008Hk?oP040000T]?nT]?nT]?n0P0002:Gf?d00`000>KMcnKMc`1@i]g?0P00
05OVgLl005OVgLl20000HnKMc`800006N/3m00<00022a_f2a_d088;6o@030000RL_n000002B>coh0
0`0009;CoP00000SUmSm00@0002LgOd00000001Bi]g?0P0005GVgLl005CVgLl30000I>KMc`030000
N/3mN/3m00Mj`?d00`0008;6oH;6o@0PP/Km00<0002>coj>coh098k?oP030000UmSmUmSm022Gf?d2
000019cMo@030000i]g?i]g?057VgLl30000D^KMc`00DNKMc`<0001Ui]g?0P0000]j`?d200007X;6
o@8000000hO:o@0008k?oP0SS/on00<0002Cdoh0000089OHo@030000W=gmW=gm00FLgOd00`000>KM
cnKMc`1Ci]g?0P00053VgLl004oVgLl20000InKMc`030000N/3mN/3m00ej`?d00`0008;6oH;6o@0J
P/Km00<00027b_f7b_d00XO:o@030000S/onS/on01n>coh200000i?CoP030000UmSmUmSm01bGf?d0
0`0009cMoIcMo@07W=gm00<0003VgLoVgLl0E>KMc`80001>i]g?001<i]g?0`0006OVgLl200004G[0
o@030000P/KmP/Km01R2a_d00`0008O:oHO:o@04Ql[m00<0002>coj>coh07Hk?oP030000Tm?nTm?n
00BCdoh00`0009OHoIOHo@0JUmSm00<0002LgOfLgOd02IcMo@80001Fi]g?0P0004cVgLl004WVgLl3
0000JNKMc`030000N/3mN/3m019j`?d00`0008;6oH;6o@0EP/Km0P0000R7b_d2000078k?oP030000
Tm?nTm?n00JCdoh2000069OHo@80000>W=gm00<0003VgLoVgLl0ENKMc`<00019i]g?0016i]g?0`00
06[VgLl200005W[0o@030000P/KmP/Km01>2a_d00`0008O:oHO:o@0:Ql[m00<0002>coj>coh05hk?
oP80000;Tm?n00<0002Gf?fGf?d059OHo@030000W=gmW=gm00nLgOd00`000>KMcnKMc`1Gi]g?0P00
04OVgLl004CVgLl20000K>KMc`030000N/3mN/3m01Mj`?d00`0008;6oH;6o@0AP/Km00<00027b_f7
b_d038O:o@030000S/onS/on01F>coh00`0009?CoY?CoP0<Tm?n00<0002Gf?fGf?d04YOHo@030000
W=gmW=gm016LgOd20000FNKMc`800015i]g?0011i]g?0`0006cVgLl200006g[0o@030000P/KmP/Km
00j2a_d2000048O:o@030000S/onS/on01>>coh00`0009?CoY?CoP0>Tm?n00<0002Gf?fGf?d049OH
o@030000W=gmW=gm01BLgOd00`000>KMcnKMc`1Hi]g?0`0004;VgLl003kVgLl30000K^KMc`030000
N/3mN/3m01aj`?d00`0008;6oH;6o@0<P/Km00<00027b_f7b_d04HO:o@030000S/onS/on012>coh2
00004Y?CoP030000UmSmUmSm00jGf?d00`0009cMoIcMo@0FW=gm00<0003VgLoVgLl0F^KMc`800010
i]g?000ki]g?0`0006oVgLl2000000=`^O`0001j`?d07G[0o@030000P/KmP/Km00Z2a_d00`0008O:
oHO:o@0CQl[m00<0002>coj>coh03Xk?oP030000Tm?nTm?n01>Cdoh00`0009OHoIOHo@0;UmSm0P00
01ZLgOd20000G>KMc`80000ni]g?000ii]g?0P00073VgLl20000172io0030000N/3mN/3m01aj`?d2
000028;6o@80000GQl[m00<0002>coj>coh038k?oP030000Tm?nTm?n01FCdoh00`0009OHoIOHo@09
UmSm00<0002LgOfLgOd079cMo@030000i]g?i]g?05_VgLl20000?>KMc`00=^KMc`<0001`i]g?0P00
00M`^O`00`0007[0oG[0o@0MN/3m00<00022a_f2a_d018;6o@030000Ql[mQl[m01R7b_d00`0008k?
oXk?oP09S/on0P0001VCdoh2000029OHo@030000W=gmW=gm01bLgOd010000:7So000000005gVgLl3
0000>NKMc`00<nKMc`<0001ai]g?0P0000Y`^O`00`0007[0oG[0o@0MN/3m00<00022a_f2a_d00X;6
o@030000Ql[mQl[m01Z7b_d2000028k?oP030000Tm?nTm?n01^Cdoh00`0009OHoIOHo@04UmSm00<0
002LgOfLgOd06icMo@800004XN?l00<0003VgLoVgLl0GNKMc`80000gi]g?000`i]g?0`0007?VgLl0
0`00072io72io00;L;Wl00<0001j`?ej`?d07G[0o@040000P/Km000000007hO:o@030000S/onS/on
00B>coh00`0009?CoY?CoP0MTm?n00@0002Gf?fGf?fGf?d200007IcMo@030000XN?lXN?l00FQho`2
0000GnKMc`80000ei]g?000^i]g?0P0007CVgLl200003g2io0030000N/3mN/3m01ej`?d00`0008O:
oHO:o@0PQl[m00@0002>coj>coj>coh200008I?CoP030000UmSm000001jLgOd00`000:7So:7So008
XN?l00<0003VgLoVgLl0G^KMc`<0000bi]g?000[i]g?0`0007CVgLl200004W2io0030000N/3mN/3m
01Yj`?d2000000=oa?d00027b_d08HO:o@030000S/on000002BCdoh00`0009cMoIcMo@0LW=gm00<0
002QhobQho`02Z7So080001Qi]g?0P00033VgLl002SVgLl30000MNKMc`80000EL;Wl00<0001j`?ej
`?d067[0o@030000OlCmOlCm009oa?d00`0008O:oHO:o@0PQl[m00<0002CdojCdoh08Y?CoP040000
VMWm000000006YcMo@80000?XN?l00<0003VgLoVgLl0H>KMc`80000^i]g?000Ui]g?0`0007KVgLl2
0000672io080000FN/3m0P0000Ioa?d00`0008O:oHO:o@0MQl[m0P000003SLkn0000Tm?n022Cdoh2
000019WIo@030000W=gmW=gm01JLgOd00`000:7So:7So00@XN?l0P0006;VgLl20000;>KMc`008nKM
c`80001gi]g?0P0001a`^O`00`0007[0oG[0o@0AN/3m0P0000Uoa?d2000078O:o@030000SLknSLkn
00:=c_h200007Y?CoP030000VMWmVMWm00FIfOd00`0009cMoIcMo@0DW=gm00<0002QhobQho`04j7S
o0030000i]g?i]g?067VgLl30000:NKMc`008>KMc`<0001gi]g?0P00009T/_/00`00072io72io00J
L;Wl00<0001j`?ej`?d03g[0o@030000OlCmOlCm00]oa?d00`0008O:oHO:o@0HQl[m00<0002=c_j=
c_h01Hg>oP030000Tm?nTm?n01ZCdoh00`0009WIoIWIo@07VMWm00<0002LgOfLgOd04YcMo@030000
XN?lXN?l01FQho`20000I>KMc`80000Wi]g?000Mi]g?0`0007SVgLl200001FBbn`030000L;WlL;Wl
01Y`^O`00`0007[0oG[0o@0<N/3m0P0000moa?d00`0008O:oHO:o@0EQl[m0P0000V=c_h00`0009?C
oY?CoP0GTm?n0P0000^IfOd200004IcMo@030000XN?lXN?l01RQho`00`000>KMcnKMc`1Si]g?0P00
02GVgLl001[VgLl30000NNKMc`800008I;;k00<0001`^Oa`^O`06W2io0030000N/3mN/3m00Yj`?d0
0`0007o4oGo4o@0@OlCm00<00027b_f7b_d04hO:o@030000SLknSLkn00Z=c_h200005Y?CoP030000
VMWmVMWm00fIfOd00`0009cMoIcMo@0<W=gm0P0001ZQho`010000:GXn`00000006GVgLl300008^KM
c`006>KMc`80001ji]g?0P0000]T/_/00`00072io72io00JL;Wl00<0001j`?ej`?d01g[0o@80000D
OlCm00<00027b_f7b_d04HO:o@030000SLknSLkn00f=c_h00`0009?CoY?CoP0BTm?n00<0002IfOfI
fOd03iWIo@030000W=gmW=gm00ZLgOd00`000:7So:7So00IXN?l00<0002Uj?^Uj?/00ZGXn`80001V
i]g?0P00023VgLl001GVgLl30000N^KMc`80000>I;;k0P0001]`^O`00`0007[0oG[0o@04N/3m0P00
01Moa?d00`0008O:oHO:o@0>Ql[m0P00016=c_h00`0009?CoY?CoP0?Tm?n0P0001>IfOd200002IcM
o@030000XN?lXN?l01RQho`200001jGXn`80001Vi]g?0P0001kVgLl001?VgLl20000NnKMc`80000B
I;;k00<0001`^Oa`^O`06G2io0030000N/3mN/3m009j`?d00`0007o4oGo4o@0HOlCm00<00027b_f7
b_d038O:o@030000SLknSLkn01:=c_h00`0009?CoY?CoP0=Tm?n00<0002IfOfIfOd05IWIo@030000
W=gmW=gm00FLgOd00`000:7So:7So00HXN?l00<0002Uj?^Uj?/02JGXn`80001Vi]g?0P0001cVgLl0
08kVgLl200005FBbn`030000L;WlL;Wl01U`^O`0100007[0o@00000001aoa?d00`0008O:oHO:o@0:
Ql[m00<0002=c_j=c_h058g>oP80000<Tm?n00<0002IfOfIfOd05iWIo@030000W=gmW=gm00:LgOd2
00006Z7So0030000YNSkYNSk00bUj?/20000I^KMc`<0000Ii]g?002<i]g?0P0001QT/_/00`00072i
o72io00IL;Wl00<0001oa?eoa?d07Go4o@800008Ql[m0P0001V=c_h00`0009?CoY?CoP07Tm?n0P00
01^IfOd2000000>LgOd0002Qho`06Z7So0030000YNSkYNSk00nUj?/20000InKMc`80000Gi]g?000M
i]g?0P0006_VgLl200000UJYn@030000I;;kI;;k01IT/_/00`00072io72io00FL;Wl0P000003MKcl
0000OlCm01moa?d00`0008O:oHO:o@04Ql[m00<0002=c_j=c_h06Xg>oP030000Tm?nTm?n00FCdoh0
0`0009WIoIWIo@0MVMWm00<0002QhobQho`06J7So0030000YNSkYNSk01:Uj?/20000InKMc`80000E
i]g?000Ni]g?1@0006CVgLl300001EJYn@030000I;;kI;;k01IT/_/00`00072io72io00CL;Wl0P00
00Ae_?`00`0007o4oGo4o@0NOlCm00<00027b_f7b_d00XO:o@030000SLknSLkn01b=c_h2000019?C
oP030000VMWmVMWm01fIfOd0100009kOo@00000001RQho`00`000:GXnjGXn`0EYNSk0P0006OVgLl2
00004nKMc`008>KMc`800000101E^`000000000005oVgLl200002EJYn@80000GI;;k00<0001`^Oa`
^O`04G2io0030000MKclMKcl00Ee_?`200007go4o@040000Ql[m000000008Hg>oP040000Tm?n0000
00007YWIo@800004W]om00<0002QhobQho`04j7So080000GYNSk00<0002Xk_RXk_P00P0007[VgLl0
02;VgLl200000P1E^`<0001Ii]g?0`0000eFZOT00`0006BbnfBbn`0EI;;k00<0001`^Oa`^O`03W2i
o080000:MKcl00<0001oa?eoa?d07Go4o@030000SLknSLkn02:=c_h00`0009WIoIWIo@0MVMWm00<0
002NgofNgod01IkOo@80000BXN?l00<0002Uj?^Uj?/05JGXn`800005Z>kh0P0005SVgLl200007^KM
c`009>KMc`80000205Fk100005CVgLl200004EJYn@030000I;;kI;;k01ET/_/00`00072io72io00;
L;Wl0P0000ee_?`00`0007o4oGo4o@0JOlCm0P000003QLSm0000SLkn022=c_h2000000>Ce?h00000
000079WIo@030000W]omW]om00RNgod200003j7So0030000YNSkYNSk01FUj?/00`000:S^n:S^n007
Z>kh0P0005CVgLl300007nKMc`009^KMc`06000005Fk05Fk05Fk000005k50P0004oVgLl3000055JY
n@030000I;;kI;;k01ET/_/200002G2io080000@MKcl00<0001oa?eoa?d067o4o@030000QLSmQLSm
00:5b?d200007Xg>oP030000TmCnTmCn00>Ce?h00`0009WIoIWIo@0GVMWm0P0000fNgod00`000:7S
o:7So00;XN?l00<0002Uj?^Uj?/05JGXn`030000Z>khZ>kh00ZXk_P20000D>KMc`<0000Qi]g?000W
i]g?0P000080EK/2000000@0G/D0000000000018i]g?10000096X?H00`0005JYnEJYn@0CEZWi00<0
001T/_]T/_/05VBbn`030000L;WlL;Wl00E`^O`00`0007Flo7Flo00AMKcl00<0001oa?eoa?d05Go4
o@800007QLSm00<0002=c_j=c_h06Xg>oP030000TmCnTmCn00FCe?h00`0009WIoIWIo@0EVMWm00<0
002NgofNgod03YkOo@80000:XN?l00<0002Uj?^Uj?/05JGXn`030000Z>khZ>kh00fXk_P20000C>KM
c`<0000Si]g?000Yi]g?0P000080EK/01000001Na@1Na@1Na@@00010i]g?100000M6X?H00`0005JY
nEJYn@0CEZWi00<0001T/_]T/_/05VBbn`030000L;WlL;Wl009`^O`200005GFlo080000DOlCm00<0
0025b?f5b?d028G8o@030000SLknSLkn01N=c_h200002I?DoP030000VMWmVMWm01>IfOd00`0009kO
oIkOo@0AW]om00<0002QhobQho`01J7So080000FYNSk0P0001:Xk_P30000AnKMc`@0000Ti]g?000[
i]g?0P00000305Fk0000000000<0G/D80000=^KMc`@0000<AZ3f00<0001FZOUFZOT04eJYn@80000G
I;;k00@0001`^O`00000000IMKcl00<0001oa?eoa?d03go4o@80000<QLSm0P0001J=c_h00`0009?D
oY?DoP0:TmCn0P00016IfOd200005IkOo@800004XN?l00<0002Uj?^Uj?/05JGXn`030000Z>khZ>kh
01:Xk_P00`000:ScljScl`020000@^KMc`D0000Vi]g?000]i]g?0P00000305Fk000005k500<0G/D0
0`00001Xc`1Xc`0306S?1@0002cVgLl500004DJPmP80000EEZWi00<0001T/_]T/_/056Bbn`80000L
MKcl00<0001oa?eoa?d03Go4o@030000QLSmQLSm00j5b?d00`0008g>oXg>oP0BSLkn00<0002Ce?jC
e?h03I?DoP030000VMWmVMWm00fIfOd00`0009kOoIkOo@0GW]om0P000003XN?l0000YNSk01JUj?/0
0`000:S^n:S^n00BZ>kh00<0002Xlo>Xlo<00jScl`<0000li]g?1`0002OVgLl002oVgLl400000`1N
a@80000606S?2000023VgLl6000013>Fl@030000AZ3fAZ3f0156X?H00`0005JYnEJYn@0CEZWi00<0
001T/_]T/_/04FBbn`800002J;Ck00<0001e_?ae_?`06WFlo0030000OlCmOlCm00Yoa?d200004XG8
o@030000SLknSLkn00n=c_h200004I?DoP030000VMWmVMWm00^IfOd00`0009kOoIkOo@0JW]om00<0
002Uj?^Uj?/05JGXn`030000Z>khZ>kh016Xk_P200002JScl`<0000ei]g?1000009afkD30000:NKM
c`00<>KMc`@0000405k500<00000J<l0J<l01@1Xc`03000007CJ07CJ00<0M=X900003NKMc`X0000;
<iKa00<00016X?I6X?H04DJPmP030000EZWiEZWi01=FZOT00`0006BbnfBbn`0>I;;k0P0000EX]?/0
0`0007Flo7Flo00JMKcl00<0001oa?eoa?d027o4o@030000QLSmQLSm01>5b?d00`0008g>oXg>oP0=
SLkn00<0002Ce?jCe?h04Y?DoP800009VMWm0P0001bNgod010000:CVn`00000001BUj?/00`000:S^
n:S^n00AZ>kh00<0002Xlo>Xlo<03:Scl`80000_i]g?1P00009afkD30000:nKMc`00<^KMc`@00003
05k50P0000H0J<l00`00001dfP1dfP0507CJ0P0000@<On<=00001b2;j`030000<iKa<iKa00`cU_42
00004TJPmP030000EZWiEZWi01=FZOT00`0006BbnfBbn`0;I;;k0P0000QX]?/00`0007Flo7Flo00J
MKcl0P0000Ioa?d200005hG8o@80000<SLkn00<0002Ce?jCe?h05I?DoP030000VMWmVMWm00FIfOd0
0`0009kOoIkOo@0JW]om0P0000BTi_/200004:GXn`80000CZ>kh00<0002Xlo>Xlo<03jScl`@0000V
i]g?1@0000=mi<401000077K]G7K]G7K]@<0000/i]g?000di]g?0`0000@0G/D00`00001Xc`1Xc`04
06S?0P0000L0M=X00`0000aoh`aoh`0837oS00<0000PRn/PRn/02b2;j`030000<iKa<iKa00dcU_40
0`0004JPmTJPmP0@AZ3f00<0001FZOUFZOT04eJYn@800008I;;k0`0000]X]?/2000077Flo0030000
OlCmOlCm009oa?d00`0008G8oHG8o@0IQLSm00<0002=c_j=c_h01hg>oP80000ITmCn00<0002IfOfI
fOd00iWIo@030000W]omW]om01ZNgod00`000:CVnjCVn`06Y>Kk0P0000fUj?/00`000:S^n:S^n00B
Z>kh00<0002Xlo>Xlo<04:Scl`040000YOG]YOG]YOG]1P0001_VgLl7000017gT`@800002LM^e0`00
02kVgLl003KVgLl300000`1Na@80000606S?00<00000M=X0M=X01@1dfP03000037oS37oS00P<On<2
0000322;j`80000><iKa00<00016X?I6X?H044JPmP030000EZWiEZWi01AFZOT00`0006BbnfBbn`03
I;;k0P00011X]?/00`0007Flo7Flo00JMKcl00@0001oa?d00000000MQLSm00<0002=c_j=c_h01Hg>
oP030000TmCnTmCn01ZCe?h2000000>IfOd00000000079kOo@030000Y>KkY>Kk00VTi_/00`000:GX
njGXn`09YNSk00<0002Xk_RXk_P04ZS^n0030000Z??cZ??c00nXlo<200002ZGek@P0000;i]g?2000
00B:k<d00`0007gT`GgT`@03ONC100<0001afkEafkD00`00033VgLl003SVgLl300000`1Na@030000
06S?06S?00@0J<l00`00001dfP1dfP0507CJ0P0000X<On<00`00022;jb2;j`0;88_[00<0000cU_4c
U_4033>Fl@030000AZ3fAZ3f0116X?H00`0005JYnEJYn@0DEZWi00<0001T/_]T/_/00P0001=X]?/0
0`0007Flo7Flo00JMKcl00<00025b?f5b?d07XG8o@800004SLkn00<0002Ce?jCe?h07I?DoP030000
W]omW]om01^Ngod00`000:CVnjCVn`0;Y>Kk0P0000RUj?/00`000:S^n:S^n00BZ>kh00<0002Xlo>X
lo<03jScl`030000YOG]YOG]00^UmNd00`0009oei9oei004WoGT2`0000>Fl]T200001H[/c@800004
ONC10P00009afkD30000<NKMc`00>NKMc`D000000`1Na@000000000506S?0P0000L0M=X00`0000ao
h`aoh`0837oS00<0000PRn/PRn/02b2;j`030000<iKa<iKa00`cU_400`0004JPmTJPmP0@AZ3f00<0
001FZOUFZOT04eJYn@<0000FJ;Ck00<0001e_?ae_?`05gFlo08000000g_0o@0008G8o@0PQLSm00@0
002=c_h00000000OTmCn00@0002Jfod00000000IW]om0P00012Ti_/200001:GXn`80000CZ>kh0P00
016Xlo<00`000:GekJGek@0:YOG]0P0000ZOmN@2000029Kbf@030000R^c=R^c=00B:k<d00`0007gT
`GgT`@03ONC100<0001afkEafkD00`0003?VgLl003_VgLl5000000<0G/D00000J<l01@1Xc`030000
07CJ07CJ00D0M=X00`0000aoh`aoh`0837oS00<0000PRn/PRn/02b2;j`030000<iKa<iKa00`cU_42
00004DJPmP030000EZWiEZWi011FZOT200000UV[n@030000J;CkJ;Ck01EX]?/00`0007Flo7Flo00D
MKcl0P0000Ak`?d2000088G8o@030000TmCnTmCn01fCe?h2000019[Ko@030000W]omW]om01FNgod0
0`000:CVnjCVn`0BY>Kk0P000003YNSk0000Z>kh01>Xk_P00`000:ScljScl`0?Z??c0P0000bUmNd0
0`0009oei9oei009WoGT00<0002Fl]VFl]T01YKbf@800005R^c=0P0000Ami<42000000AafkD00000
0000000ei]g?000mi]g?1`0000D0J<l200001P1dfP80000937oS00<0000PRn/PRn/02b2;j`030000
<iKa<iKa00dcU_400`0004JPmTJPmP0?AZ3f0P0000eFZOT300001EV[n@030000J;CkJ;Ck01EX]?/0
0`0007Flo7Flo00AMKcl0P0000Qk`?d00`0008G8oHG8o@0KQLSm0P000003S<kn0000TmCn01bCe?h0
0`0009[KoI[Ko@05V]_m0P0001BNgod00`000:CVnjCVn`0EY>Kk0P0001>Xk_P00`000:ScljScl`0?
Z??c00<0002UmNfUmNd02jGek@030000WoGTWoGT00VOmN@00`0009KbfIKbf@06U_;I00<0002:k<f:
k<d018[/c@030000ONC1ONC100=mi<400`00077K]@0000020000=nKMc`00?nKMc`<00000101F^`00
0000000000D0J<l00`00001dfP1dfP0507CJ00<0000<On<<On<01`aoh`03000088_[88_[00/PRn/2
00003S>Fl@030000AZ3fAZ3f0116X?H00`0005JYnEJYn@07EZWi0`0000UIZoT00`0006RdnfRdn`0E
J;Ck00<0001e_?ae_?`03WFlo080000;Nl3m00<00025b?f5b?d06HG8o@030000S<knS<kn00:<c_h2
00006Y?DoP030000V]_mV]_m00RJfod00`0009kOoIkOo@0@W]om00<0002Ti_^Ti_/05JCVn`030000
YngiYngi0080000@Z>kh00<0002Xlo>Xlo<03jScl`030000YOG]YOG]00^UmNd00`0009oei9oei008
WoGT0P0000NFl]T200001X[/c@030000ONC1ONC1009mi<450000>NKMc`00@NKMc`80000205Jk1@00
0080J<l00`00001dfP1dfP0507CJ00<0000<On<<On<01`aoh`80000=88_[00<0000cU_4cU_4033>F
l@030000AZ3fAZ3f0116X?H00`0005JYnEJYn@04EZWi0P0000eIZoT00`0006RdnfRdn`0EJ;Ck00<0
001e_?ae_?`037Flo0030000Nl3mNl3m00ak`?d00`0008G8oHG8o@0FQLSm0P0000N<c_h00`0009?D
oY?DoP0FTmCn00<0002JfofJfod02Y[Ko@030000W]omW]om00fNgod200005ZCVn`800005Yngi0P00
00fXk_P00`000:ScljScl`0>Z??c0P0000bUmNd200002Yoei0030000U_;IU_;I00JFl]T00`0008[/
cH[/c@04R^c=0P0000Ami<440000>nKMc`00@nKMc`80000205Jk0P00000306770000000000<00006
07CJ0P0000T<On<00`00022;jb2;j`0;88_[00<0000cU_4cU_4033>Fl@030000AZ3fAZ3f0116X?H0
0`0005JYnEJYn@03000045V[n@030000J;CkJ;Ck01EX]?/200002WFlo080000@Nl3m00<00025b?f5
b?d04hG8o@80000:S<kn00<0002Ce?jCe?h04i?DoP80000>V]_m0P0000bNgod00`000:CVnjCVn`0E
Y>Kk00<0002WkOVWkOT01jO]n@<00008Z>kh0P00012Xlo<00`000:GekJGek@0;YOG]00<0002OmNBO
mN@02Ioei0030000U_;IU_;I00JFl]T00`0008[/cH[/c@04R^c=00<0001mi<5mi<400WgT`@@0000m
i]g?0015i]g?0P000080E[/00`00001Qa`1Qa`020677100000D0M=X00`0000aoh`aoh`0737oS00<0
000PRn/PRn/02b2;j`030000<iKa<iKa00`cU_4200003dJPmP@0000DFJ_i00<0001X]?]X]?/05VRd
n`030000MKclMKcl00Ee_?`200004g_0o@80000BQLSm00<0002<c_j<c_h02hc>oP030000TmCnTmCn
016Ce?h00`0009[KoI[Ko@0@V]_m00<0002NgofNgod029kOo@030000Y>KkY>Kk01FTi_/00`000:O]
nJO]n@0;Yngi0P0000FXk_P00`000:ScljScl`0?Z??c00<0002UmNfUmNd02jGek@030000WoGTWoGT
00ROmN@200001iKbf@800005R^c=0P0000=mi<440000?nKMc`00AnKMc`8000000`1F^`0000000004
06771P000080M=X00`0000aoh`aoh`0737oS00<0000PRn/PRn/02b2;j`030000<iKa<iKa00dcU_40
0`0004JPmTJPmP07AZ3f1@0000=6X?H00`0005V[nEV[n@0CFJ_i00<0001X]?]X]?/05VRdn`030000
MKclMKcl009e_?`200005g_0o@030000QLSmQLSm00f5b?d200003hc>oP80000@TmCn00<0002JfofJ
fod04Y[Ko@800007W]om00<0002Ti_^Ti_/05:CVn`80000@Yngi0P0000:Xk_P00`000:ScljScl`0>
Z??c0P0000bUmNd200002Yoei0030000U_;IU_;I00JFl]T00`0008[/cH[/c@04R^c=00<0001mi<5m
i<401@00047VgLl004WVgLl2000000<0E[/00000HLL0101Qa`04000006gC06gC06gC1@0000P<On<0
0`00022;jb2;j`0;88_[0P0000hcU_40100004JPmTJPmTJPmPD00009AZ3f00<0001IZoUIZoT04eV[
n@030000J;CkJ;Ck01IX]?/0100007Flo000000001Yk`?d00`0008G8oHG8o@0;QLSm00<0002<c_j<
c_h04Hc>oP030000TmCnTmCn00^Ce?h200005i[Ko@030000W]omW]om00:Ngod200005ZCVn`030000
YngiYngi01:WkOT400003ZScl`030000YOG]YOG]00^UmNd00`0009oei9oei009WoGT00<0002Fl]VF
l]T01IKbf@800005R^c=200004?VgLl004_VgLl40000101Qa`80000506gC1@0000D<On<200003B2;
j`030000<iKa<iKa00TcU_4600003dJPmP030000FJ_iFJ_i01=IZoT200005VRdn`80000MNl3m00<0
0025b?f5b?d028G8o@80000ES<kn00<0002Ce?jCe?h02I?DoP030000V]_mV]_m01RJfod2000000>N
god0002Ti_/05ZCVn`030000YngiYngi01>WkOT010000:ScljScljScl`@00009Z??c00<0002UmNfU
mNd02jGek@030000WoGTWoGT00ROmN@200001iKbf@030000R^c=R^c=00::k<d400000W?M]`<00015
i]g?001<i]g?1@0000@0HLL00`00001]d`1]d`0406gC0P0000030W[O0000000000@000000`aoh`00
022;j`0<88_[00<0000cU_4cU_400S>Fl@H00004<9C`00<00016X?I6X?H03dJPmP80000EFJ_i00<0
001X]?]X]?/04FRdn`800002KKOl00<0001k`?ek`?d06g_0o@030000QLSmQLSm00F5b?d2000068c>
oP030000TmCnTmCn00NCe?h00`0009[KoI[Ko@0KV]_m0P0001FTi_/200005:O]n@800008Z??c1000
00>Xlo<200003JGek@030000WoGTWoGT00ROmN@00`0009KbfIKbf@05U_;I2@00009cgKL30000AnKM
c`00C^KMc`@0000406770P0000H0KM<00`00009jg`9jg`040W[O500000/`U?000`0004JPmTJPmP0@
AZ3f00<0001IZoUIZoT04eV[n@030000J;CkJ;Ck00iX]?/200001Ffgo080000LNl3m0P0000B5b?d0
0`0008c>oXc>oP0IS<kn00<0002Ce?jCe?h01I?DoP030000V]_mV]_m01ZJfod200000Z7So080000B
Y>Kk00<0002WkOVWkOT04jO]n@030000Z??cZ??c00bXlo<600002ZGek@80000:WoGT00<0002Fl]VF
l]T00iKbf@D00003P^O40P0000=cgKL20000BNKMc`00D>KMc`@00004067700<00000KM<0KM<0101]
d`0300000W[O0W[O00H2N]l2000031V7j@030000<9C`<9C`00``U?0200004DJPmP030000FJ_iFJ_i
01=IZoT00`0006RdnfRdn`0;J;Ck0P0000U]]o`00`0007_0oG_0o@0KNl3m00@00025b?d00000000M
S<kn0P0000>Ce?h2000079[Ko@030000XN?lXN?l00BQho`200003jCVn`030000YngiYngi01>WkOT0
0`000:ScljScl`0>Z??c00<0002Um^^Um^/00ZGfj`H00003YOG]00<0002OmNBOmN@029oei0X00005
P^O400@0001cgKMcgKMcgKL20000BnKMc`00D^KMc`@0000306770P0000D0KM<20000209jg`030000
6HOY6HOY00XIQnT200003S2Dl0030000AZ3fAZ3f00m6X?H00`0005V[nEV[n@0CFJ_i00<0001X]?]X
]?/026Rdn`80000<KKOl00<0001k`?ek`?d06g_0o@030000S<knS<kn01n<c_h00`0009?DoP00000M
V]_m00<0002QhobQho`01j7So080000;Y>Kk0P0001BWkOT200003jScl`80000;YOK[400000F@km<0
0`0008;Wa8;Wa003P^O40P00009cgKL20000CNKMc`00E>KMc`@00003067700<00000KM<0KM<0101]
d`0300000W[O0W[O00H2N]l00`0001V7jAV7j@0;6HOY00<0000`U?0`U?00332Dl0030000AZ3fAZ3f
00m6X?H00`0005V[nEV[n@0CFJ_i00<0001X]?]X]?/01FRdn`80000?KKOl00<0001k`?ek`?d067_0
o@8000000h;5o@0008c>oP0PS<kn00<0002JfofJfod06Y[Ko@80000<XN?l0P0000RTi_/00`000:O]
nJO]n@0CYngi00<0002Xlo>Xlo<03ZScl`030000YOK[YOK[00^Um^/200002Icdh0800006T>oC0P00
00F2il@00`0007?M]g?M]`020000CnKMc`00E^KMc`D000000`1Qa`000000000506gC00<00002N]l2
N]l01P9jg`80000<6HOY00<0000`U?0`U?00332Dl0030000AZ3fAZ3f00m6X?H00`0005V[nEV[n@0C
FJ_i00<0001X]?]X]?/00VRdn`80000BKKOl00<0001k`?ek`?d05W_0o@030000P/GmP/Gm00:2aOd2
00007Hc>oP8000000iCEoP000000000IV]_m00<0002QhobQho`03Z7So0800005Y>Kk00<0002WkOVW
kOT04jO]n@030000Z??cZ??c00jXlo<00`000:GfjjGfj`0;YOK[00<0002Lm>2Lm>0029cdh0030000
T>oCT>oC00F@km<00`0008;Wa8;Wa003P^O40P000003Lmfg00000000057VgLl005SVgLl2000000D0
E[/000000000HLL000001@1]d`8000080W[O00<0000IQnTIQnT02QV7j@030000<9C`<9C`00``U?00
0`0004JPmTJPmP0?AZ3f00<0001IZoUIZoT04eV[n@040000J;Ck000000005Ffgo0030000Nl3mNl3m
01=k`?d200001h;5o@030000S<knS<kn01V<c_h00`0009CEoYCEoP03U=Gn00<0002JfofJfod05I[K
o@030000XN?lXN?l016Qho`2000000>Ti_/0000000005:O]n@80000?Z??c0P0000fUm^/00`0009cd
h9cdh007W?CP0P0000J@km<2000018;Wa08000000g?M]`000000001Ci]g?001Ji]g?0P00000305Jk
000000000080000506gC00<00002N]l2N]l01P9jg`0300006HOY6HOY00XIQnT00`00032Dl32Dl00<
<9C`0P000116X?H00`0005V[nEV[n@0BFJ_i0P0001Q]]o`200004W_0o@030000P/GmP/Gm00R2aOd0
0`0008c>oXc>oP0FS<kn0P0000NDeOh200004i[Ko@80000FXN?l0P0001BWkOT00`000:ScljScl`0>
Z??c00<0002Um^^Um^/02jGfj`800009W?CP00<0002@km>@km<01I3_d`030000P^O4P^O400>2il@0
0`0007?M]`0000020000E>KMc`00G>KMc`80000205Jk0`0000@0KM<200001`9jg`80000;6HOY00<0
000`U?0`U?003C2Dl0030000AZ3fAZ3f00i6X?H200003eV[n@<00002G:gj00<0001]]oa]]o`05ffg
o0030000Nl3mNl3m00ek`?d2000038;5o@80000ES<kn00<0002DeOjDeOh02ICEoP80000@V]_m00<0
002QhobQho`05J7So0030000Y^ciY^ci0080000AYngi00<0002Xlo>Xlo<03ZScl`030000YOK[YOK[
00^Um^/00`0009cdh9cdh007W?CP0P0000N@km<00`0008;Wa8;Wa002P^O41@0005KVgLl005gVgLl2
00000`1F^`@0000306gC00<00002N]l2N]l01P9jg`0300006HOY6HOY00TIQnT200003S2Dl0030000
AZ3fAZ3f00m6X?H00`0005V[nEV[n@09FJ_i0`0000IL[OX2000066fgo0030000Nl3mNl3m00Yk`?d2
000048;5o@030000S<knS<kn012<c_h200003YCEoP030000V]_mV]_m00bJfod00`000:7So:7So00E
XN?l00<0002Vk?VVk?T00jK/n@80000=Yngi0P0000nXlo<200003JGfj`030000W?CPW?CP00NLm>00
0`00093_di3_d`05T>oC0P0000>2il@50000F>KMc`00GnKMc`80000305Jk00<00000I<X000000P00
000306gC00000W[O00L2N]l200002aV7j@030000<9C`<9C`00``U?000`0004JPmTJPmP0?AZ3f00<0
001IZoUIZoT015V[n@@0000;G:gj00<0001]]oa]]o`05Vfgo0030000Nl3mNl3m00Qk`?d00`0008;5
oH;5o@0AP/Gm00<0002<c_j<c_h03Xc>oP030000U=GnU=Gn00nDeOh200002Y[Ko@80000FXN?l0P00
00RVk?T300002JO]n@030000Z??cZ??c00jXlo<00`000:GfjjGfj`0;YOK[0P0000VLm>000`00093_
di3_d`05T>oC00@00022ilB2ilB2il@50000F^KMc`00HNKMc`04000005Jk05Jk05Jk0P000080I<X4
0000209jg`0300006HOY6HOY00TIQnT00`00032Dl32Dl00<<9C`00<00016X?I6X?H03dJPmP030000
FJ_iFJ_i00<0000@G:gj00<0001]]oa]]o`05Vfgo0030000Nl3mNl3m00Ek`?d200005H;5o@80000<
S<kn0P0001BDeOh00`0009[KoI[Ko@06V]_m00<0002QhobQho`05J7So0030000Y^ciY^ci00^Vk?T2
00001ZO]n@030000Z??cZ??c00jXlo<00`000:GfjjGfj`0;YOK[00<0002Lm>2Lm>001icdh0800006
T>oC0P000003P^O400000000008000000fGCZ@000>KMc`1Ki]g?001Ri]g?0P0000<0E[/00`00001T
bP1TbP0206C:1@0000D2N]l00`0001V7jAV7j@096HOY00<0000`U?0`U?00332Dl080000>AZ3f1000
01AL[OX00`0006fgo6fgo00FKKOl0P0000Ak`?d00`0008;5oH;5o@0GP/Gm00<0002<c_j<c_h028c>
oP030000U=GnU=Gn01FDeOh200001I[Ko@030000XN?lXN?l01FQho`00`000:K/nJK/n@0>Y^ci0P00
00:WkOT200003jScl`80000=YOK[00<0002Lm>2Lm>001icdh0030000T>oCT>oC00F@km<00`0008;W
a0000003000000=UdjT000000000GNKMc`00I>KMc`80000205Jk0P0000@0I<X2000000<0LmP00000
00001P0000XIQnT00`00032Dl32Dl00=<9C`00<00016X?I6X?H01dJPmP@00003AZ3f00<0001L[OYL
[OX04eb]nP030000KKOlKKOl01M]]o`0100007_0o@00000001^2aOd00`0008c>oXc>oP05S<kn0P00
01ZDeOh2000000>Jfod0000000005j7So0030000Y^ciY^ci016Vk?T400003ZScl`030000YOK[YOK[
00^Um^/2000029cdh0800006T>oC10000003Mmni0000IM>Y0080001Oi]g?001Vi]g?0P000080E[/2
0000101TbP03000007?H07?H00@0LmP600001aV7j@80000><9C`00@00016X?I6X?I6X?H5000024JP
mP80000DG:gj00<0001]]oa]]o`05Vfgo080000NP/Gm0P0000B<c_h00`0009CEoYCEoP0LU=Gn00<0
002QhobQho`05Z7So0030000Y^ciY^ci01:Vk?T010000:ScljScljScl`@00009Z??c00<0002Um^^U
m^/02jGfj`030000W?CPW?CP00NLm>000`00093_di3_d`03T>oC1000009ggkT40000HNKMc`00J>KM
c`80000205Jk00<00000I<X0I<X00P1TbP03000007?H07?H00H0LmP2000000<APnD0000000001@00
008IQnT00`00032Dl32Dl005<9C`2P0000m6X?H00`0005b]nUb]nP0BG:gj0P0001A]]o`200000WBk
o0030000P/GmP/Gm01f2aOd0100008c>oP00000001jDeOh0100009gNo@00000001BQho`200005:K/
n@030000Z??cZ??c00JXlo<400000jScl`80000=YOK[00<0002Lm>2Lm>001Ycdh0X00003Mmni0`00
06?VgLl006[VgLl2000000<0E[/0000000000`1TbP80000807?H00<0000APnDAPnD01A63i@X00008
;9;_00<00016X?I6X?H03dJPmP030000G:gjG:gj01=L[OX00`0006fgo6fgo00?KKOl0P0000Ed^o`2
00007X;5o@030000U=GnU=Gn01bDeOh2000019gNo@80000AXN?l00<0002Vk?VVk?T04ZK/n@80000=
Z??c2@0000NUm^/200000icdh0P00005R>_:00@0001ggkUggkUggkT30000INKMc`00K>KMc`@00004
06C:00<00000LmP0LmP01P1cf00300004H?U4H?U00PAPnD00`0002bBkbbBk`0<;9;_00<00016X?I6
X?H03dJPmP030000G:gjG:gj01=L[OX00`0006fgo6fgo00<KKOl0P0000Ud^o`00`0008;5oH;5o@0I
P/Gm0P000003Rlgn0000000001^DeOh00`0009gNoIgNo@06WMkm0P0000jQho`00`000:K/nJK/n@0B
Y^ci00<0002Xlo>Xlo<03ZScl`030000Y?KYY?KY00FTm^T<000019Scf`030000R>_:R>_:00B8jlX2
00000WOO^@<0001Wi]g?001^i]g?100000<0I<X200001`1cf08000094H?U0P0000d/T^l00`0004JP
mTJPmP0?AZ3f00<0001L[OYL[OX04eb]nP030000KKOlKKOl00U]]o`2000037Bko0030000P/GmP/Gm
01N2aOd00`0008_=oX_=oP03Rlgn00<0002DeOjDeOh05iCEoP030000WMkmWMkm00VMg_d200002j7S
o0030000Y^ciY^ci01:Vk?T00`000:ScljScl`0>Z??c00<0002Tm^VTm^T02jCfj@030000V??KV??K
00JHlm/200001XS[bP040000MmniMmniMmni0P0006WVgLl0073VgLl400000`1TbP03000007?H07?H
00H0LmP00`000163iA63i@084H?U00<0000/T^l/T^l02bbBk`80000@AZ3f00<0001L[OYL[OX04eb]
nP030000KKOlKKOl00I]]o`200003gBko080000EP/Gm0P0000N;cOh00`0009CEoYCEoP0DU=Gn0P00
00jMg_d200002:7So0030000Y^ciY^ci01:Vk?T00`000:ScljScl`0=Z??c0P0000bTm^T2000029Sc
f`030000R>_:R>_:00B8jlX200000WOO^@80001[i]g?001bi]g?10000080I<X200001`1cf0030000
4H?U4H?U00PAPnD00`0002bBkbbBk`0<;9;_00<00016X?I6X?H03TJPmP80000DG:gj0P0000A]]o`2
00004gBko0030000P/GmP/Gm0162aOd00`0008_=oX_=oP08Rlgn00<0002DeOjDeOh04YCEoP030000
WMkmWMkm012Mg_d200001:7So080000DY^ci00<0002Xlo>Xlo<03JScl`030000Y?KYY?KY00^Tm^T0
0`0009ScfiScf`07V??K00<00028jlZ8jlX00hS[bP800002Mmni0P0006gVgLl007CVgLl400000P1T
bP03000007?H07?H00D0LmP200002A63i@030000;9;_;9;_00`/T^l00`0004JPmTJPmP0?AZ3f00<0
001L[OYL[OX04eb]nP040000KKOl000000005WBko0030000P/GmP/Gm00j2aOd2000038_=oP80000A
U=Gn00<0002Mg_fMg_d04igNo@8000000j7So0000:K/n@0CY^ci0P0000nXlo<00`000:CfjJCfj@0;
Y?KY00<0002Hlm^Hlm/01YScf`800005R>_:00<0001ggkUggkT00P0006oVgLl007KVgLl60000201c
f00300004H?U4H?U00LAPnD00`0002bBkbbBk`0<;9;_00<00016X?I6X?H03dJPmP030000G:gjG:gj
019L[OX200006GBko080000<P/Gm0P00012;cOh00`0009CEoYCEoP0=U=Gn00<0002Mg_fMg_d05YgN
o@80000CY^ci00<0002Xlo>Xlo<03ZScl`030000Y?KYY?KY00ZTm^T2000029Scf`030000R>_:R>_:
00>8jlX2000000AggkT000000000001`i]g?001hi]g?1P0000L0LmP200002163i@80000=;9;_00<0
0016X?I6X?H03dJPmP030000G:gjG:gj00iL[OX300000V2_nP030000M;_lM;_l01Qd^o`00`0008;5
oH;5o@08P/Gm00<0002;cOj;cOh04H_=oP030000U=GnU=Gn00ZDeOh2000069gNo@030000YNWjYNWj
0080000@Y^ci00<0002Xlo>Xlo<03ZScl`030000Y?KYY?KY00ZTm^T00`0009ScfiScf`07V??K00<0
0028jlZ8jlX00hS[bPD0001bi]g?001ji]g?0P00000305Nl000000000080000607?H00<0000APnDA
PnD01a63i@030000;9;_;9;_00//T^l00`0004JPmTJPmP0?AZ3f00<0001L[OYL[OX02Ub]nP<00006
H:oj00<0001d^oad^o`067Bko0030000P/GmP/Gm00F2aOd200005H_=oP800009U=Gn00<0002Mg_fM
g_d05YgNo@800005YNWj0P0000fVk?T00`000:ScljScl`0=Z??c0P0000bTm^T00`0009ScfiScf`06
V??K0P0000B8jlX50000M>KMc`00O>KMc`8000000`1G_0000000000400000`1cf00300004H?U4H?U
00LAPnD00`0002bBkbbBk`0;;9;_00<00016X?I6X?H03dJPmP800006G:gj100000YP[oX00`0007Bk
o7Bko00HM;_l0P0000B2aOd00`0008_=oX_=oP0GRlgn00<0002DeOjDeOh01ICEoP030000WMkmWMkm
01JMg_d00`000:GYnZGYnP07YNWj0`0000VVk?T00`000:ScljScl`0=Z??c00<0002Tm^VTm^T02jCf
j@030000V??KV??K00JHlm/00`0008S[bXS[bP02R>_:0`000003I]>Y0000i]g?07GVgLl007kVgLl2
000000<0Ek`00000J<h00P1XcPH000084H?U00<0000/T^l/T^l02bbBk`80000AAZ3f00<0001L[OYL
[OX00`0000mP[oX200006WBko0040000P/Gm000000006h_=oP030000U=GnU=Gn00:DeOh2000069gN
o@030000YNWjYNWj00^UjOX200001JK/n@80000?Z??c00<0002Tm^VTm^T02ZCfj@800008V??K00<0
0028jlZ8jlX010000003I]>Y0000000007OVgLl0083VgLl400001@1XcPD000064H?U00<0000/T^l/
T^l032bBk`030000AZ3fAZ3f00e6X?H40000562_nP030000M;_lM;_l01Qd^o`00`0008_=oX_=oP0L
Rlgn0P000003U=Gn0000WMkm01NMg_d200004:GYnP800002Y^ci00<0002Xlo>Xlo<03ZScl`030000
Y?KYY?KY00ZTm^T00`0009ScfiScf`06V??K0P000003R>_:00000000008000000fKCZ@000000001i
i]g?0022i]g?100000H0J<h600000a63i@80000=;9;_00<00016X?I6X?H01dJPmPD00003AZ3f00<0
001P[oYP[oX04f2_nP030000M;_lM;_l01Ed^o`2000000=l`Od0000000007X_=oP030000WMkmWMkm
01JMg_d00`000:GYnZGYnP0BYNWj100000jXlo<00`000:CfjJCfj@0:Y?KY00<0002Hlm^Hlm/01YSc
f`@000000gcR_00006KCZ@020000NnKMc`00Q>KMc`<0000706S>00@00004O=l4O=l4O=l4000000<A
PnD0000/T^l032bBk`040000AZ3fAZ3fAZ3f1@0000U6X?H20000562_nP030000M;_lM;_l019d^o`2
00001Gc1o@030000RlgnRlgn01V;cOh2000000>Feoh0000000005IgNo@030000YNWjYNWj01>UjOX0
10000:ScljScljScl`@00008Z??c0P0000^Tm^T200001IScf`D00002O>:l100007gVgLl008KVgLl3
00001P1XcP03000017cO17cO00@4O=lC000044JPmP030000H:ojH:oj019P[oX00`0007Bko7Bko00?
M;_l0P0000Ql`Od00`0008_=oX_=oP0GRlgn00<0002FeojFeoh00iKGoP80000BWMkm00<0002UjOZU
jOX04ZGYnP800008Z??c100000>Xlo<00`000:CfjJCfj@0:Y?KY00<0002Hlm/000001@000003TNoB
00000000009lh[`40000OnKMc`00R>KMc`80000606S>00<00004O=l4O=l01PAlg`0300009Xo]9Xo]
00/VSnd00`0004JPmTJPmP0@AZ3f00<0001P[oYP[oX04V2_nP030000M;_lM;_l00ad^o`200002gc1
o@030000RlgnRlgn01B;cOh2000029KGoP80000>WMkm0P0001BUjOX00`000:ScljScl`0<Z??c4P00
00FAkm8200000WcR_0@00021i]g?002:i]g?0P0000D0J<h200001`Alg`80000<9Xo]0P000156X?H0
0`00062_nV2_nP0BH:oj00<0001d^oad^o`02GBko080000>O<7m0P0001>;cOh00`0009KGoYKGoP0:
U]On0P0000^Mg_d00`000:GYnZGYnP0CYNWj00<0002Xlo>Xlo<03ZScl`030000X_KUX_KU00VRm^D2
00001i7_dP040000O>:lO>:lO>:l0`0008?VgLl008cVgLl200001@1XcP03000017cO17cO00H4O=l0
0`0002J?kBJ?k@0;9Xo]00<00016X?I6X?H03dJPmP030000H:ojH:oj019P[oX200001gBko080000B
O<7m00<0002;cOj;cOh03X_=oP80000?U]On0P0000RMg_d00`000:GYnZGYnP0BYNWj0P0000nXlo<2
00002j;fi@030000TNoBTNoB00FAkm8200000WcR_0<00025i]g?002>i]g?0P0000@0J<h00`0000Al
g`Alg`0617cO00<0000VSndVSnd02bJ?k@030000AZ3fAZ3f00m6X?H20000562_nP030000M;_lM;_l
009d^o`200005Gc1o@030000RlgnRlgn00^;cOh200004iKGoP800004WMkm0P0001BUjOX00`000:Sc
ljScl`0>Z??c00<0002Rm^FRm^D02J;fi@800007TNoB00<0001lh[alh[`00`0008OVgLl008oVgLl3
00000`1XcP80000717cO00<0000VSndVSnd02bJ?k@030000AZ3fAZ3f0116X?H00`00062_nV2_nP0B
H:oj00@0001d^o`00000000HO<7m0P0000Z;cOh00`0009KGoYKGoP0EU]On0P000003WMkm0000YNWj
01BUjOX00`000:ScljScl`0>Z??c00<0002Rm^FRm^D02J;fi@030000TNoBTNoB00FAkm82000000Al
h[`0000000000029i]g?002Ai]g?10000080J<h00`0000Alg`Alg`0517cO0P0000`VSnd00`0004JP
mTJPmP0@AZ3f00<0001P[oYP[oX04F2_nP80000LO<7m00<0002;cOj;cOh01H_=oP80000JU]On0P00
01BUjOX00`000:ScljScl`0=Z??c0P0000ZRm^D200001Y7_dP80000017cR_0000000000008_VgLl0
09?VgLl6000020Alg`0300009Xo]9Xo]00XVSnd200004DJPmP030000H:ojH:oj00eP[oX300000VJb
n`030000O<7mO<7m01Yl`Od00`0008_=oX_=oP03Rlgn00<0002FeojFeoh06IKGoP030000XNGlXNGl
0080000@YNWj0P0000nXlo<00`000:;fiJ;fi@09X_KU00<0002Akm:Akm801I7_dP030000O>:l0000
0080002=i]g?002Ei]g?0P00000405Vm0000000000001`Alg`0300009Xo]9Xo]00/VSnd00`0004JP
mTJPmP0?AZ3f00<0001P[oYP[oX02F2_nP<00006I[;k0P0001]l`Od2000000>;cOh0000000006YKG
oP800005XNGl0P0000fUjOX00`000:ScljScl`0>Z??c00<0002Rm^FRm^D02:;fi@800006TNoB1@00
08oVgLl009OVgLl00`00001I_@1I_@0300001PAlg`0300009Xo]9Xo]00/VSnd00`0004JPmTJPmP0?
AZ3f0P0000IP[oX300002fJbn`030000O<7mO<7m01Yl`Od00`0009KGoYKGoP0IU]On00<0002QiObQ
iO`01j7Uo0<00009YNWj00<0002Xlo>Xlo<03JScl`80000:X_KU00<0002Akm:Akm80197_dPD0002A
i]g?002Hi]g?0P000080FKd4000010Alg`0300009Xo]9Xo]00/VSnd00`0004JPmTJPmP0@AZ3f00<0
001P[oYP[oX00`0000mV/_/00`0007c1oGc1o@0GO<7m0P000003R<[m0000000001RFeoh00`000:7U
o:7Uo00;XNGl0P0000FUjOX200003jScl`030000X_KUX_KU00RRm^D20000197_dPH0002Ci]g?002J
i]g?0P000080FKd00`00001`e@000003000000<4O=l00000000032J?k@030000AZ3fAZ3f00i6X?H4
00004fJbn`030000O<7mO<7m01Al`Od200001HS:o@030000U]OnU]On01>Feoh200004:7Uo0800002
YNWj00<0002Xlo>Xlo<03ZScl`030000X_KUX_KU00RRm^D00`00097_dY7_dP080000UNKMc`00W>KM
c`8000000`1I_@0000000003073E100000`VSnd200002DJPmPD00003AZ7f00<0001V/_]V/_/04VJb
n`80000CO<7m00<00028b_f8b_d01XS:o@80000BU]On00<0002QiObQiO`04Z7Uo0D0000<Z??c0P00
00VRm^D500000hCW`P<0002Gi]g?002Ni]g?00@00000FKd0FKd00005073E2@0000HVSnd0100004JP
mTJPmTJPmPD00009AZ7f00<0001V/_]V/_/04fJbn`030000O<7mO<7m00il`Od200002hS:o@030000
U]OnU]On00jFeoh00`000:7Uo:7Uo00CXNGl00<0002Wl_>Wl_<00ZObl`L00004Z??c00<0002Rm^FR
m^D00Z;fi@P00005Q>O20`0009WVgLl009oVgLl2000000<0FKd00000L=D01@1`e@8000056h[Z2P00
00m6XOH00`0006JbnfJbn`0CI[;k00<0001l`Oel`Od02gc1o@80000>R<[m0P0000bFeoh200005:7U
o080000<Yo;c2@0000FMmMh00`0008CW`XCW`P03Q>O20`0009_VgLl00:7VgLl400001P1`e@030000
6h[Z6h[Z00XKR^X00`0004JQmTJQmP0?AZ7f00<0001V/_]V/_/04fJbn`030000O<7mO<7m00Ql`Od2
00004XS:o@030000U]OnU]On00RFeoh00`000:7Uo:7Uo00CXNGl00<0002Wl_>Wl_<03ZObl`030000
WOGNWOGN00NMmMh200001HCW`P<0002Li]g?002Si]g?0`0000H0L=D00`0001^:jQ^:jP0:6h[Z00<0
0016XOI6XOH03dJQmP030000I[;kI[;k01=V/_/00`0007c1oGc1o@06O<7m00<00028b_f8b_d04hS:
o@800007U]On00<0002QiObQiO`04j7Uo0030000Yo;cYo;c00fWl_<200002IgegP030000Q>O2Q>O2
00>4il830000W^KMc`00YNKMc`<00005073E00<0000KR^XKR^X02Q^:jP80000@AZ7f00<0001V/_]V
/_/04fJbn`800004O<7m0P0001R8b_d00`0009KGoYKGoP02U]On0P0001BQiO`200003jObl`030000
WOGNWOGN00RMmMh00`0008CW`XCW`P03Q>O20P000:3VgLl00:OVgLl200001@1`e@80000<6h[Z00<0
0016XOI6XOH03TJQmP80000EI[;k00@0001l`Od00000000KR<[m0P000003U]On0000XNGl01BQiO`0
0`000:ObljObl`0>Yo;c00<0002MmMjMmMh01igegP800004Q>O20P000:;VgLl00:WVgLl200001@1`
e@0300006h[Z6h[Z00XKR^X00`0004JQmTJQmP0?AZ7f00<0001V/_]V/_/04VJbn`80000OR<[m0P00
01BQiO`00`000:ObljObl`0=Yo;c0P0000VMmMh00`0008CW`XCW`P02Q>O20P000:CVgLl00:_VgLl2
0000101`e@0300006h[Z6h[Z00XKR^X00`0004JQmTJQmP0?AZ7f00<0001V/_]V/_/03fJbn`800002
L;Sl0P0001^8b_d200000YWKoP80000@XNGl0P0000nWl_<00`0009gegYgegP08WOGN00@00024il:4
il:4il820000Y^KMc`00[>KMc`<00003073E0P0000/KR^X00`0004JQmTJQmP0?AZ7f00<0001V/_]V
/_/02fJbn`<00006L;Sl00<00028b_f8b_d05hS:o@030000VM_nVM_n00BIfoh200003J7Uo0030000
Yo;cYo;c00jWl_<00`0009gegYgegP07WOGN0P0000:4il820000Z>KMc`00[^KMc`@00002073E00<0
000KR^XKR^X02A^:jP030000AZ7fAZ7f00m6XOH00`0006JbnfJbn`07I[;k0`0000Y`^?`00`0008S:
oHS:o@0DR<[m0P0000VIfoh300002J7Uo0030000Yo;cYo;c00fWl_<200002IgegP030000Q>O2Q>O2
0080002Zi]g?002`i]g?1P0000/KR^X00`0004JQmTJQmP0?AZ7f00<0001V/_]V/_/016Jbn`80000>
L;Sl0P0001>8b_d00`0009WKoYWKoP0<VM_n0P0000FQiO`200003jObl`030000WOGNWOGN00RMmMh4
0000[>KMc`00/^KMc`800000101M_P000000000000XKR^X2000044JQmP030000I[;kI[;k00<0000B
L;Sl00<00028b_f8b_d03XS:o@80000AVM_n0P0000:QiO`00`000:ObljObl`0>Yo;c00<0002MmMjM
mMh01igegP@0002^i]g?002di]g?0P00000305fn0000000000<000086h[Z00<00016XOI6XOH02dJQ
mPD0000FL;Sl00<00028b_f8b_d02hS:o@80000EVM_n1@0000bWl_<200001YgegPH0002`i]g?002f
i]g?0P00000405fn00000000287Q1`00008KR^X00`0004JQmTJQmP02AZ7f200000A5XOH00`00072h
o72ho00EL;Sl0P0000Z8b_d00`0009WKoYWKoP0EVM_n00<0002Vl_>Vl_<00ZKbl`L00004Yo;c00<0
002MmMjMmMh01P000004To3>000000000000/^KMc`00^>KMc`8000000`1M_P0000R1h@06287Q1`00
00e5XOH200005g2ho0030000R<[mR<[m00F8b_d200005YWKoP80000<Y_;c1`0000JCl<h20000]>KM
c`00^^KMc`04000005fn000000002@R1h@80000@AJ7f00<0001`^?a`^?`05G2ho0030000R<[mR<[m
00>8b_d00`0009WKoYWKoP0EVM_n00<0002Vl_>Vl_<03ZKbl`030000To3>To3>00JCl<h20000]^KM
c`00^nKMc`8000000`1M_P0000R1h@09287Q00<00015XOI5XOH03TFQmP030000L;SlL;Sl01E`^?`2
000000>8b_d0000000005iWKoP030000Y_;cY_;c00fVl_<200001i?`cP<0002gi]g?002mi]g?1000
00T8PN400`0004FQmTFQmP0>AJ7f00<0001`^?a`^?`05W2ho0030000VM_nVM_n01JIfoh00`000:Kb
ljKbl`0=Y_;c00<0002Cl<jCl<h01Y?`cP80002ii]g?002oi]g?0`0000T8PN400`0004FQmTFQmP0>
AJ7f0P0001A`^?`2000000>1a?d0000000005IWKoP030000Y_;cY_;c00fVl_<00`0009?`cY?`cP05
To3>0P000;_VgLl00<7VgLl3000020R1h@80000@AJ7f00<0001`^?a`^?`03g2ho0800005PLCm0P00
016Ifoh200003jKbl`030000To3>To3>00FCl<h20000_>KMc`00`nKMc`800009287Q00<00015XOI5
XOH03TFQmP030000L;SlL;Sl00a`^?`200002H74o@80000>VM_n00<0002Vl_>Vl_<03ZKbl`030000
To3>To3>00BCl<h20000_^KMc`00aNKMc`800008287Q00<00015XOI5XOH03TFQmP030000L;SlL;Sl
00U`^?`200003H74o@80000;VM_n00<0002Vl_>Vl_<03JKbl`800005To3>0P000<3VgLl00<OVgLl2
00001`R1h@80000?AJ7f00<0001`^?a`^?`01W2ho080000APLCm0P0000RIfoh00`000:KbljKbl`0=
Y_;c00<0002Cl<jCl<h00i?`cP800032i]g?0039i]g?100000D8PN400`0004FQmTFQmP0=AJ7f0P00
00A`^?`200005H74o@800004VM_n0P0000nVl_<00`0009?`cY?`cP02To3>0P000<CVgLl00<_VgLl6
00000PR1h@030000AJ7fAJ7f00i5XOH01000072ho000000001V1a?d2000000>Ifoh0002Vl_<03jKb
l`030000To3>To3>00<00036i]g?003=i]g?0P000080Il85000024FQmPP0000MPLCm100000bVl_<6
0000b>KMc`00cnKMc`80000406O22@0000Q4Y?L00`000874oH74o@0HPLCm0P0000BMl?@700001:Kb
l`D0003:i]g?003Ai]g?0P0000@0Il800`0004BTmdBTm`0=A:Cg0P0001N1a?d00`0009g`m9g`m00;
WO3d1P000<gVgLl00=?VgLl200000`1W`P80000?A:Cg00<00021a?f1a?d04X74o@80000?WO3d0`00
0<oVgLl00=GVgLl200000`1W`P030000A:CgA:Cg00A4Y?L600000dBTm`030000PLCmPLCm0121a?d0
0`0009g`m9g`m00>WO3d0P000=7VgLl00=OVgLl200000P1W`P030000A:CgA:Cg0094Y?L800000dBT
m`030000PLCmPLCm00j1a?d00`0009g`m9g`m00=WO3d0P000=?VgLl00=WVgLl2000000@0Il800014
Y?M4Y?L:00000dBTm`80000<PLCm0P0000jMl?@20000eNKMc`00fnKMc`l00004A:Cg00<00021a?f1
a?d02874o@030000WO3dWO3d00fMl?@00`000>KMcnKMc`3Ei]g?003Mi]g?3P0000A4Y?L00`000874
oH74o@05PLCm0P0000jMl?@20000f>KMc`00gNKMc`h00005A:Cg0P0000B1a?d00`0009g`m9g`m00=
WO3d00<0003VgLoVgLl0f>KMc`00gNKMc`h00007A:Cg00@00021a?d000000006WO3d1P0000:Ml?@2
0000fnKMc`00gNKMc`h000000dBTm`000000000F0000gNKMc`00gNKMc`l0000>7:S>2P000=gVgLl0
0=gVgLlB00001abXcPl0003Li]g?003Ni]g?3`0000KVi^H300000^KMc`h0003Ki]g?003Oi]g?3@00
00SVi^H4i]g?3P000=_VgLl00>3VgLl;00002^KViP?VgLl>0000fnKMc`00hNKMc`T0000<i^KV4000
0=_VgLl00>CVgLl500003^KViPl0003Ki]g?003Ti]g?1@0000kVi^H?0000fnKMc`00i>KMc`D0000>
i^KV3P000=cVgLl00>CVgLl500003^KViPd0003Mi]g?003Ti]g?1@0000kVi^H<0000g^KMc`00i>KM
c`D0000>i^KV2`000=oVgLl00>GVgLl500003>KViPP0003Si]g?003Vi]g?1@0000[Vi^H90000hnKM
c`00inKMc`D00008i^KV2P000>?VgLl00>SVgLl500001^KViPX0003Ti]g?003^i]g?3P000>GVgLl0
0>kVgLl>0000iNKMc`00k^KMc`h0003Ui]g?003_i]g?30000>KVgLl00?3VgLl:0000inKMc`00lNKM
c`P0003Xi]g?003bi]g?1P000>WVgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoR
i]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoR
i]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoR
i]g?0000\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49554 .30934 m .51719 .30124 L .49431 .29397 L p
.471 0 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47262 .30094 L .49554 .30934 L p
.471 0 0 r
F P
s
P
p
.002 w
.51931 .31711 m .54089 .30781 L .51719 .30124 L p
.45 0 0 r
F P
s
P
p
.002 w
.51719 .30124 m .49554 .30934 L .51931 .31711 L p
.45 0 0 r
F P
s
P
p
.002 w
.47302 .31682 m .49554 .30934 L .47262 .30094 L p
.49 0 0 r
F P
s
P
p
.002 w
.47262 .30094 m .45007 .30721 L .47302 .31682 L p
.49 0 0 r
F P
s
P
p
.002 w
.54398 .32396 m .56545 .31341 L .54089 .30781 L p
.424 0 0 r
F P
s
P
p
.002 w
.54089 .30781 m .51931 .31711 L .54398 .32396 L p
.424 0 0 r
F P
s
P
p
.002 w
.49685 .32592 m .51931 .31711 L .49554 .30934 L p
.472 0 0 r
F P
s
P
p
.002 w
.49554 .30934 m .47302 .31682 L .49685 .32592 L p
.472 0 0 r
F P
s
P
p
.002 w
.4496 .32339 m .47302 .31682 L .45007 .30721 L p
.509 0 0 r
F P
s
P
p
.002 w
.45007 .30721 m .42665 .31253 L .4496 .32339 L p
.509 0 0 r
F P
s
P
p
.002 w
.56959 .32955 m .59092 .31775 L .56545 .31341 L p
.39 0 0 r
F P
s
P
p
.002 w
.56545 .31341 m .54398 .32396 L .56959 .32955 L p
.39 0 0 r
F P
s
P
p
.002 w
.52161 .33421 m .54398 .32396 L .51931 .31711 L p
.448 0 0 r
F P
s
P
p
.002 w
.51931 .31711 m .49685 .32592 L .52161 .33421 L p
.448 0 0 r
F P
s
P
p
.002 w
.47346 .33394 m .49685 .32592 L .47302 .31682 L p
.495 0 0 r
F P
s
P
p
.002 w
.47302 .31682 m .4496 .32339 L .47346 .33394 L p
.495 0 0 r
F P
s
P
p
.002 w
.42522 .32869 m .4496 .32339 L .42665 .31253 L p
.527 0 0 r
F P
s
P
p
.002 w
.42665 .31253 m .4023 .31657 L .42522 .32869 L p
.527 0 0 r
F P
s
P
p
.002 w
.59617 .33343 m .61732 .32048 L .59092 .31775 L p
.345 0 0 r
F P
s
P
p
.002 w
.59092 .31775 m .56959 .32955 L .59617 .33343 L p
.345 0 0 r
F P
s
P
p
.002 w
.54734 .34129 m .56959 .32955 L .54398 .32396 L p
.415 0 0 r
F P
s
P
p
.002 w
.54398 .32396 m .52161 .33421 L .54734 .34129 L p
.415 0 0 r
F P
s
P
p
.002 w
.49828 .34386 m .52161 .33421 L .49685 .32592 L p
.474 0 0 r
F P
s
P
p
.002 w
.49685 .32592 m .47346 .33394 L .49828 .34386 L p
.474 0 0 r
F P
s
P
p
.002 w
.44909 .34074 m .47346 .33394 L .4496 .32339 L p
.517 0 0 r
F P
s
P
p
.002 w
.4496 .32339 m .42522 .32869 L .44909 .34074 L p
.517 0 0 r
F P
s
P
p
.002 w
.39986 .33229 m .42522 .32869 L .4023 .31657 L p
.542 0 0 r
F P
s
P
p
.002 w
.4023 .31657 m .37699 .319 L .39986 .33229 L p
.542 0 0 r
F P
s
P
p
.002 w
.62374 .33513 m .64469 .32125 L .61732 .32048 L p
.289 0 0 r
F P
s
P
p
.002 w
.61732 .32048 m .59617 .33343 L .62374 .33513 L p
.289 0 0 r
F P
s
P
p
.002 w
.57407 .34659 m .59617 .33343 L .56959 .32955 L p
.371 0 0 r
F P
s
P
p
.002 w
.56959 .32955 m .54734 .34129 L .57407 .34659 L p
.371 0 0 r
F P
s
P
p
.002 w
.5241 .3527 m .54734 .34129 L .52161 .33421 L p
.445 0 0 r
F P
s
P
p
.002 w
.52161 .33421 m .49828 .34386 L .5241 .3527 L p
.445 0 0 r
F P
s
P
p
.002 w
.47393 .35244 m .49828 .34386 L .47346 .33394 L p
.501 0 0 r
F P
s
P
p
.002 w
.47346 .33394 m .44909 .34074 L .47393 .35244 L p
.501 0 0 r
F P
s
P
p
.002 w
.42369 .34578 m .44909 .34074 L .42522 .32869 L p
.536 0 0 r
F P
s
P
p
.002 w
.42522 .32869 m .39986 .33229 L .42369 .34578 L p
.536 0 0 r
F P
s
P
p
.002 w
.37347 .33369 m .39986 .33229 L .37699 .319 L p
.55 0 0 r
F P
s
P
p
.002 w
.37699 .319 m .35068 .31944 L .37347 .33369 L p
.55 0 0 r
F P
s
P
p
.002 w
.65235 .33422 m .67305 .31973 L .64469 .32125 L p
.221 0 0 r
F P
s
P
p
.002 w
.64469 .32125 m .62374 .33513 L .65235 .33422 L p
.221 0 0 r
F P
s
P
p
.002 w
.60185 .3495 m .62374 .33513 L .59617 .33343 L p
.311 0 0 r
F P
s
P
p
.002 w
.59617 .33343 m .57407 .34659 L .60185 .3495 L p
.311 0 0 r
F P
s
P
p
.002 w
.55097 .3598 m .57407 .34659 L .54734 .34129 L p
.401 0 0 r
F P
s
P
p
.002 w
.54734 .34129 m .5241 .3527 L .55097 .3598 L p
.401 0 0 r
F P
s
P
p
.002 w
.49982 .36334 m .5241 .3527 L .49828 .34386 L p
.477 0 0 r
F P
s
P
p
.002 w
.49828 .34386 m .47393 .35244 L .49982 .36334 L p
.477 0 0 r
F P
s
P
p
.002 w
.44853 .35928 m .47393 .35244 L .44909 .34074 L p
.527 0 0 r
F P
s
P
p
.002 w
.44909 .34074 m .42369 .34578 L .44853 .35928 L p
.527 0 0 r
F P
s
P
p
.002 w
.34601 .33245 m .37347 .33369 L .35068 .31944 L p
.55 0 0 r
F P
s
P
p
.002 w
.35068 .31944 m .32333 .31756 L .34601 .33245 L p
.55 0 0 r
F P
s
P
p
.002 w
.39723 .34841 m .42369 .34578 L .39986 .33229 L p
.549 0 0 r
F P
s
P
p
.002 w
.39986 .33229 m .37347 .33369 L .39723 .34841 L p
.549 0 0 r
F P
s
P
p
.002 w
.68202 .33034 m .70244 .31567 L .67305 .31973 L p
.14 0 0 r
F P
s
P
p
.002 w
.67305 .31973 m .65235 .33422 L .68202 .33034 L p
.14 0 0 r
F P
s
P
p
.002 w
.63069 .34936 m .65235 .33422 L .62374 .33513 L p
.234 0 0 r
F P
s
P
p
.002 w
.62374 .33513 m .60185 .3495 L .63069 .34936 L p
.234 0 0 r
F P
s
P
p
.002 w
.57893 .36429 m .60185 .3495 L .57407 .34659 L p
.339 0 0 r
F P
s
P
p
.002 w
.57407 .34659 m .55097 .3598 L .57893 .36429 L p
.339 0 0 r
F P
s
P
p
.002 w
.52681 .37269 m .55097 .3598 L .5241 .3527 L p
.439 0 0 r
F P
s
P
p
.002 w
.5241 .3527 m .49982 .36334 L .52681 .37269 L p
.439 0 0 r
F P
s
P
p
.002 w
.47445 .37245 m .49982 .36334 L .47393 .35244 L p
.511 0 0 r
F P
s
P
p
.002 w
.47393 .35244 m .44853 .35928 L .47445 .37245 L p
.511 0 0 r
F P
s
P
p
.002 w
.31744 .32819 m .34601 .33245 L .32333 .31756 L p
.539 0 0 r
F P
s
P
p
.002 w
.32333 .31756 m .29492 .31309 L .31744 .32819 L p
.539 0 0 r
F P
s
P
p
.002 w
.36967 .34797 m .39723 .34841 L .37347 .33369 L p
.551 0 0 r
F P
s
P
p
.002 w
.37347 .33369 m .34601 .33245 L .36967 .34797 L p
.551 0 0 r
F P
s
P
p
.002 w
.42203 .36351 m .44853 .35928 L .42369 .34578 L p
.546 0 0 r
F P
s
P
p
.002 w
.42369 .34578 m .39723 .34841 L .42203 .36351 L p
.546 0 0 r
F P
s
P
p
.002 w
.71277 .32332 m .73288 .30891 L .70244 .31567 L p
.051 0 0 r
F P
s
P
p
.002 w
.70244 .31567 m .68202 .33034 L .71277 .32332 L p
.051 0 0 r
F P
s
P
p
.002 w
.66063 .34569 m .68202 .33034 L .65235 .33422 L p
.14 0 0 r
F P
s
P
p
.002 w
.65235 .33422 m .63069 .34936 L .66063 .34569 L p
.14 0 0 r
F P
s
P
p
.002 w
.60801 .36519 m .63069 .34936 L .60185 .3495 L p
.252 0 0 r
F P
s
P
p
.002 w
.60185 .3495 m .57893 .36429 L .60801 .36519 L p
.252 0 0 r
F P
s
P
p
.002 w
.55493 .37933 m .57893 .36429 L .55097 .3598 L p
.377 0 0 r
F P
s
P
p
.002 w
.55097 .3598 m .52681 .37269 L .55493 .37933 L p
.377 0 0 r
F P
s
P
p
.002 w
.28774 .32073 m .31744 .32819 L .29492 .31309 L p
.513 0 0 r
F P
s
P
p
.002 w
.29492 .31309 m .26539 .30586 L .28774 .32073 L p
.513 0 0 r
F P
s
P
p
.002 w
.50151 .38456 m .52681 .37269 L .49982 .36334 L p
.483 0 0 r
F P
s
P
p
.002 w
.49982 .36334 m .47445 .37245 L .50151 .38456 L p
.483 0 0 r
F P
s
P
p
.002 w
.34098 .34394 m .36967 .34797 L .34601 .33245 L p
.538 0 0 r
F P
s
P
p
.002 w
.34601 .33245 m .31744 .32819 L .34098 .34394 L p
.538 0 0 r
F P
s
P
p
.002 w
.44793 .37885 m .47445 .37245 L .44853 .35928 L p
.54 0 0 r
F P
s
P
p
.002 w
.44853 .35928 m .42203 .36351 L .44793 .37885 L p
.54 0 0 r
F P
s
P
p
.002 w
.39439 .36415 m .42203 .36351 L .39723 .34841 L p
.552 0 0 r
F P
s
P
p
.002 w
.39723 .34841 m .36967 .34797 L .39439 .36415 L p
.552 0 0 r
F P
s
P
p
.002 w
.74465 .31319 m .76441 .29945 L .73288 .30891 L p
0 0 0 r
F P
s
P
p
.002 w
.73288 .30891 m .71277 .32332 L .74465 .31319 L p
0 0 0 r
F P
s
P
p
.002 w
.69169 .33827 m .71277 .32332 L .68202 .33034 L p
.035 0 0 r
F P
s
P
p
.002 w
.68202 .33034 m .66063 .34569 L .69169 .33827 L p
.035 0 0 r
F P
s
P
p
.002 w
.63821 .36175 m .66063 .34569 L .63069 .34936 L p
.139 0 0 r
F P
s
P
p
.002 w
.63069 .34936 m .60801 .36519 L .63821 .36175 L p
.139 0 0 r
F P
s
P
p
.002 w
.58422 .38173 m .60801 .36519 L .57893 .36429 L p
.278 0 0 r
F P
s
P
p
.002 w
.57893 .36429 m .55493 .37933 L .58422 .38173 L p
.278 0 0 r
F P
s
P
p
.002 w
.25686 .31007 m .28774 .32073 L .26539 .30586 L p
.474 0 0 r
F P
s
P
p
.002 w
.26539 .30586 m .23471 .29585 L .25686 .31007 L p
.474 0 0 r
F P
s
P
p
.002 w
.52976 .39422 m .55493 .37933 L .52681 .37269 L p
.428 0 0 r
F P
s
P
p
.002 w
.52681 .37269 m .50151 .38456 L .52976 .39422 L p
.428 0 0 r
F P
s
P
p
.002 w
.31112 .33611 m .34098 .34394 L .31744 .32819 L p
.507 0 0 r
F P
s
P
p
.002 w
.31744 .32819 m .28774 .32073 L .31112 .33611 L p
.507 0 0 r
F P
s
P
p
.002 w
.47502 .394 m .50151 .38456 L .47445 .37245 L p
.527 0 0 r
F P
s
P
p
.002 w
.47445 .37245 m .44793 .37885 L .47502 .394 L p
.527 0 0 r
F P
s
P
p
.002 w
.36558 .36039 m .39439 .36415 L .36967 .34797 L p
.537 0 0 r
F P
s
P
p
.002 w
.36967 .34797 m .34098 .34394 L .36558 .36039 L p
.537 0 0 r
F P
s
P
p
.002 w
.42023 .38101 m .44793 .37885 L .42203 .36351 L p
.554 0 0 r
F P
s
P
p
.002 w
.42203 .36351 m .39439 .36415 L .42023 .38101 L p
.554 0 0 r
F P
s
P
p
.002 w
.77769 .30012 m .79708 .28737 L .76441 .29945 L p
0 0 0 r
F P
s
P
p
.002 w
.76441 .29945 m .74465 .31319 L .77769 .30012 L p
0 0 0 r
F P
s
P
p
.002 w
.72391 .32721 m .74465 .31319 L .71277 .32332 L p
0 0 0 r
F P
s
P
p
.002 w
.71277 .32332 m .69169 .33827 L .72391 .32721 L p
0 0 0 r
F P
s
P
p
.002 w
.66957 .35369 m .69169 .33827 L .66063 .34569 L p
.011 0 0 r
F P
s
P
p
.002 w
.66063 .34569 m .63821 .36175 L .66957 .35369 L p
.011 0 0 r
F P
s
P
p
.002 w
.61468 .37855 m .63821 .36175 L .60801 .36519 L p
.139 0 0 r
F P
s
P
p
.002 w
.60801 .36519 m .58422 .38173 L .61468 .37855 L p
.139 0 0 r
F P
s
P
p
.002 w
.22473 .29636 m .25686 .31007 L .23471 .29585 L p
.425 0 0 r
F P
s
P
p
.002 w
.23471 .29585 m .20281 .28312 L .22473 .29636 L p
.425 0 0 r
F P
s
P
p
.002 w
.55924 .39897 m .58422 .38173 L .55493 .37933 L p
.32 0 0 r
F P
s
P
p
.002 w
.55493 .37933 m .52976 .39422 L .55924 .39897 L p
.32 0 0 r
F P
s
P
p
.002 w
.28005 .32455 m .31112 .33611 L .28774 .32073 L p
.457 0 0 r
F P
s
P
p
.002 w
.28774 .32073 m .25686 .31007 L .28005 .32455 L p
.457 0 0 r
F P
s
P
p
.002 w
.33558 .35194 m .36558 .36039 L .34098 .34394 L p
.496 0 0 r
F P
s
P
p
.002 w
.34098 .34394 m .31112 .33611 L .33558 .35194 L p
.496 0 0 r
F P
s
P
p
.002 w
.50335 .40777 m .52976 .39422 L .50151 .38456 L p
.493 0 0 r
F P
s
P
p
.002 w
.50151 .38456 m .47502 .394 L .50335 .40777 L p
.493 0 0 r
F P
s
P
p
.002 w
.81195 .28434 m .83093 .27282 L .79708 .28737 L p
0 0 0 r
F P
s
P
p
.002 w
.79708 .28737 m .77769 .30012 L .81195 .28434 L p
0 0 0 r
F P
s
P
p
.002 w
.39134 .37754 m .42023 .38101 L .39439 .36415 L p
.536 0 0 r
F P
s
P
p
.002 w
.39439 .36415 m .36558 .36039 L .39134 .37754 L p
.536 0 0 r
F P
s
P
p
.002 w
.44729 .39853 m .47502 .394 L .44793 .37885 L p
.554 0 0 r
F P
s
P
p
.002 w
.44793 .37885 m .42023 .38101 L .44729 .39853 L p
.554 0 0 r
F P
s
P
p
.002 w
.75733 .31284 m .77769 .30012 L .74465 .31319 L p
0 0 0 r
F P
s
P
p
.002 w
.74465 .31319 m .72391 .32721 L .75733 .31284 L p
0 0 0 r
F P
s
P
p
.002 w
.70212 .34132 m .72391 .32721 L .69169 .33827 L p
0 0 0 r
F P
s
P
p
.002 w
.69169 .33827 m .66957 .35369 L .70212 .34132 L p
0 0 0 r
F P
s
P
p
.002 w
.64633 .36942 m .66957 .35369 L .63821 .36175 L p
0 0 0 r
F P
s
P
p
.002 w
.63821 .36175 m .61468 .37855 L .64633 .36942 L p
0 0 0 r
F P
s
P
p
.002 w
.1913 .27985 m .22473 .29636 L .20281 .28312 L p
.37 0 0 r
F P
s
P
p
.002 w
.20281 .28312 m .16964 .2678 L .1913 .27985 L p
.37 0 0 r
F P
s
P
p
.002 w
.58995 .39607 m .61468 .37855 L .58422 .38173 L p
.137 0 0 r
F P
s
P
p
.002 w
.58422 .38173 m .55924 .39897 L .58995 .39607 L p
.137 0 0 r
F P
s
P
p
.002 w
.2477 .30957 m .28005 .32455 L .25686 .31007 L p
.396 0 0 r
F P
s
P
p
.002 w
.25686 .31007 m .22473 .29636 L .2477 .30957 L p
.396 0 0 r
F P
s
P
p
.002 w
.8475 .26614 m .86602 .25596 L .83093 .27282 L p
0 0 0 r
F P
s
P
p
.002 w
.83093 .27282 m .81195 .28434 L .8475 .26614 L p
0 0 0 r
F P
s
P
p
.002 w
.30434 .3391 m .33558 .35194 L .31112 .33611 L p
.432 0 0 r
F P
s
P
p
.002 w
.31112 .33611 m .28005 .32455 L .30434 .3391 L p
.432 0 0 r
F P
s
P
p
.002 w
.533 .4167 m .55924 .39897 L .52976 .39422 L p
.394 0 0 r
F P
s
P
p
.002 w
.52976 .39422 m .50335 .40777 L .533 .4167 L p
.394 0 0 r
F P
s
P
p
.002 w
.36122 .36806 m .39134 .37754 L .36558 .36039 L p
.479 0 0 r
F P
s
P
p
.002 w
.36558 .36039 m .33558 .35194 L .36122 .36806 L p
.479 0 0 r
F P
s
P
p
.002 w
.47564 .41651 m .50335 .40777 L .47502 .394 L p
.551 0 0 r
F P
s
P
p
.002 w
.47502 .394 m .44729 .39853 L .47564 .41651 L p
.551 0 0 r
F P
s
P
p
.002 w
.41832 .39538 m .44729 .39853 L .42023 .38101 L p
.533 0 0 r
F P
s
P
p
.002 w
.42023 .38101 m .39134 .37754 L .41832 .39538 L p
.533 0 0 r
F P
s
P
p
.002 w
.792 .29557 m .81195 .28434 L .77769 .30012 L p
0 0 0 r
F P
s
P
p
.002 w
.77769 .30012 m .75733 .31284 L .792 .29557 L p
0 0 0 r
F P
s
P
p
.002 w
.7359 .32525 m .75733 .31284 L .72391 .32721 L p
0 0 0 r
F P
s
P
p
.002 w
.72391 .32721 m .70212 .34132 L .7359 .32525 L p
0 0 0 r
F P
s
P
p
.002 w
.6792 .35513 m .70212 .34132 L .66957 .35369 L p
0 0 0 r
F P
s
P
p
.002 w
.66957 .35369 m .64633 .36942 L .6792 .35513 L p
0 0 0 r
F P
s
P
p
.002 w
.16964 .2678 m .13512 .25006 L .15648 .26076 L p
0 .258 .638 r
F P
s
P
p
.002 w
.15648 .26076 m .1913 .27985 L .16964 .2678 L p
0 .258 .638 r
F P
s
P
p
.002 w
.88439 .24573 m .90241 .23699 L .86602 .25596 L p
.344 .786 .621 r
F P
s
P
p
.002 w
.86602 .25596 m .8475 .26614 L .88439 .24573 L p
.344 .786 .621 r
F P
s
P
p
.002 w
.62188 .38503 m .64633 .36942 L .61468 .37855 L p
0 0 0 r
F P
s
P
p
.002 w
.61468 .37855 m .58995 .39607 L .62188 .38503 L p
0 0 0 r
F P
s
P
p
.002 w
.21402 .29157 m .2477 .30957 L .22473 .29636 L p
.33 0 0 r
F P
s
P
p
.002 w
.22473 .29636 m .1913 .27985 L .21402 .29157 L p
.33 0 0 r
F P
s
P
p
.002 w
.27181 .32244 m .30434 .3391 L .28005 .32455 L p
.354 0 0 r
F P
s
P
p
.002 w
.28005 .32455 m .2477 .30957 L .27181 .32244 L p
.354 0 0 r
F P
s
P
p
.002 w
.56393 .41411 m .58995 .39607 L .55924 .39897 L p
.134 0 0 r
F P
s
P
p
.002 w
.55924 .39897 m .533 .4167 L .56393 .41411 L p
.134 0 0 r
F P
s
P
p
.002 w
.82799 .27577 m .8475 .26614 L .81195 .28434 L p
0 0 0 r
F P
s
P
p
.002 w
.81195 .28434 m .792 .29557 L .82799 .27577 L p
0 0 0 r
F P
s
P
p
.002 w
.32984 .35332 m .36122 .36806 L .33558 .35194 L p
.39 0 0 r
F P
s
P
p
.002 w
.33558 .35194 m .30434 .3391 L .32984 .35332 L p
.39 0 0 r
F P
s
P
p
.002 w
.38811 .38401 m .41832 .39538 L .39134 .37754 L p
.445 0 0 r
F P
s
P
p
.002 w
.39134 .37754 m .36122 .36806 L .38811 .38401 L p
.445 0 0 r
F P
s
P
p
.002 w
.50538 .43326 m .533 .4167 L .50335 .40777 L p
.521 0 0 r
F P
s
P
p
.002 w
.50335 .40777 m .47564 .41651 L .50538 .43326 L p
.521 0 0 r
F P
s
P
p
.002 w
.44663 .4137 m .47564 .41651 L .44729 .39853 L p
.525 0 0 r
F P
s
P
p
.002 w
.44729 .39853 m .41832 .39538 L .44663 .4137 L p
.525 0 0 r
F P
s
P
p
.002 w
.77098 .30613 m .792 .29557 L .75733 .31284 L p
0 0 0 r
F P
s
P
p
.002 w
.75733 .31284 m .7359 .32525 L .77098 .30613 L p
0 0 0 r
F P
s
P
p
.002 w
.71333 .33682 m .7359 .32525 L .70212 .34132 L p
0 0 0 r
F P
s
P
p
.002 w
.70212 .34132 m .6792 .35513 L .71333 .33682 L p
0 0 0 r
F P
s
P
p
.002 w
.92272 .22331 m .94019 .21603 L .90241 .23699 L p
.394 .824 .666 r
F P
s
P
p
.002 w
.90241 .23699 m .88439 .24573 L .92272 .22331 L p
.394 .824 .666 r
F P
s
P
p
.002 w
.65504 .36786 m .6792 .35513 L .64633 .36942 L p
0 0 0 r
F P
s
P
p
.002 w
.64633 .36942 m .62188 .38503 L .65504 .36786 L p
0 0 0 r
F P
s
P
p
.002 w
.1202 .23933 m .15648 .26076 L .13512 .25006 L p
0 .299 .69 r
F P
s
P
p
.002 w
.13512 .25006 m .09918 .23005 L .1202 .23933 L p
0 .299 .69 r
F P
s
P
p
.002 w
.17892 .2709 m .21402 .29157 L .1913 .27985 L p
0 .295 .683 r
F P
s
P
p
.002 w
.1913 .27985 m .15648 .26076 L .17892 .2709 L p
0 .295 .683 r
F P
s
P
p
.002 w
.86539 .25373 m .88439 .24573 L .8475 .26614 L p
.395 .825 .665 r
F P
s
P
p
.002 w
.8475 .26614 m .82799 .27577 L .86539 .25373 L p
.395 .825 .665 r
F P
s
P
p
.002 w
.2379 .3026 m .27181 .32244 L .2477 .30957 L p
0 .288 .672 r
F P
s
P
p
.002 w
.2477 .30957 m .21402 .29157 L .2379 .3026 L p
0 .288 .672 r
F P
s
P
p
.002 w
.59611 .39924 m .62188 .38503 L .58995 .39607 L p
0 0 0 r
F P
s
P
p
.002 w
.58995 .39607 m .56393 .41411 L .59611 .39924 L p
0 0 0 r
F P
s
P
p
.002 w
.29713 .33444 m .32984 .35332 L .30434 .3391 L p
0 .279 .656 r
F P
s
P
p
.002 w
.30434 .3391 m .27181 .32244 L .29713 .33444 L p
0 .279 .656 r
F P
s
P
p
.002 w
.35662 .36642 m .38811 .38401 L .36122 .36806 L p
.317 0 0 r
F P
s
P
p
.002 w
.36122 .36806 m .32984 .35332 L .35662 .36642 L p
.317 0 0 r
F P
s
P
p
.002 w
.53651 .43097 m .56393 .41411 L .533 .4167 L p
.115 0 0 r
F P
s
P
p
.002 w
.533 .4167 m .50538 .43326 L .53651 .43097 L p
.115 0 0 r
F P
s
P
p
.002 w
.80742 .28445 m .82799 .27577 L .792 .29557 L p
.397 .825 .664 r
F P
s
P
p
.002 w
.792 .29557 m .77098 .30613 L .80742 .28445 L p
.397 .825 .664 r
F P
s
P
p
.002 w
.41636 .39854 m .44663 .4137 L .41832 .39538 L p
.367 0 0 r
F P
s
P
p
.002 w
.41832 .39538 m .38811 .38401 L .41636 .39854 L p
.367 0 0 r
F P
s
P
p
.002 w
.47637 .43079 m .50538 .43326 L .47564 .41651 L p
.481 0 0 r
F P
s
P
p
.002 w
.47564 .41651 m .44663 .4137 L .47637 .43079 L p
.481 0 0 r
F P
s
P
p
.002 w
.7488 .31545 m .77098 .30613 L .7359 .32525 L p
.4 .826 .662 r
F P
s
P
p
.002 w
.7359 .32525 m .71333 .33682 L .7488 .31545 L p
.4 .826 .662 r
F P
s
P
p
.002 w
.68952 .34667 m .71333 .33682 L .6792 .35513 L p
.404 .828 .659 r
F P
s
P
p
.002 w
.6792 .35513 m .65504 .36786 L .68952 .34667 L p
.404 .828 .659 r
F P
s
P
p
.002 w
.08236 .21572 m .1202 .23933 L .09918 .23005 L p
0 .334 .732 r
F P
s
P
p
.002 w
.09918 .23005 m .06173 .2079 L .08236 .21572 L p
0 .334 .732 r
F P
s
P
p
.002 w
.90427 .22969 m .92272 .22331 L .88439 .24573 L p
.442 .859 .709 r
F P
s
P
p
.002 w
.88439 .24573 m .86539 .25373 L .90427 .22969 L p
.442 .859 .709 r
F P
s
P
p
.002 w
.14231 .24784 m .17892 .2709 L .15648 .26076 L p
0 .336 .733 r
F P
s
P
p
.002 w
.15648 .26076 m .1202 .23933 L .14231 .24784 L p
0 .336 .733 r
F P
s
P
p
.002 w
.62956 .37793 m .65504 .36786 L .62188 .38503 L p
.413 .831 .652 r
F P
s
P
p
.002 w
.62188 .38503 m .59611 .39924 L .62956 .37793 L p
.413 .831 .652 r
F P
s
P
p
.002 w
.20253 .28007 m .2379 .3026 L .21402 .29157 L p
0 .339 .734 r
F P
s
P
p
.002 w
.21402 .29157 m .17892 .2709 L .20253 .28007 L p
0 .339 .734 r
F P
s
P
p
.002 w
.26301 .31237 m .29713 .33444 L .27181 .32244 L p
0 .343 .736 r
F P
s
P
p
.002 w
.27181 .32244 m .2379 .3026 L .26301 .31237 L p
0 .343 .736 r
F P
s
P
p
.002 w
.84532 .2606 m .86539 .25373 L .82799 .27577 L p
.451 .865 .715 r
F P
s
P
p
.002 w
.82799 .27577 m .80742 .28445 L .84532 .2606 L p
.451 .865 .715 r
F P
s
P
p
.002 w
.32376 .34469 m .35662 .36642 L .32984 .35332 L p
0 .35 .739 r
F P
s
P
p
.002 w
.32984 .35332 m .29713 .33444 L .32376 .34469 L p
0 .35 .739 r
F P
s
P
p
.002 w
.56892 .40834 m .59611 .39924 L .56393 .41411 L p
.437 .837 .634 r
F P
s
P
p
.002 w
.56393 .41411 m .53651 .43097 L .56892 .40834 L p
.437 .837 .634 r
F P
s
P
p
.002 w
.38478 .37682 m .41636 .39854 L .38811 .38401 L p
0 .364 .745 r
F P
s
P
p
.002 w
.38811 .38401 m .35662 .36642 L .38478 .37682 L p
0 .364 .745 r
F P
s
P
p
.002 w
.44607 .4079 m .47637 .43079 L .44663 .4137 L p
0 .403 .76 r
F P
s
P
p
.002 w
.44663 .4137 m .41636 .39854 L .44607 .4079 L p
0 .403 .76 r
F P
s
P
p
.03 w
.53235 .44402 Mdot
P
p
.002 w
.78569 .29167 m .80742 .28445 L .77098 .30613 L p
.465 .874 .724 r
F P
s
P
p
.002 w
.77098 .30613 m .7488 .31545 L .78569 .29167 L p
.465 .874 .724 r
F P
s
P
p
.002 w
.50761 .42839 m .53651 .43097 L .50538 .43326 L p
.11 .66 .808 r
F P
s
P
p
.002 w
.50538 .43326 m .47637 .43079 L .50761 .42839 L p
.11 .66 .808 r
F P
s
P
p
.03 w
.5311 .44524 Mdot
P
p
.002 w
.72538 .32274 m .7488 .31545 L .71333 .33682 L p
.485 .886 .738 r
F P
s
P
p
.002 w
.71333 .33682 m .68952 .34667 L .72538 .32274 L p
.485 .886 .738 r
F P
s
P
p
.002 w
.10408 .22261 m .14231 .24784 L .1202 .23933 L p
0 .37 .771 r
F P
s
P
p
.002 w
.1202 .23933 m .08236 .21572 L .10408 .22261 L p
0 .37 .771 r
F P
s
P
p
.002 w
.66436 .35344 m .68952 .34667 L .65504 .36786 L p
.517 .906 .761 r
F P
s
P
p
.002 w
.65504 .36786 m .62956 .37793 L .66436 .35344 L p
.517 .906 .761 r
F P
s
P
p
.002 w
.1656 .2552 m .20253 .28007 L .17892 .2709 L p
0 .379 .779 r
F P
s
P
p
.002 w
.17892 .2709 m .14231 .24784 L .1656 .2552 L p
0 .379 .779 r
F P
s
P
p
.002 w
.88475 .23479 m .90427 .22969 L .86539 .25373 L p
.492 .893 .755 r
F P
s
P
p
.002 w
.86539 .25373 m .84532 .2606 L .88475 .23479 L p
.492 .893 .755 r
F P
s
P
p
.002 w
.22739 .28774 m .26301 .31237 L .2379 .3026 L p
0 .391 .79 r
F P
s
P
p
.002 w
.2379 .3026 m .20253 .28007 L .22739 .28774 L p
0 .391 .79 r
F P
s
P
p
.002 w
.60264 .38256 m .62956 .37793 L .59611 .39924 L p
.575 .938 .807 r
F P
s
P
p
.002 w
.59611 .39924 m .56892 .40834 L .60264 .38256 L p
.575 .938 .807 r
F P
s
P
p
.002 w
.28945 .32007 m .32376 .34469 L .29713 .33444 L p
0 .41 .806 r
F P
s
P
p
.002 w
.29713 .33444 m .26301 .31237 L .28945 .32007 L p
0 .41 .806 r
F P
s
P
p
.002 w
.3518 .3518 m .38478 .37682 L .35662 .36642 L p
0 .441 .833 r
F P
s
P
p
.002 w
.35662 .36642 m .32376 .34469 L .3518 .3518 L p
0 .441 .833 r
F P
s
P
p
.002 w
.82409 .26584 m .84532 .2606 L .80742 .28445 L p
.51 .904 .769 r
F P
s
P
p
.002 w
.80742 .28445 m .78569 .29167 L .82409 .26584 L p
.51 .904 .769 r
F P
s
P
p
.002 w
.41443 .38174 m .44607 .4079 L .41636 .39854 L p
.032 .504 .881 r
F P
s
P
p
.002 w
.41636 .39854 m .38478 .37682 L .41443 .38174 L p
.032 .504 .881 r
F P
s
P
p
.002 w
.54022 .40514 m .56892 .40834 L .53651 .43097 L p
.617 .938 .956 r
F P
s
P
p
.002 w
.53651 .43097 m .50761 .42839 L .54022 .40514 L p
.617 .938 .956 r
F P
s
P
p
.002 w
.47731 .4049 m .50761 .42839 L .47637 .43079 L p
.266 .643 .965 r
F P
s
P
p
.002 w
.47637 .43079 m .44607 .4079 L .47731 .4049 L p
.266 .643 .965 r
F P
s
P
p
.002 w
.76271 .2967 m .78569 .29167 L .7488 .31545 L p
.534 .918 .79 r
F P
s
P
p
.002 w
.7488 .31545 m .72538 .32274 L .76271 .2967 L p
.534 .918 .79 r
F P
s
P
p
.9 g
.03 w
.50986 .4612 Mdot
P
p
.002 w
.7006 .3269 m .72538 .32274 L .68952 .34667 L p
.569 .937 .821 r
F P
s
P
p
.002 w
.68952 .34667 m .66436 .35344 L .7006 .3269 L p
.569 .937 .821 r
F P
s
P
p
.002 w
.127 .2282 m .1656 .2552 L .14231 .24784 L p
0 .41 .812 r
F P
s
P
p
.002 w
.14231 .24784 m .10408 .22261 L .127 .2282 L p
0 .41 .812 r
F P
s
P
p
.002 w
.63777 .35528 m .66436 .35344 L .62956 .37793 L p
.616 .958 .871 r
F P
s
P
p
.002 w
.62956 .37793 m .60264 .38256 L .63777 .35528 L p
.616 .958 .871 r
F P
s
P
p
.002 w
.19015 .2609 m .22739 .28774 L .20253 .28007 L p
0 .427 .827 r
F P
s
P
p
.002 w
.20253 .28007 m .1656 .2552 L .19015 .2609 L p
0 .427 .827 r
F P
s
P
p
.03 w
.47426 .44321 Mdot
P
p
.002 w
.25359 .29319 m .28945 .32007 L .26301 .31237 L p
0 .45 .846 r
F P
s
P
p
.002 w
.26301 .31237 m .22739 .28774 L .25359 .29319 L p
0 .45 .846 r
F P
s
P
p
.002 w
.86409 .23818 m .88475 .23479 L .84532 .2606 L p
.542 .923 .802 r
F P
s
P
p
.002 w
.84532 .2606 m .82409 .26584 L .86409 .23818 L p
.542 .923 .802 r
F P
s
P
p
.002 w
.31733 .3246 m .3518 .3518 L .32376 .34469 L p
.017 .485 .874 r
F P
s
P
p
.002 w
.32376 .34469 m .28945 .32007 L .31733 .3246 L p
.017 .485 .874 r
F P
s
P
p
.002 w
.57421 .37863 m .60264 .38256 L .56892 .40834 L p
.65 .948 .953 r
F P
s
P
p
.002 w
.56892 .40834 m .54022 .40514 L .57421 .37863 L p
.65 .948 .953 r
F P
s
P
p
.002 w
.38135 .35395 m .41443 .38174 L .38478 .37682 L p
.109 .542 .915 r
F P
s
P
p
.002 w
.38478 .37682 m .3518 .3518 L .38135 .35395 L p
.109 .542 .915 r
F P
s
P
p
.002 w
.44563 .37805 m .47731 .4049 L .44607 .4079 L p
.273 .631 .963 r
F P
s
P
p
.002 w
.44607 .4079 m .41443 .38174 L .44563 .37805 L p
.273 .631 .963 r
F P
s
P
p
.002 w
.80161 .26885 m .82409 .26584 L .78569 .29167 L p
.566 .936 .825 r
F P
s
P
p
.002 w
.78569 .29167 m .76271 .2967 L .80161 .26885 L p
.566 .936 .825 r
F P
s
P
p
.002 w
.51004 .38868 m .54022 .40514 L .50761 .42839 L p
.505 .767 .99 r
F P
s
P
p
.002 w
.50761 .42839 m .47731 .4049 L .51004 .38868 L p
.505 .767 .99 r
F P
s
P
p
.03 w
.4721 .43733 Mdot
P
p
.002 w
.73837 .2987 m .76271 .2967 L .72538 .32274 L p
.597 .95 .856 r
F P
s
P
p
.002 w
.72538 .32274 m .7006 .3269 L .73837 .2987 L p
.597 .95 .856 r
F P
s
P
p
.002 w
.67438 .32669 m .7006 .3269 L .66436 .35344 L p
.633 .962 .898 r
F P
s
P
p
.002 w
.66436 .35344 m .63777 .35528 L .67438 .32669 L p
.633 .962 .898 r
F P
s
P
p
.03 w
.5057 .43711 Mdot
P
p
.002 w
.15119 .23205 m .19015 .2609 L .1656 .2552 L p
0 .454 .852 r
F P
s
P
p
.002 w
.1656 .2552 m .127 .2282 L .15119 .23205 L p
0 .454 .852 r
F P
s
P
p
.002 w
.21607 .26435 m .25359 .29319 L .22739 .28774 L p
.011 .478 .872 r
F P
s
P
p
.002 w
.22739 .28774 m .19015 .2609 L .21607 .26435 L p
.011 .478 .872 r
F P
s
P
p
.002 w
.60965 .35055 m .63777 .35528 L .60264 .38256 L p
.655 .949 .953 r
F P
s
P
p
.002 w
.60264 .38256 m .57421 .37863 L .60965 .35055 L p
.655 .949 .953 r
F P
s
P
p
.002 w
.28125 .29558 m .31733 .3246 L .28945 .32007 L p
.067 .512 .897 r
F P
s
P
p
.002 w
.28945 .32007 m .25359 .29319 L .28125 .29558 L p
.067 .512 .897 r
F P
s
P
p
.002 w
.34673 .32472 m .38135 .35395 L .3518 .3518 L p
.15 .561 .929 r
F P
s
P
p
.002 w
.3518 .3518 m .31733 .3246 L .34673 .32472 L p
.15 .561 .929 r
F P
s
P
p
.002 w
.84217 .23934 m .86409 .23818 L .82409 .26584 L p
.587 .946 .849 r
F P
s
P
p
.002 w
.82409 .26584 m .80161 .26885 L .84217 .23934 L p
.587 .946 .849 r
F P
s
P
p
.002 w
.54424 .36545 m .57421 .37863 L .54022 .40514 L p
.598 .857 .993 r
F P
s
P
p
.002 w
.54022 .40514 m .51004 .38868 L .54424 .36545 L p
.598 .857 .993 r
F P
s
P
p
.002 w
.41247 .3495 m .44563 .37805 L .41443 .38174 L p
.274 .629 .962 r
F P
s
P
p
.002 w
.41443 .38174 m .38135 .35395 L .41247 .3495 L p
.274 .629 .962 r
F P
s
P
p
.002 w
.47839 .36513 m .51004 .38868 L .47731 .4049 L p
.439 .721 .985 r
F P
s
P
p
.002 w
.47731 .4049 m .44563 .37805 L .47839 .36513 L p
.439 .721 .985 r
F P
s
P
p
.002 w
.77777 .26897 m .80161 .26885 L .76271 .2967 L p
.613 .957 .877 r
F P
s
P
p
.002 w
.76271 .2967 m .73837 .2987 L .77777 .26897 L p
.613 .957 .877 r
F P
s
P
p
.002 w
.71259 .29679 m .73837 .2987 L .7006 .3269 L p
.641 .962 .912 r
F P
s
P
p
.002 w
.7006 .3269 m .67438 .32669 L .71259 .29679 L p
.641 .962 .912 r
F P
s
P
p
.002 w
.64663 .32109 m .67438 .32669 L .63777 .35528 L p
.657 .95 .953 r
F P
s
P
p
.002 w
.63777 .35528 m .60965 .35055 L .64663 .32109 L p
.657 .95 .953 r
F P
s
P
p
.002 w
.17676 .23365 m .21607 .26435 L .19015 .2609 L p
.048 .499 .889 r
F P
s
P
p
.002 w
.19015 .2609 m .15119 .23205 L .17676 .23365 L p
.048 .499 .889 r
F P
s
P
p
.002 w
.24345 .26486 m .28125 .29558 L .25359 .29319 L p
.101 .531 .911 r
F P
s
P
p
.002 w
.25359 .29319 m .21607 .26435 L .24345 .26486 L p
.101 .531 .911 r
F P
s
P
p
.002 w
.57995 .33871 m .60965 .35055 L .57421 .37863 L p
.631 .895 .986 r
F P
s
P
p
.002 w
.57421 .37863 m .54424 .36545 L .57995 .33871 L p
.631 .895 .986 r
F P
s
P
p
.002 w
.31045 .29403 m .34673 .32472 L .31733 .3246 L p
.175 .573 .936 r
F P
s
P
p
.002 w
.31733 .3246 m .28125 .29558 L .31045 .29403 L p
.175 .573 .936 r
F P
s
P
p
.002 w
.37772 .31943 m .41247 .3495 L .38135 .35395 L p
.274 .628 .962 r
F P
s
P
p
.002 w
.38135 .35395 m .34673 .32472 L .37772 .31943 L p
.274 .628 .962 r
F P
s
P
p
.002 w
.51271 .34519 m .54424 .36545 L .51004 .38868 L p
.534 .792 .992 r
F P
s
P
p
.002 w
.51004 .38868 m .47839 .36513 L .51271 .34519 L p
.534 .792 .992 r
F P
s
P
p
.002 w
.4452 .33795 m .47839 .36513 L .44563 .37805 L p
.401 .699 .982 r
F P
s
P
p
.002 w
.44563 .37805 m .41247 .3495 L .4452 .33795 L p
.401 .699 .982 r
F P
s
P
p
.002 w
.81891 .23773 m .84217 .23934 L .80161 .26885 L p
.624 .959 .891 r
F P
s
P
p
.002 w
.80161 .26885 m .77777 .26897 L .81891 .23773 L p
.624 .959 .891 r
F P
s
P
p
.002 w
.75249 .26552 m .77777 .26897 L .73837 .2987 L p
.645 .961 .921 r
F P
s
P
p
.002 w
.73837 .2987 m .71259 .29679 L .75249 .26552 L p
.645 .961 .921 r
F P
s
P
p
.002 w
.68526 .29024 m .71259 .29679 L .67438 .32669 L p
.658 .95 .953 r
F P
s
P
p
.002 w
.67438 .32669 m .64663 .32109 L .68526 .29024 L p
.658 .95 .953 r
F P
s
P
p
.002 w
.61727 .30965 m .64663 .32109 L .60965 .35055 L p
.645 .913 .98 r
F P
s
P
p
.002 w
.60965 .35055 m .57995 .33871 L .61727 .30965 L p
.645 .913 .98 r
F P
s
P
p
.002 w
.20381 .23244 m .24345 .26486 L .21607 .26435 L p
.126 .544 .92 r
F P
s
P
p
.002 w
.21607 .26435 m .17676 .23365 L .20381 .23244 L p
.126 .544 .92 r
F P
s
P
p
.002 w
.2724 .26179 m .31045 .29403 L .28125 .29558 L p
.191 .581 .941 r
F P
s
P
p
.002 w
.28125 .29558 m .24345 .26486 L .2724 .26179 L p
.191 .581 .941 r
F P
s
P
p
.002 w
.54864 .32056 m .57995 .33871 L .54424 .36545 L p
.587 .84 .993 r
F P
s
P
p
.002 w
.54424 .36545 m .51271 .34519 L .54864 .32056 L p
.587 .84 .993 r
F P
s
P
p
.002 w
.34127 .28781 m .37772 .31943 L .34673 .32472 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.34673 .32472 m .31045 .29403 L .34127 .28781 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.47958 .32013 m .51271 .34519 L .47839 .36513 L p
.488 .756 .99 r
F P
s
P
p
.002 w
.47839 .36513 m .4452 .33795 L .47958 .32013 L p
.488 .756 .99 r
F P
s
P
p
.002 w
.41038 .30831 m .4452 .33795 L .41247 .3495 L p
.376 .685 .979 r
F P
s
P
p
.002 w
.41247 .3495 m .37772 .31943 L .41038 .30831 L p
.376 .685 .979 r
F P
s
P
p
.002 w
.7942 .23281 m .81891 .23773 L .77777 .26897 L p
.648 .96 .926 r
F P
s
P
p
.002 w
.77777 .26897 m .75249 .26552 L .7942 .23281 L p
.648 .96 .926 r
F P
s
P
p
.002 w
.72565 .25795 m .75249 .26552 L .71259 .29679 L p
.658 .95 .952 r
F P
s
P
p
.002 w
.71259 .29679 m .68526 .29024 L .72565 .25795 L p
.658 .95 .952 r
F P
s
P
p
.002 w
.65631 .27867 m .68526 .29024 L .64663 .32109 L p
.652 .922 .976 r
F P
s
P
p
.002 w
.64663 .32109 m .61727 .30965 L .65631 .27867 L p
.652 .922 .976 r
F P
s
P
p
.002 w
.58625 .29263 m .61727 .30965 L .57995 .33871 L p
.615 .87 .99 r
F P
s
P
p
.002 w
.57995 .33871 m .54864 .32056 L .58625 .29263 L p
.615 .87 .99 r
F P
s
P
p
.002 w
.23244 .22791 m .2724 .26179 L .24345 .26486 L p
.203 .587 .944 r
F P
s
P
p
.002 w
.24345 .26486 m .20381 .23244 L .23244 .22791 L p
.203 .587 .944 r
F P
s
P
p
.002 w
.30299 .25457 m .34127 .28781 L .31045 .29403 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.31045 .29403 m .2724 .26179 L .30299 .25457 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.51565 .29735 m .54864 .32056 L .51271 .34519 L p
.544 .801 .993 r
F P
s
P
p
.002 w
.51271 .34519 m .47958 .32013 L .51565 .29735 L p
.544 .801 .993 r
F P
s
P
p
.002 w
.3738 .27659 m .41038 .30831 L .37772 .31943 L p
.36 .676 .977 r
F P
s
P
p
.002 w
.37772 .31943 m .34127 .28781 L .3738 .27659 L p
.36 .676 .977 r
F P
s
P
p
.002 w
.44474 .29165 m .47958 .32013 L .4452 .33795 L p
.454 .733 .987 r
F P
s
P
p
.002 w
.4452 .33795 m .41038 .30831 L .44474 .29165 L p
.454 .733 .987 r
F P
s
P
p
.002 w
.76793 .22412 m .7942 .23281 L .75249 .26552 L p
.659 .95 .952 r
F P
s
P
p
.002 w
.75249 .26552 m .72565 .25795 L .76793 .22412 L p
.659 .95 .952 r
F P
s
P
p
.002 w
.69718 .24591 m .72565 .25795 L .68526 .29024 L p
.655 .928 .973 r
F P
s
P
p
.002 w
.68526 .29024 m .65631 .27867 L .69718 .24591 L p
.655 .928 .973 r
F P
s
P
p
.002 w
.62565 .2621 m .65631 .27867 L .61727 .30965 L p
.631 .889 .987 r
F P
s
P
p
.002 w
.61727 .30965 m .58625 .29263 L .62565 .2621 L p
.631 .889 .987 r
F P
s
P
p
.002 w
.55349 .27068 m .58625 .29263 L .54864 .32056 L p
.581 .834 .993 r
F P
s
P
p
.002 w
.54864 .32056 m .51565 .29735 L .55349 .27068 L p
.581 .834 .993 r
F P
s
P
p
.002 w
.26274 .21959 m .30299 .25457 L .2724 .26179 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.2724 .26179 m .23244 .22791 L .26274 .21959 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.48089 .27013 m .51565 .29735 L .47958 .32013 L p
.51 .773 .991 r
F P
s
P
p
.002 w
.47958 .32013 m .44474 .29165 L .48089 .27013 L p
.51 .773 .991 r
F P
s
P
p
.002 w
.33533 .24289 m .3738 .27659 L .34127 .28781 L p
.348 .669 .975 r
F P
s
P
p
.002 w
.34127 .28781 m .30299 .25457 L .33533 .24289 L p
.348 .669 .975 r
F P
s
P
p
.002 w
.4081 .2604 m .44474 .29165 L .41038 .30831 L p
.428 .718 .985 r
F P
s
P
p
.002 w
.41038 .30831 m .3738 .27659 L .4081 .2604 L p
.428 .718 .985 r
F P
s
P
p
.002 w
.74001 .21135 m .76793 .22412 L .72565 .25795 L p
.657 .932 .97 r
F P
s
P
p
.002 w
.72565 .25795 m .69718 .24591 L .74001 .21135 L p
.657 .932 .97 r
F P
s
P
p
.002 w
.66697 .22929 m .69718 .24591 L .65631 .27867 L p
.641 .901 .984 r
F P
s
P
p
.002 w
.65631 .27867 m .62565 .2621 L .66697 .22929 L p
.641 .901 .984 r
F P
s
P
p
.002 w
.59321 .24083 m .62565 .2621 L .58625 .29263 L p
.605 .857 .991 r
F P
s
P
p
.002 w
.58625 .29263 m .55349 .27068 L .59321 .24083 L p
.605 .857 .991 r
F P
s
P
p
.002 w
.51889 .24447 m .55349 .27068 L .51565 .29735 L p
.55 .805 .993 r
F P
s
P
p
.002 w
.51565 .29735 m .48089 .27013 L .51889 .24447 L p
.55 .805 .993 r
F P
s
P
p
.002 w
.29483 .20719 m .33533 .24289 L .30299 .25457 L p
.339 .664 .974 r
F P
s
P
p
.002 w
.30299 .25457 m .26274 .21959 L .29483 .20719 L p
.339 .664 .974 r
F P
s
P
p
.002 w
.44424 .23957 m .48089 .27013 L .44474 .29165 L p
.482 .753 .99 r
F P
s
P
p
.002 w
.44474 .29165 m .4081 .2604 L .44424 .23957 L p
.482 .753 .99 r
F P
s
P
p
.002 w
.36949 .22667 m .4081 .2604 L .3738 .27659 L p
.409 .706 .983 r
F P
s
P
p
.002 w
.3738 .27659 m .33533 .24289 L .36949 .22667 L p
.409 .706 .983 r
F P
s
P
p
.002 w
.71034 .19432 m .74001 .21135 L .69718 .24591 L p
.647 .91 .981 r
F P
s
P
p
.002 w
.69718 .24591 m .66697 .22929 L .71034 .19432 L p
.647 .91 .981 r
F P
s
P
p
.002 w
.63493 .2082 m .66697 .22929 L .62565 .2621 L p
.62 .874 .989 r
F P
s
P
p
.002 w
.62565 .2621 m .59321 .24083 L .63493 .2082 L p
.62 .874 .989 r
F P
s
P
p
.002 w
.55886 .21524 m .59321 .24083 L .55349 .27068 L p
.578 .83 .993 r
F P
s
P
p
.002 w
.55349 .27068 m .51889 .24447 L .55886 .21524 L p
.578 .83 .993 r
F P
s
P
p
.002 w
.48234 .21454 m .51889 .24447 L .48089 .27013 L p
.522 .783 .992 r
F P
s
P
p
.002 w
.48089 .27013 m .44424 .23957 L .48234 .21454 L p
.522 .783 .992 r
F P
s
P
p
.002 w
.32879 .19057 m .36949 .22667 L .33533 .24289 L p
.394 .697 .982 r
F P
s
P
p
.002 w
.33533 .24289 m .29483 .20719 L .32879 .19057 L p
.394 .697 .982 r
F P
s
P
p
.002 w
.40558 .20605 m .44424 .23957 L .4081 .2604 L p
.459 .738 .988 r
F P
s
P
p
.002 w
.4081 .2604 m .36949 .22667 L .40558 .20605 L p
.459 .738 .988 r
F P
s
P
p
.002 w
.67879 .173 m .71034 .19432 L .66697 .22929 L p
.631 .887 .987 r
F P
s
P
p
.002 w
.66697 .22929 m .63493 .2082 L .67879 .173 L p
.631 .887 .987 r
F P
s
P
p
.002 w
.60093 .18283 m .63493 .2082 L .59321 .24083 L p
.598 .849 .992 r
F P
s
P
p
.002 w
.59321 .24083 m .55886 .21524 L .60093 .18283 L p
.598 .849 .992 r
F P
s
P
p
.002 w
.5225 .18571 m .55886 .21524 L .51889 .24447 L p
.553 .808 .993 r
F P
s
P
p
.002 w
.51889 .24447 m .48234 .21454 L .5225 .18571 L p
.553 .808 .993 r
F P
s
P
p
.002 w
.44369 .18124 m .48234 .21454 L .44424 .23957 L p
.499 .766 .991 r
F P
s
P
p
.002 w
.44424 .23957 m .40558 .20605 L .44369 .18124 L p
.499 .766 .991 r
F P
s
P
p
.002 w
.36473 .16973 m .40558 .20605 L .36949 .22667 L p
.44 .726 .987 r
F P
s
P
p
.002 w
.36949 .22667 m .32879 .19057 L .36473 .16973 L p
.44 .726 .987 r
F P
s
P
p
.002 w
.64525 .14745 m .67879 .173 L .63493 .2082 L p
.612 .864 .991 r
F P
s
P
p
.002 w
.63493 .2082 m .60093 .18283 L .64525 .14745 L p
.612 .864 .991 r
F P
s
P
p
.002 w
.56485 .15339 m .60093 .18283 L .55886 .21524 L p
.576 .828 .993 r
F P
s
P
p
.002 w
.55886 .21524 m .5225 .18571 L .56485 .15339 L p
.576 .828 .993 r
F P
s
P
p
.002 w
.48396 .1525 m .5225 .18571 L .48234 .21454 L p
.53 .79 .992 r
F P
s
P
p
.002 w
.48234 .21454 m .44369 .18124 L .48396 .1525 L p
.53 .79 .992 r
F P
s
P
p
.002 w
.40278 .14475 m .44369 .18124 L .40558 .20605 L p
.479 .752 .99 r
F P
s
P
p
.002 w
.40558 .20605 m .36473 .16973 L .40278 .14475 L p
.479 .752 .99 r
F P
s
P
p
.002 w
.60956 .11776 m .64525 .14745 L .60093 .18283 L p
.593 .844 .992 r
F P
s
P
p
.002 w
.60093 .18283 m .56485 .15339 L .60956 .11776 L p
.593 .844 .992 r
F P
s
P
p
.002 w
.52652 .12004 m .56485 .15339 L .5225 .18571 L p
.555 .81 .993 r
F P
s
P
p
.002 w
.5225 .18571 m .48396 .1525 L .52652 .12004 L p
.555 .81 .993 r
F P
s
P
p
.002 w
.44308 .11576 m .48396 .1525 L .44369 .18124 L p
.51 .775 .992 r
F P
s
P
p
.002 w
.44369 .18124 m .40278 .14475 L .44308 .11576 L p
.51 .775 .992 r
F P
s
P
p
.002 w
.57156 .08398 m .60956 .11776 L .56485 .15339 L p
.574 .827 .993 r
F P
s
P
p
.002 w
.56485 .15339 m .52652 .12004 L .57156 .08398 L p
.574 .827 .993 r
F P
s
P
p
.002 w
.48578 .08287 m .52652 .12004 L .48396 .1525 L p
.536 .794 .993 r
F P
s
P
p
.002 w
.48396 .1525 m .44308 .11576 L .48578 .08287 L p
.536 .794 .993 r
F P
s
P
p
.002 w
.53106 .04615 m .57156 .08398 L .52652 .12004 L p
.556 .811 .993 r
F P
s
P
p
.002 w
.52652 .12004 m .48578 .08287 L .53106 .04615 L p
.556 .811 .993 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.563},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  AnimationDisplayTime->0.371293,
  AnimationCycleOffset->-1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mAP00`40o`000?l0003oonKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl0
0?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003ni]g?0`000>3VgLl00?_VgLl3
00000nKMc`80003Ni]g?003ii]g?0P0000SVgLl20000g>KMc`00m^KMc`<0000<i]g?0`000=WVgLl0
0??VgLl300004^KMc`80003Gi]g?003`i]g?0`0001OVgLl20000eNKMc`00k^KMc`80000Li]g?0P00
0=?VgLl00>_VgLl300008>KMc`<0003@i]g?003Xi]g?0`0002KVgLl20000c^KMc`00iNKMc`<0000[
i]g?0P000<cVgLl00>?VgLl20000<>KMc`<00039i]g?003Pi]g?0`0001_VgLl00`000>KMcnKMc`0G
i]g?0P000<OVgLl00=gVgLl300007NKMc`030000S/on000001[VgLl20000aNKMc`00f^KMc`<0000O
i]g?00D0002>coj>coj>coh000006nKMc`800033i]g?003Hi]g?0P00023VgLl200001Hk?oP030000
i]g?i]g?01[VgLl30000`>KMc`00eNKMc`<0000Qi]g?00<0002>coj>coh01Xk?oP030000i]g?i]g?
01cVgLl20000_^KMc`00d^KMc`<0000Si]g?00<0002>coj>coh028k?oP80000Ni]g?0P000;cVgLl0
0<oVgLl300009NKMc`030000S/onS/on00^>coh00`000>KMcnKMc`0Mi]g?0`000;WVgLl00<gVgLl2
00009nKMc`030000S/onS/on00f>coh00`000>KMcnKMc`0Oi]g?0P000;OVgLl00<[VgLl30000:>KM
c`030000S/onS/on00n>coh00`000>KMcnKMc`0Pi]g?0P000;GVgLl00<OVgLl30000:NKMc`80000C
S/on00<0003VgLoVgLl08NKMc`80002ci]g?0035i]g?0P0002_VgLl00`0008k?oXk?oP0DS/on00<0
003VgLoVgLl08^KMc`<0002`i]g?0032i]g?0`0002cVgLl00`0008k?oXk?oP0FS/on00<0003VgLoV
gLl09>KMc`80002^i]g?002oi]g?0`0002kVgLl00`0008k?oXk?oP0HS/on00<0003VgLoVgLl09NKM
c`80002/i]g?002li]g?0`00033VgLl00`0008k?oXk?oP0JS/on00<0003VgLoVgLl09^KMc`<0002Y
i]g?002ji]g?0P0003;VgLl00`0008k?oXk?oP0LS/on0P0002WVgLl20000YnKMc`00]nKMc`<0000b
i]g?0P00026>coh00`000>KMcnKMc`0Xi]g?0P000:GVgLl00;CVgLl30000=>KMc`030000S/onS/on
02:>coh00`000>KMcnKMc`0Yi]g?0P000:?VgLl00;7VgLl30000=^KMc`030000S/onS/on02B>coh0
0`000>KMcnKMc`0Zi]g?0`000:3VgLl00:oVgLl20000>>KMc`030000S/onS/on02J>coh00`000>KM
cnKMc`0/i]g?0P0009kVgLl00:cVgLl30000>>KMc`8000000hW;oP0008k?oP0US/on00<0002Bdoh0
0000;nKMc`80002Li]g?002Yi]g?0`0003[VgLl00`0008W;oXW;oP02RL_n00<0002>coj>coh08Hk?
oP800003T]?n00<0003VgLoVgLl0;^KMc`<0002Ii]g?002Vi]g?0`0003cVgLl00`0008W;oXW;oP04
RL_n00<0002>coj>coh07hk?oP030000T]?nT]?n00BBdoh00`000>KMcnKMc`0`i]g?0P0009OVgLl0
0:CVgLl20000?NKMc`800008RL_n0P0001j>coh00`0009;CoY;CoP06T]?n0P0003;VgLl20000UNKM
c`00XNKMc`<0000ni]g?00<00029boj9boh02XW;oP030000S/onS/on01V>coh200002i;CoP030000
i]g?i]g?037VgLl20000TnKMc`00W^KMc`<0000oi]g?0P0000j9boh00`0008k?oXk?oP0GS/on00<0
002BdojBdoh039;CoP030000i]g?i]g?03;VgLl30000T>KMc`00VnKMc`<00011i]g?00<00029boj9
boh03hW;oP030000S/onS/on01F>coh00`0009;CoY;CoP0>T]?n00<0003VgLoVgLl0=>KMc`80002>
i]g?002Ii]g?0P0004?VgLl00`0008W;oXW;oP0ARL_n00<0002>coj>coh04hk?oP030000T]?nT]?n
012Bdoh00`000>KMcnKMc`0ei]g?0P0008cVgLl009KVgLl30000@nKMc`80000ERL_n00<0002>coj>
coh048k?oP80000DT]?n00<0003VgLoVgLl0=^KMc`<00029i]g?002Ci]g?0`0004GVgLl00`0008W;
oXW;oP0FRL_n00<0002>coj>coh03Xk?oP030000T]?nT]?n01FBdoh00`000>KMcnKMc`0hi]g?0P00
08OVgLl0093VgLl30000A^KMc`80000JRL_n00<0002>coj>coh038k?oP030000T]?nT]?n01NBdoh0
0`000>KMcnKMc`0ii]g?0P0008GVgLl008kVgLl20000B>KMc`030000RL_nRL_n01^9boh00`0008k?
oXk?oP09S/on0P0001^Bdoh20000>nKMc`800023i]g?002;i]g?0`0004WVgLl00`0008W;oXW;oP0M
RL_n0P0000R>coh00`0009;CoY;CoP0MT]?n00<0003VgLoVgLl0>^KMc`<00020i]g?0028i]g?0`00
04[VgLl200008XW;oP030000S/onS/on00B>coh00`0009;CoY;CoP0OT]?n00<0003VgLoVgLl0?>KM
c`80001ni]g?0025i]g?0`0004cVgLl00`0008W;oXW;oP0SRL_n00@0002>coj>coj>coh200008i;C
oP030000i]g?i]g?03gVgLl20000O>KMc`00PnKMc`80001=i]g?0P000003P/Km0000RL_n02B9boh0
0`0008k?oP00000VT]?n00<0003VgLoVgLl0?^KMc`<0001ii]g?0020i]g?0`0004kVgLl00`0008;6
oH;6o@02P/Km00<00029boj9boh08hW;oP030000T]?nT]?n02BBdoh00`0009OHo@000012i]g?0P00
07OVgLl007gVgLl30000D>KMc`030000P/KmP/Km00B2a_d00`0008W;oXW;oP0QRL_n00<0002>coh0
00008i;CoP800003UmSm00<0003VgLoVgLl0@NKMc`80001ei]g?001ji]g?0`00057VgLl2000028;6
o@030000RL_nRL_n01j9boh200000hk?oP030000T]?nT]?n01nBdoh00`0009OHoIOHo@04UmSm00<0
003VgLoVgLl0@^KMc`<0001bi]g?001hi]g?0P0005?VgLl00`0008;6oH;6o@09P/Km0P0001f9boh0
0`0008k?oXk?oP04S/on0P0001jBdoh00`0009OHoIOHo@06UmSm0P0004GVgLl20000L>KMc`00MNKM
c`<0001Di]g?00<00022a_f2a_d038;6o@030000RL_nRL_n01V9boh00`0008k?oXk?oP07S/on00<0
002BdojBdoh06Y;CoP030000UmSmUmSm00VGf?d00`000>KMcnKMc`14i]g?0P0006kVgLl007;VgLl3
0000ENKMc`80000@P/Km00<00029boj9boh05hW;oP030000S/onS/on00V>coh00`0009;CoY;CoP0G
T]?n0P0000fGf?d00`000>KMcnKMc`15i]g?0P0006cVgLl006oVgLl30000EnKMc`030000P/KmP/Km
0162a_d00`0008W;oXW;oP0DRL_n0P0000f>coh00`0009;CoY;CoP0ET]?n00<0002Gf?fGf?d03YOH
o@030000i]g?i]g?04KVgLl30000JNKMc`00KNKMc`80001Ii]g?00<00022a_f2a_d04h;6o@030000
RL_nRL_n01:9boh00`0008k?oXk?oP0>S/on00<0002BdojBdoh04i;CoP030000UmSmUmSm012Gf?d0
0`000>KMcnKMc`18i]g?0P0006OVgLl006[VgLl30000FNKMc`80000GP/Km00<00029boj9boh048W;
oP030000S/onS/on012>coh200004Y;CoP030000UmSmUmSm01:Gf?d00`000>KMcnKMc`19i]g?0P00
06GVgLl006OVgLl30000FnKMc`030000P/KmP/Km01R2a_d00`0008W;oXW;oP0>RL_n00<0002>coj>
coh04hk?oP030000T]?nT]?n00jBdoh00`0009OHoIOHo@0DUmSm00<0003VgLoVgLl0B^KMc`<0001R
i]g?001Ti]g?0`0005gVgLl00`0008;6oH;6o@0JP/Km00<00029boj9boh02hW;oP80000GS/on00<0
002BdojBdoh02i;CoP80000HUmSm0P0004gVgLl20000H>KMc`00H^KMc`80001Ni]g?0P0001j2a_d0
0`0008W;oXW;oP09RL_n00<0002>coj>coh068k?oP030000T]?nT]?n00VBdoh00`0009OHoIOHo@0J
UmSm00<0003VgLoVgLl0C>KMc`80001Ni]g?001Oi]g?0`0005oVgLl00`0008;6oH;6o@0OP/Km0P00
00R9boh00`0008k?oXk?oP0JS/on00<0002BdojBdoh01i;CoP030000UmSmUmSm01bGf?d00`000>KM
cnKMc`1=i]g?0P0005cVgLl005cVgLl30000H>KMc`8000000g[0o@0008;6o@0QP/Km00<00029boj9
boh018W;oP030000S/onS/on01b>coh200001Y;CoP030000UmSmUmSm01jGf?d00`000>KMcnKMc`1>
i]g?0`0005WVgLl005WVgLl30000H^KMc`030000N/3mN/3m009j`?d00`0008;6oH;6o@0PP/Km00@0
0029boj9boj9boh200008Hk?oP040000T]?nT]?nT]?n0P0002:Gf?d00`000>KMcnKMc`1@i]g?0P00
05OVgLl005OVgLl20000HnKMc`800006N/3m00<00022a_f2a_d088;6o@030000RL_n000002B>coh0
0`0009;CoP00000SUmSm00@0002LgOd00000001Bi]g?0P0005GVgLl005CVgLl30000I>KMc`030000
N/3mN/3m00Mj`?d00`0008;6oH;6o@0PP/Km00<0002>coj>coh098k?oP030000UmSmUmSm022Gf?d2
000019cMo@030000i]g?i]g?057VgLl30000D^KMc`00DNKMc`<0001Ui]g?0P0000]j`?d200007X;6
o@8000000hO:o@0008k?oP0SS/on00<0002Cdoh0000089OHo@030000W=gmW=gm00FLgOd00`000>KM
cnKMc`1Ci]g?0P00053VgLl004oVgLl20000InKMc`030000N/3mN/3m00ej`?d00`0008;6oH;6o@0J
P/Km00<00027b_f7b_d00XO:o@030000S/onS/on01n>coh200000i?CoP030000UmSmUmSm01bGf?d0
0`0009cMoIcMo@07W=gm00<0003VgLoVgLl0E>KMc`80001>i]g?001<i]g?0`0006OVgLl200004G[0
o@030000P/KmP/Km01R2a_d00`0008O:oHO:o@04Ql[m00<0002>coj>coh07Hk?oP030000Tm?nTm?n
00BCdoh00`0009OHoIOHo@0JUmSm00<0002LgOfLgOd02IcMo@80001Fi]g?0P0004cVgLl004WVgLl3
0000JNKMc`030000N/3mN/3m019j`?d00`0008;6oH;6o@0EP/Km0P0000R7b_d2000078k?oP030000
Tm?nTm?n00JCdoh2000069OHo@80000>W=gm00<0003VgLoVgLl0ENKMc`<00019i]g?0016i]g?0`00
06[VgLl200005W[0o@030000P/KmP/Km01>2a_d00`0008O:oHO:o@0:Ql[m00<0002>coj>coh05hk?
oP80000;Tm?n00<0002Gf?fGf?d059OHo@030000W=gmW=gm00nLgOd00`000>KMcnKMc`1Gi]g?0P00
04OVgLl004CVgLl20000K>KMc`030000N/3mN/3m01Mj`?d00`0008;6oH;6o@0AP/Km00<00027b_f7
b_d038O:o@030000S/onS/on01F>coh00`0009?CoY?CoP0<Tm?n00<0002Gf?fGf?d04YOHo@030000
W=gmW=gm016LgOd20000FNKMc`800015i]g?0011i]g?0`0006cVgLl200006g[0o@030000P/KmP/Km
00j2a_d2000048O:o@030000S/onS/on01>>coh00`0009?CoY?CoP0>Tm?n00<0002Gf?fGf?d049OH
o@030000W=gmW=gm01BLgOd00`000>KMcnKMc`1Hi]g?0`0004;VgLl003kVgLl30000K^KMc`030000
N/3mN/3m01aj`?d00`0008;6oH;6o@0<P/Km00<00027b_f7b_d04HO:o@030000S/onS/on012>coh2
00004Y?CoP030000UmSmUmSm00jGf?d00`0009cMoIcMo@0FW=gm00<0003VgLoVgLl0F^KMc`800010
i]g?000ki]g?0`0006oVgLl2000000=`^O`0001j`?d07G[0o@030000P/KmP/Km00Z2a_d00`0008O:
oHO:o@0CQl[m00<0002>coj>coh03Xk?oP030000Tm?nTm?n01>Cdoh00`0009OHoIOHo@0;UmSm0P00
01ZLgOd20000G>KMc`80000ni]g?000ii]g?0P00073VgLl20000172io0030000N/3mN/3m01aj`?d2
000028;6o@80000GQl[m00<0002>coj>coh038k?oP030000Tm?nTm?n01FCdoh00`0009OHoIOHo@09
UmSm00<0002LgOfLgOd079cMo@030000i]g?i]g?05_VgLl20000?>KMc`00=^KMc`<0001`i]g?0P00
00M`^O`00`0007[0oG[0o@0MN/3m00<00022a_f2a_d018;6o@030000Ql[mQl[m01R7b_d00`0008k?
oXk?oP09S/on0P0001VCdoh2000029OHo@030000W=gmW=gm01bLgOd010000:7So000000005gVgLl3
0000>NKMc`00<nKMc`<0001ai]g?0P0000Y`^O`00`0007[0oG[0o@0MN/3m00<00022a_f2a_d00X;6
o@030000Ql[mQl[m01Z7b_d2000028k?oP030000Tm?nTm?n01^Cdoh00`0009OHoIOHo@04UmSm00<0
002LgOfLgOd06icMo@800004XN?l00<0003VgLoVgLl0GNKMc`80000gi]g?000`i]g?0`0007?VgLl0
0`00072io72io00;L;Wl00<0001j`?ej`?d07G[0o@040000P/Km000000007hO:o@030000S/onS/on
00B>coh00`0009?CoY?CoP0MTm?n00@0002Gf?fGf?fGf?d200007IcMo@030000XN?lXN?l00FQho`2
0000GnKMc`80000ei]g?000^i]g?0P0007CVgLl200003g2io0030000N/3mN/3m01ej`?d00`0008O:
oHO:o@0PQl[m00@0002>coj>coj>coh200008I?CoP030000UmSm000001jLgOd00`000:7So:7So008
XN?l00<0003VgLoVgLl0G^KMc`<0000bi]g?000[i]g?0`0007CVgLl200004W2io0030000N/3mN/3m
01Yj`?d2000000=oa?d00027b_d08HO:o@030000S/on000002BCdoh00`0009cMoIcMo@0LW=gm00<0
002QhobQho`02Z7So080001Qi]g?0P00033VgLl002SVgLl30000MNKMc`80000EL;Wl00<0001j`?ej
`?d067[0o@030000OlCmOlCm009oa?d00`0008O:oHO:o@0PQl[m00<0002CdojCdoh08Y?CoP040000
VMWm000000006YcMo@80000?XN?l00<0003VgLoVgLl0H>KMc`80000^i]g?000Ui]g?0`0007KVgLl2
0000672io080000FN/3m0P0000Ioa?d00`0008O:oHO:o@0MQl[m0P000003SLkn0000Tm?n022Cdoh2
000019WIo@030000W=gmW=gm01JLgOd00`000:7So:7So00@XN?l0P0006;VgLl20000;>KMc`008nKM
c`80001gi]g?0P0001a`^O`00`0007[0oG[0o@0AN/3m0P0000Uoa?d2000078O:o@030000SLknSLkn
00:=c_h200007Y?CoP030000VMWmVMWm00FIfOd00`0009cMoIcMo@0DW=gm00<0002QhobQho`04j7S
o0030000i]g?i]g?067VgLl30000:NKMc`008>KMc`<0001gi]g?0P00009T/_/00`00072io72io00J
L;Wl00<0001j`?ej`?d03g[0o@030000OlCmOlCm00]oa?d00`0008O:oHO:o@0HQl[m00<0002=c_j=
c_h01Hg>oP030000Tm?nTm?n01ZCdoh00`0009WIoIWIo@07VMWm00<0002LgOfLgOd04YcMo@030000
XN?lXN?l01FQho`20000I>KMc`80000Wi]g?000Mi]g?0`0007SVgLl200001FBbn`030000L;WlL;Wl
01Y`^O`00`0007[0oG[0o@0<N/3m0P0000moa?d00`0008O:oHO:o@0EQl[m0P0000V=c_h00`0009?C
oY?CoP0GTm?n0P0000^IfOd200004IcMo@030000XN?lXN?l01RQho`00`000>KMcnKMc`1Si]g?0P00
02GVgLl001[VgLl30000NNKMc`800008I;;k00<0001`^Oa`^O`06W2io0030000N/3mN/3m00Yj`?d0
0`0007o4oGo4o@0@OlCm00<00027b_f7b_d04hO:o@030000SLknSLkn00Z=c_h200005Y?CoP030000
VMWmVMWm00fIfOd00`0009cMoIcMo@0<W=gm0P0001ZQho`010000:GXn`00000006GVgLl300008^KM
c`006>KMc`80001ji]g?0P0000]T/_/00`00072io72io00JL;Wl00<0001j`?ej`?d01g[0o@80000D
OlCm00<00027b_f7b_d04HO:o@030000SLknSLkn00f=c_h00`0009?CoY?CoP0BTm?n00<0002IfOfI
fOd03iWIo@030000W=gmW=gm00ZLgOd00`000:7So:7So00IXN?l00<0002Uj?^Uj?/00ZGXn`80001V
i]g?0P00023VgLl001GVgLl30000N^KMc`80000>I;;k0P0001]`^O`00`0007[0oG[0o@04N/3m0P00
01Moa?d00`0008O:oHO:o@0>Ql[m0P00016=c_h00`0009?CoY?CoP0?Tm?n0P0001>IfOd200002IcM
o@030000XN?lXN?l01RQho`200001jGXn`80001Vi]g?0P0001kVgLl001?VgLl20000NnKMc`80000B
I;;k00<0001`^Oa`^O`06G2io0030000N/3mN/3m009j`?d00`0007o4oGo4o@0HOlCm00<00027b_f7
b_d038O:o@030000SLknSLkn01:=c_h00`0009?CoY?CoP0=Tm?n00<0002IfOfIfOd05IWIo@030000
W=gmW=gm00FLgOd00`000:7So:7So00HXN?l00<0002Uj?^Uj?/02JGXn`80001Vi]g?0P0001cVgLl0
08kVgLl200005FBbn`030000L;WlL;Wl01U`^O`0100007[0o@00000001aoa?d00`0008O:oHO:o@0:
Ql[m00<0002=c_j=c_h058g>oP80000<Tm?n00<0002IfOfIfOd05iWIo@030000W=gmW=gm00:LgOd2
00006Z7So0030000YNSkYNSk00bUj?/20000I^KMc`<0000Ii]g?002<i]g?0P0001QT/_/00`00072i
o72io00IL;Wl00<0001oa?eoa?d07Go4o@800008Ql[m0P0001V=c_h00`0009?CoY?CoP07Tm?n0P00
01^IfOd2000000>LgOd0002Qho`06Z7So0030000YNSkYNSk00nUj?/20000InKMc`80000Gi]g?000M
i]g?0P0006_VgLl200000UJYn@030000I;;kI;;k01IT/_/00`00072io72io00FL;Wl0P000003MKcl
0000OlCm01moa?d00`0008O:oHO:o@04Ql[m00<0002=c_j=c_h06Xg>oP030000Tm?nTm?n00FCdoh0
0`0009WIoIWIo@0MVMWm00<0002QhobQho`06J7So0030000YNSkYNSk01:Uj?/20000InKMc`80000E
i]g?000Ni]g?1@0006CVgLl300001EJYn@030000I;;kI;;k01IT/_/00`00072io72io00CL;Wl0P00
00Ae_?`00`0007o4oGo4o@0NOlCm00<00027b_f7b_d00XO:o@030000SLknSLkn01b=c_h2000019?C
oP030000VMWmVMWm01fIfOd0100009kOo@00000001RQho`00`000:GXnjGXn`0EYNSk0P0006OVgLl2
00004nKMc`008>KMc`800000101E^`000000000005oVgLl200002EJYn@80000GI;;k00<0001`^Oa`
^O`04G2io0030000MKclMKcl00Ee_?`200007go4o@040000Ql[m000000008Hg>oP040000Tm?n0000
00007YWIo@800004W]om00<0002QhobQho`04j7So080000GYNSk00<0002Xk_RXk_P00P0007[VgLl0
02;VgLl200000P1E^`<0001Ii]g?0`0000eFZOT00`0006BbnfBbn`0EI;;k00<0001`^Oa`^O`03W2i
o080000:MKcl00<0001oa?eoa?d07Go4o@030000SLknSLkn02:=c_h00`0009WIoIWIo@0MVMWm00<0
002NgofNgod01IkOo@80000BXN?l00<0002Uj?^Uj?/05JGXn`800005Z>kh0P0005SVgLl200007^KM
c`009>KMc`80000205Fk100005CVgLl200004EJYn@030000I;;kI;;k01ET/_/00`00072io72io00;
L;Wl0P0000ee_?`00`0007o4oGo4o@0JOlCm0P000003QLSm0000SLkn022=c_h2000000>Ce?h00000
000079WIo@030000W]omW]om00RNgod200003j7So0030000YNSkYNSk01FUj?/00`000:S^n:S^n007
Z>kh0P0005CVgLl300007nKMc`009^KMc`06000005Fk05Fk05Fk000005k50P0004oVgLl3000055JY
n@030000I;;kI;;k01ET/_/200002G2io080000@MKcl00<0001oa?eoa?d067o4o@030000QLSmQLSm
00:5b?d200007Xg>oP030000TmCnTmCn00>Ce?h00`0009WIoIWIo@0GVMWm0P0000fNgod00`000:7S
o:7So00;XN?l00<0002Uj?^Uj?/05JGXn`030000Z>khZ>kh00ZXk_P20000D>KMc`<0000Qi]g?000W
i]g?0P000080EK/2000000@0G/D0000000000018i]g?10000096X?H00`0005JYnEJYn@0CEZWi00<0
001T/_]T/_/05VBbn`030000L;WlL;Wl00E`^O`00`0007Flo7Flo00AMKcl00<0001oa?eoa?d05Go4
o@800007QLSm00<0002=c_j=c_h06Xg>oP030000TmCnTmCn00FCe?h00`0009WIoIWIo@0EVMWm00<0
002NgofNgod03YkOo@80000:XN?l00<0002Uj?^Uj?/05JGXn`030000Z>khZ>kh00fXk_P20000C>KM
c`<0000Si]g?000Yi]g?0P000080EK/01000001Na@1Na@1Na@@00010i]g?100000M6X?H00`0005JY
nEJYn@0CEZWi00<0001T/_]T/_/05VBbn`030000L;WlL;Wl009`^O`200005GFlo080000DOlCm00<0
0025b?f5b?d028G8o@030000SLknSLkn01N=c_h200002I?DoP030000VMWmVMWm01>IfOd00`0009kO
oIkOo@0AW]om00<0002QhobQho`01J7So080000FYNSk0P0001:Xk_P30000AnKMc`@0000Ti]g?000[
i]g?0P00000305Fk0000000000<0G/D80000=^KMc`@0000<AZ3f00<0001FZOUFZOT04eJYn@80000G
I;;k00@0001`^O`00000000IMKcl00<0001oa?eoa?d03go4o@80000<QLSm0P0001J=c_h00`0009?D
oY?DoP0:TmCn0P00016IfOd200005IkOo@800004XN?l00<0002Uj?^Uj?/05JGXn`030000Z>khZ>kh
01:Xk_P00`000:ScljScl`020000@^KMc`D0000Vi]g?000]i]g?0P00000305Fk000005k500<0G/D0
0`00001Xc`1Xc`0306S?1@0002cVgLl500004DJPmP80000EEZWi00<0001T/_]T/_/056Bbn`80000L
MKcl00<0001oa?eoa?d03Go4o@030000QLSmQLSm00j5b?d00`0008g>oXg>oP0BSLkn00<0002Ce?jC
e?h03I?DoP030000VMWmVMWm00fIfOd00`0009kOoIkOo@0GW]om0P000003XN?l0000YNSk01JUj?/0
0`000:S^n:S^n00BZ>kh00<0002Xlo>Xlo<00jScl`<0000li]g?1`0002OVgLl002oVgLl400000`1N
a@80000606S?2000023VgLl6000013>Fl@030000AZ3fAZ3f0156X?H00`0005JYnEJYn@0CEZWi00<0
001T/_]T/_/04FBbn`800002J;Ck00<0001e_?ae_?`06WFlo0030000OlCmOlCm00Yoa?d200004XG8
o@030000SLknSLkn00n=c_h200004I?DoP030000VMWmVMWm00^IfOd00`0009kOoIkOo@0JW]om00<0
002Uj?^Uj?/05JGXn`030000Z>khZ>kh016Xk_P200002JScl`<0000ei]g?1000009afkD30000:NKM
c`00<>KMc`@0000405k500<00000J<l0J<l01@1Xc`03000007CJ07CJ00<0M=X900003NKMc`X0000;
<iKa00<00016X?I6X?H04DJPmP030000EZWiEZWi01=FZOT00`0006BbnfBbn`0>I;;k0P0000EX]?/0
0`0007Flo7Flo00JMKcl00<0001oa?eoa?d027o4o@030000QLSmQLSm01>5b?d00`0008g>oXg>oP0=
SLkn00<0002Ce?jCe?h04Y?DoP800009VMWm0P0001bNgod010000:CVn`00000001BUj?/00`000:S^
n:S^n00AZ>kh00<0002Xlo>Xlo<03:Scl`80000_i]g?1P00009afkD30000:nKMc`00<^KMc`@00003
05k50P0000H0J<l00`00001dfP1dfP0507CJ0P0000@<On<=00001b2;j`030000<iKa<iKa00`cU_42
00004TJPmP030000EZWiEZWi01=FZOT00`0006BbnfBbn`0;I;;k0P0000QX]?/00`0007Flo7Flo00J
MKcl0P0000Ioa?d200005hG8o@80000<SLkn00<0002Ce?jCe?h05I?DoP030000VMWmVMWm00FIfOd0
0`0009kOoIkOo@0JW]om0P0000BTi_/200004:GXn`80000CZ>kh00<0002Xlo>Xlo<03jScl`@0000V
i]g?1@0000=mi<401000077K]G7K]G7K]@<0000/i]g?000di]g?0`0000@0G/D00`00001Xc`1Xc`04
06S?0P0000L0M=X00`0000aoh`aoh`0837oS00<0000PRn/PRn/02b2;j`030000<iKa<iKa00dcU_40
0`0004JPmTJPmP0@AZ3f00<0001FZOUFZOT04eJYn@800008I;;k0`0000]X]?/2000077Flo0030000
OlCmOlCm009oa?d00`0008G8oHG8o@0IQLSm00<0002=c_j=c_h01hg>oP80000ITmCn00<0002IfOfI
fOd00iWIo@030000W]omW]om01ZNgod00`000:CVnjCVn`06Y>Kk0P0000fUj?/00`000:S^n:S^n00B
Z>kh00<0002Xlo>Xlo<04:Scl`040000YOG]YOG]YOG]1P0001_VgLl7000017gT`@800002LM^e0`00
02kVgLl003KVgLl300000`1Na@80000606S?00<00000M=X0M=X01@1dfP03000037oS37oS00P<On<2
0000322;j`80000><iKa00<00016X?I6X?H044JPmP030000EZWiEZWi01AFZOT00`0006BbnfBbn`03
I;;k0P00011X]?/00`0007Flo7Flo00JMKcl00@0001oa?d00000000MQLSm00<0002=c_j=c_h01Hg>
oP030000TmCnTmCn01ZCe?h2000000>IfOd00000000079kOo@030000Y>KkY>Kk00VTi_/00`000:GX
njGXn`09YNSk00<0002Xk_RXk_P04ZS^n0030000Z??cZ??c00nXlo<200002ZGek@P0000;i]g?2000
00B:k<d00`0007gT`GgT`@03ONC100<0001afkEafkD00`00033VgLl003SVgLl300000`1Na@030000
06S?06S?00@0J<l00`00001dfP1dfP0507CJ0P0000X<On<00`00022;jb2;j`0;88_[00<0000cU_4c
U_4033>Fl@030000AZ3fAZ3f0116X?H00`0005JYnEJYn@0DEZWi00<0001T/_]T/_/00P0001=X]?/0
0`0007Flo7Flo00JMKcl00<00025b?f5b?d07XG8o@800004SLkn00<0002Ce?jCe?h07I?DoP030000
W]omW]om01^Ngod00`000:CVnjCVn`0;Y>Kk0P0000RUj?/00`000:S^n:S^n00BZ>kh00<0002Xlo>X
lo<03jScl`030000YOG]YOG]00^UmNd00`0009oei9oei004WoGT2`0000>Fl]T200001H[/c@800004
ONC10P00009afkD30000<NKMc`00>NKMc`D000000`1Na@000000000506S?0P0000L0M=X00`0000ao
h`aoh`0837oS00<0000PRn/PRn/02b2;j`030000<iKa<iKa00`cU_400`0004JPmTJPmP0@AZ3f00<0
001FZOUFZOT04eJYn@<0000FJ;Ck00<0001e_?ae_?`05gFlo08000000g_0o@0008G8o@0PQLSm00@0
002=c_h00000000OTmCn00@0002Jfod00000000IW]om0P00012Ti_/200001:GXn`80000CZ>kh0P00
016Xlo<00`000:GekJGek@0:YOG]0P0000ZOmN@2000029Kbf@030000R^c=R^c=00B:k<d00`0007gT
`GgT`@03ONC100<0001afkEafkD00`0003?VgLl003_VgLl5000000<0G/D00000J<l01@1Xc`030000
07CJ07CJ00D0M=X00`0000aoh`aoh`0837oS00<0000PRn/PRn/02b2;j`030000<iKa<iKa00`cU_42
00004DJPmP030000EZWiEZWi011FZOT200000UV[n@030000J;CkJ;Ck01EX]?/00`0007Flo7Flo00D
MKcl0P0000Ak`?d2000088G8o@030000TmCnTmCn01fCe?h2000019[Ko@030000W]omW]om01FNgod0
0`000:CVnjCVn`0BY>Kk0P000003YNSk0000Z>kh01>Xk_P00`000:ScljScl`0?Z??c0P0000bUmNd0
0`0009oei9oei009WoGT00<0002Fl]VFl]T01YKbf@800005R^c=0P0000Ami<42000000AafkD00000
0000000ei]g?000mi]g?1`0000D0J<l200001P1dfP80000937oS00<0000PRn/PRn/02b2;j`030000
<iKa<iKa00dcU_400`0004JPmTJPmP0?AZ3f0P0000eFZOT300001EV[n@030000J;CkJ;Ck01EX]?/0
0`0007Flo7Flo00AMKcl0P0000Qk`?d00`0008G8oHG8o@0KQLSm0P000003S<kn0000TmCn01bCe?h0
0`0009[KoI[Ko@05V]_m0P0001BNgod00`000:CVnjCVn`0EY>Kk0P0001>Xk_P00`000:ScljScl`0?
Z??c00<0002UmNfUmNd02jGek@030000WoGTWoGT00VOmN@00`0009KbfIKbf@06U_;I00<0002:k<f:
k<d018[/c@030000ONC1ONC100=mi<400`00077K]@0000020000=nKMc`00?nKMc`<00000101F^`00
0000000000D0J<l00`00001dfP1dfP0507CJ00<0000<On<<On<01`aoh`03000088_[88_[00/PRn/2
00003S>Fl@030000AZ3fAZ3f0116X?H00`0005JYnEJYn@07EZWi0`0000UIZoT00`0006RdnfRdn`0E
J;Ck00<0001e_?ae_?`03WFlo080000;Nl3m00<00025b?f5b?d06HG8o@030000S<knS<kn00:<c_h2
00006Y?DoP030000V]_mV]_m00RJfod00`0009kOoIkOo@0@W]om00<0002Ti_^Ti_/05JCVn`030000
YngiYngi0080000@Z>kh00<0002Xlo>Xlo<03jScl`030000YOG]YOG]00^UmNd00`0009oei9oei008
WoGT0P0000NFl]T200001X[/c@030000ONC1ONC1009mi<450000>NKMc`00@NKMc`80000205Jk1@00
0080J<l00`00001dfP1dfP0507CJ00<0000<On<<On<01`aoh`80000=88_[00<0000cU_4cU_4033>F
l@030000AZ3fAZ3f0116X?H00`0005JYnEJYn@04EZWi0P0000eIZoT00`0006RdnfRdn`0EJ;Ck00<0
001e_?ae_?`037Flo0030000Nl3mNl3m00ak`?d00`0008G8oHG8o@0FQLSm0P0000N<c_h00`0009?D
oY?DoP0FTmCn00<0002JfofJfod02Y[Ko@030000W]omW]om00fNgod200005ZCVn`800005Yngi0P00
00fXk_P00`000:ScljScl`0>Z??c0P0000bUmNd200002Yoei0030000U_;IU_;I00JFl]T00`0008[/
cH[/c@04R^c=0P0000Ami<440000>nKMc`00@nKMc`80000205Jk0P00000306770000000000<00006
07CJ0P0000T<On<00`00022;jb2;j`0;88_[00<0000cU_4cU_4033>Fl@030000AZ3fAZ3f0116X?H0
0`0005JYnEJYn@03000045V[n@030000J;CkJ;Ck01EX]?/200002WFlo080000@Nl3m00<00025b?f5
b?d04hG8o@80000:S<kn00<0002Ce?jCe?h04i?DoP80000>V]_m0P0000bNgod00`000:CVnjCVn`0E
Y>Kk00<0002WkOVWkOT01jO]n@<00008Z>kh0P00012Xlo<00`000:GekJGek@0;YOG]00<0002OmNBO
mN@02Ioei0030000U_;IU_;I00JFl]T00`0008[/cH[/c@04R^c=00<0001mi<5mi<400WgT`@@0000m
i]g?0015i]g?0P000080E[/00`00001Qa`1Qa`020677100000D0M=X00`0000aoh`aoh`0737oS00<0
000PRn/PRn/02b2;j`030000<iKa<iKa00`cU_4200003dJPmP@0000DFJ_i00<0001X]?]X]?/05VRd
n`030000MKclMKcl00Ee_?`200004g_0o@80000BQLSm00<0002<c_j<c_h02hc>oP030000TmCnTmCn
016Ce?h00`0009[KoI[Ko@0@V]_m00<0002NgofNgod029kOo@030000Y>KkY>Kk01FTi_/00`000:O]
nJO]n@0;Yngi0P0000FXk_P00`000:ScljScl`0?Z??c00<0002UmNfUmNd02jGek@030000WoGTWoGT
00ROmN@200001iKbf@800005R^c=0P0000=mi<440000?nKMc`00AnKMc`8000000`1F^`0000000004
06771P000080M=X00`0000aoh`aoh`0737oS00<0000PRn/PRn/02b2;j`030000<iKa<iKa00dcU_40
0`0004JPmTJPmP07AZ3f1@0000=6X?H00`0005V[nEV[n@0CFJ_i00<0001X]?]X]?/05VRdn`030000
MKclMKcl009e_?`200005g_0o@030000QLSmQLSm00f5b?d200003hc>oP80000@TmCn00<0002JfofJ
fod04Y[Ko@800007W]om00<0002Ti_^Ti_/05:CVn`80000@Yngi0P0000:Xk_P00`000:ScljScl`0>
Z??c0P0000bUmNd200002Yoei0030000U_;IU_;I00JFl]T00`0008[/cH[/c@04R^c=00<0001mi<5m
i<401@00047VgLl004WVgLl2000000<0E[/00000HLL0101Qa`04000006gC06gC06gC1@0000P<On<0
0`00022;jb2;j`0;88_[0P0000hcU_40100004JPmTJPmTJPmPD00009AZ3f00<0001IZoUIZoT04eV[
n@030000J;CkJ;Ck01IX]?/0100007Flo000000001Yk`?d00`0008G8oHG8o@0;QLSm00<0002<c_j<
c_h04Hc>oP030000TmCnTmCn00^Ce?h200005i[Ko@030000W]omW]om00:Ngod200005ZCVn`030000
YngiYngi01:WkOT400003ZScl`030000YOG]YOG]00^UmNd00`0009oei9oei009WoGT00<0002Fl]VF
l]T01IKbf@800005R^c=200004?VgLl004_VgLl40000101Qa`80000506gC1@0000D<On<200003B2;
j`030000<iKa<iKa00TcU_4600003dJPmP030000FJ_iFJ_i01=IZoT200005VRdn`80000MNl3m00<0
0025b?f5b?d028G8o@80000ES<kn00<0002Ce?jCe?h02I?DoP030000V]_mV]_m01RJfod2000000>N
god0002Ti_/05ZCVn`030000YngiYngi01>WkOT010000:ScljScljScl`@00009Z??c00<0002UmNfU
mNd02jGek@030000WoGTWoGT00ROmN@200001iKbf@030000R^c=R^c=00::k<d400000W?M]`<00015
i]g?001<i]g?1@0000@0HLL00`00001]d`1]d`0406gC0P0000030W[O0000000000@000000`aoh`00
022;j`0<88_[00<0000cU_4cU_400S>Fl@H00004<9C`00<00016X?I6X?H03dJPmP80000EFJ_i00<0
001X]?]X]?/04FRdn`800002KKOl00<0001k`?ek`?d06g_0o@030000QLSmQLSm00F5b?d2000068c>
oP030000TmCnTmCn00NCe?h00`0009[KoI[Ko@0KV]_m0P0001FTi_/200005:O]n@800008Z??c1000
00>Xlo<200003JGek@030000WoGTWoGT00ROmN@00`0009KbfIKbf@05U_;I2@00009cgKL30000AnKM
c`00C^KMc`@0000406770P0000H0KM<00`00009jg`9jg`040W[O500000/`U?000`0004JPmTJPmP0@
AZ3f00<0001IZoUIZoT04eV[n@030000J;CkJ;Ck00iX]?/200001Ffgo080000LNl3m0P0000B5b?d0
0`0008c>oXc>oP0IS<kn00<0002Ce?jCe?h01I?DoP030000V]_mV]_m01ZJfod200000Z7So080000B
Y>Kk00<0002WkOVWkOT04jO]n@030000Z??cZ??c00bXlo<600002ZGek@80000:WoGT00<0002Fl]VF
l]T00iKbf@D00003P^O40P0000=cgKL20000BNKMc`00D>KMc`@00004067700<00000KM<0KM<0101]
d`0300000W[O0W[O00H2N]l2000031V7j@030000<9C`<9C`00``U?0200004DJPmP030000FJ_iFJ_i
01=IZoT00`0006RdnfRdn`0;J;Ck0P0000U]]o`00`0007_0oG_0o@0KNl3m00@00025b?d00000000M
S<kn0P0000>Ce?h2000079[Ko@030000XN?lXN?l00BQho`200003jCVn`030000YngiYngi01>WkOT0
0`000:ScljScl`0>Z??c00<0002Um^^Um^/00ZGfj`H00003YOG]00<0002OmNBOmN@029oei0X00005
P^O400@0001cgKMcgKMcgKL20000BnKMc`00D^KMc`@0000306770P0000D0KM<20000209jg`030000
6HOY6HOY00XIQnT200003S2Dl0030000AZ3fAZ3f00m6X?H00`0005V[nEV[n@0CFJ_i00<0001X]?]X
]?/026Rdn`80000<KKOl00<0001k`?ek`?d06g_0o@030000S<knS<kn01n<c_h00`0009?DoP00000M
V]_m00<0002QhobQho`01j7So080000;Y>Kk0P0001BWkOT200003jScl`80000;YOK[400000F@km<0
0`0008;Wa8;Wa003P^O40P00009cgKL20000CNKMc`00E>KMc`@00003067700<00000KM<0KM<0101]
d`0300000W[O0W[O00H2N]l00`0001V7jAV7j@0;6HOY00<0000`U?0`U?00332Dl0030000AZ3fAZ3f
00m6X?H00`0005V[nEV[n@0CFJ_i00<0001X]?]X]?/01FRdn`80000?KKOl00<0001k`?ek`?d067_0
o@8000000h;5o@0008c>oP0PS<kn00<0002JfofJfod06Y[Ko@80000<XN?l0P0000RTi_/00`000:O]
nJO]n@0CYngi00<0002Xlo>Xlo<03ZScl`030000YOK[YOK[00^Um^/200002Icdh0800006T>oC0P00
00F2il@00`0007?M]g?M]`020000CnKMc`00E^KMc`D000000`1Qa`000000000506gC00<00002N]l2
N]l01P9jg`80000<6HOY00<0000`U?0`U?00332Dl0030000AZ3fAZ3f00m6X?H00`0005V[nEV[n@0C
FJ_i00<0001X]?]X]?/00VRdn`80000BKKOl00<0001k`?ek`?d05W_0o@030000P/GmP/Gm00:2aOd2
00007Hc>oP8000000iCEoP000000000IV]_m00<0002QhobQho`03Z7So0800005Y>Kk00<0002WkOVW
kOT04jO]n@030000Z??cZ??c00jXlo<00`000:GfjjGfj`0;YOK[00<0002Lm>2Lm>0029cdh0030000
T>oCT>oC00F@km<00`0008;Wa8;Wa003P^O40P000003Lmfg00000000057VgLl005SVgLl2000000D0
E[/000000000HLL000001@1]d`8000080W[O00<0000IQnTIQnT02QV7j@030000<9C`<9C`00``U?00
0`0004JPmTJPmP0?AZ3f00<0001IZoUIZoT04eV[n@040000J;Ck000000005Ffgo0030000Nl3mNl3m
01=k`?d200001h;5o@030000S<knS<kn01V<c_h00`0009CEoYCEoP03U=Gn00<0002JfofJfod05I[K
o@030000XN?lXN?l016Qho`2000000>Ti_/0000000005:O]n@80000?Z??c0P0000fUm^/00`0009cd
h9cdh007W?CP0P0000J@km<2000018;Wa08000000g?M]`000000001Ci]g?001Ji]g?0P00000305Jk
000000000080000506gC00<00002N]l2N]l01P9jg`0300006HOY6HOY00XIQnT00`00032Dl32Dl00<
<9C`0P000116X?H00`0005V[nEV[n@0BFJ_i0P0001Q]]o`200004W_0o@030000P/GmP/Gm00R2aOd0
0`0008c>oXc>oP0FS<kn0P0000NDeOh200004i[Ko@80000FXN?l0P0001BWkOT00`000:ScljScl`0>
Z??c00<0002Um^^Um^/02jGfj`800009W?CP00<0002@km>@km<01I3_d`030000P^O4P^O400>2il@0
0`0007?M]`0000020000E>KMc`00G>KMc`80000205Jk0`0000@0KM<200001`9jg`80000;6HOY00<0
000`U?0`U?003C2Dl0030000AZ3fAZ3f00i6X?H200003eV[n@<00002G:gj00<0001]]oa]]o`05ffg
o0030000Nl3mNl3m00ek`?d2000038;5o@80000ES<kn00<0002DeOjDeOh02ICEoP80000@V]_m00<0
002QhobQho`05J7So0030000Y^ciY^ci0080000AYngi00<0002Xlo>Xlo<03ZScl`030000YOK[YOK[
00^Um^/00`0009cdh9cdh007W?CP0P0000N@km<00`0008;Wa8;Wa002P^O41@0005KVgLl005gVgLl2
00000`1F^`@0000306gC00<00002N]l2N]l01P9jg`0300006HOY6HOY00TIQnT200003S2Dl0030000
AZ3fAZ3f00m6X?H00`0005V[nEV[n@09FJ_i0`0000IL[OX2000066fgo0030000Nl3mNl3m00Yk`?d2
000048;5o@030000S<knS<kn012<c_h200003YCEoP030000V]_mV]_m00bJfod00`000:7So:7So00E
XN?l00<0002Vk?VVk?T00jK/n@80000=Yngi0P0000nXlo<200003JGfj`030000W?CPW?CP00NLm>00
0`00093_di3_d`05T>oC0P0000>2il@50000F>KMc`00GnKMc`80000305Jk00<00000I<X000000P00
000306gC00000W[O00L2N]l200002aV7j@030000<9C`<9C`00``U?000`0004JPmTJPmP0?AZ3f00<0
001IZoUIZoT015V[n@@0000;G:gj00<0001]]oa]]o`05Vfgo0030000Nl3mNl3m00Qk`?d00`0008;5
oH;5o@0AP/Gm00<0002<c_j<c_h03Xc>oP030000U=GnU=Gn00nDeOh200002Y[Ko@80000FXN?l0P00
00RVk?T300002JO]n@030000Z??cZ??c00jXlo<00`000:GfjjGfj`0;YOK[0P0000VLm>000`00093_
di3_d`05T>oC00@00022ilB2ilB2il@50000F^KMc`00HNKMc`04000005Jk05Jk05Jk0P000080I<X4
0000209jg`0300006HOY6HOY00TIQnT00`00032Dl32Dl00<<9C`00<00016X?I6X?H03dJPmP030000
FJ_iFJ_i00<0000@G:gj00<0001]]oa]]o`05Vfgo0030000Nl3mNl3m00Ek`?d200005H;5o@80000<
S<kn0P0001BDeOh00`0009[KoI[Ko@06V]_m00<0002QhobQho`05J7So0030000Y^ciY^ci00^Vk?T2
00001ZO]n@030000Z??cZ??c00jXlo<00`000:GfjjGfj`0;YOK[00<0002Lm>2Lm>001icdh0800006
T>oC0P000003P^O400000000008000000fGCZ@000>KMc`1Ki]g?001Ri]g?0P0000<0E[/00`00001T
bP1TbP0206C:1@0000D2N]l00`0001V7jAV7j@096HOY00<0000`U?0`U?00332Dl080000>AZ3f1000
01AL[OX00`0006fgo6fgo00FKKOl0P0000Ak`?d00`0008;5oH;5o@0GP/Gm00<0002<c_j<c_h028c>
oP030000U=GnU=Gn01FDeOh200001I[Ko@030000XN?lXN?l01FQho`00`000:K/nJK/n@0>Y^ci0P00
00:WkOT200003jScl`80000=YOK[00<0002Lm>2Lm>001icdh0030000T>oCT>oC00F@km<00`0008;W
a0000003000000=UdjT000000000GNKMc`00I>KMc`80000205Jk0P0000@0I<X2000000<0LmP00000
00001P0000XIQnT00`00032Dl32Dl00=<9C`00<00016X?I6X?H01dJPmP@00003AZ3f00<0001L[OYL
[OX04eb]nP030000KKOlKKOl01M]]o`0100007_0o@00000001^2aOd00`0008c>oXc>oP05S<kn0P00
01ZDeOh2000000>Jfod0000000005j7So0030000Y^ciY^ci016Vk?T400003ZScl`030000YOK[YOK[
00^Um^/2000029cdh0800006T>oC10000003Mmni0000IM>Y0080001Oi]g?001Vi]g?0P000080E[/2
0000101TbP03000007?H07?H00@0LmP600001aV7j@80000><9C`00@00016X?I6X?I6X?H5000024JP
mP80000DG:gj00<0001]]oa]]o`05Vfgo080000NP/Gm0P0000B<c_h00`0009CEoYCEoP0LU=Gn00<0
002QhobQho`05Z7So0030000Y^ciY^ci01:Vk?T010000:ScljScljScl`@00009Z??c00<0002Um^^U
m^/02jGfj`030000W?CPW?CP00NLm>000`00093_di3_d`03T>oC1000009ggkT40000HNKMc`00J>KM
c`80000205Jk00<00000I<X0I<X00P1TbP03000007?H07?H00H0LmP2000000<APnD0000000001@00
008IQnT00`00032Dl32Dl005<9C`2P0000m6X?H00`0005b]nUb]nP0BG:gj0P0001A]]o`200000WBk
o0030000P/GmP/Gm01f2aOd0100008c>oP00000001jDeOh0100009gNo@00000001BQho`200005:K/
n@030000Z??cZ??c00JXlo<400000jScl`80000=YOK[00<0002Lm>2Lm>001Ycdh0X00003Mmni0`00
06?VgLl006[VgLl2000000<0E[/0000000000`1TbP80000807?H00<0000APnDAPnD01A63i@X00008
;9;_00<00016X?I6X?H03dJPmP030000G:gjG:gj01=L[OX00`0006fgo6fgo00?KKOl0P0000Ed^o`2
00007X;5o@030000U=GnU=Gn01bDeOh2000019gNo@80000AXN?l00<0002Vk?VVk?T04ZK/n@80000=
Z??c2@0000NUm^/200000icdh0P00005R>_:00@0001ggkUggkUggkT30000INKMc`00K>KMc`@00004
06C:00<00000LmP0LmP01P1cf00300004H?U4H?U00PAPnD00`0002bBkbbBk`0<;9;_00<00016X?I6
X?H03dJPmP030000G:gjG:gj01=L[OX00`0006fgo6fgo00<KKOl0P0000Ud^o`00`0008;5oH;5o@0I
P/Gm0P000003Rlgn0000000001^DeOh00`0009gNoIgNo@06WMkm0P0000jQho`00`000:K/nJK/n@0B
Y^ci00<0002Xlo>Xlo<03ZScl`030000Y?KYY?KY00FTm^T<000019Scf`030000R>_:R>_:00B8jlX2
00000WOO^@<0001Wi]g?001^i]g?100000<0I<X200001`1cf08000094H?U0P0000d/T^l00`0004JP
mTJPmP0?AZ3f00<0001L[OYL[OX04eb]nP030000KKOlKKOl00U]]o`2000037Bko0030000P/GmP/Gm
01N2aOd00`0008_=oX_=oP03Rlgn00<0002DeOjDeOh05iCEoP030000WMkmWMkm00VMg_d200002j7S
o0030000Y^ciY^ci01:Vk?T00`000:ScljScl`0>Z??c00<0002Tm^VTm^T02jCfj@030000V??KV??K
00JHlm/200001XS[bP040000MmniMmniMmni0P0006WVgLl0073VgLl400000`1TbP03000007?H07?H
00H0LmP00`000163iA63i@084H?U00<0000/T^l/T^l02bbBk`80000@AZ3f00<0001L[OYL[OX04eb]
nP030000KKOlKKOl00I]]o`200003gBko080000EP/Gm0P0000N;cOh00`0009CEoYCEoP0DU=Gn0P00
00jMg_d200002:7So0030000Y^ciY^ci01:Vk?T00`000:ScljScl`0=Z??c0P0000bTm^T2000029Sc
f`030000R>_:R>_:00B8jlX200000WOO^@80001[i]g?001bi]g?10000080I<X200001`1cf0030000
4H?U4H?U00PAPnD00`0002bBkbbBk`0<;9;_00<00016X?I6X?H03TJPmP80000DG:gj0P0000A]]o`2
00004gBko0030000P/GmP/Gm0162aOd00`0008_=oX_=oP08Rlgn00<0002DeOjDeOh04YCEoP030000
WMkmWMkm012Mg_d200001:7So080000DY^ci00<0002Xlo>Xlo<03JScl`030000Y?KYY?KY00^Tm^T0
0`0009ScfiScf`07V??K00<00028jlZ8jlX00hS[bP800002Mmni0P0006gVgLl007CVgLl400000P1T
bP03000007?H07?H00D0LmP200002A63i@030000;9;_;9;_00`/T^l00`0004JPmTJPmP0?AZ3f00<0
001L[OYL[OX04eb]nP040000KKOl000000005WBko0030000P/GmP/Gm00j2aOd2000038_=oP80000A
U=Gn00<0002Mg_fMg_d04igNo@8000000j7So0000:K/n@0CY^ci0P0000nXlo<00`000:CfjJCfj@0;
Y?KY00<0002Hlm^Hlm/01YScf`800005R>_:00<0001ggkUggkT00P0006oVgLl007KVgLl60000201c
f00300004H?U4H?U00LAPnD00`0002bBkbbBk`0<;9;_00<00016X?I6X?H03dJPmP030000G:gjG:gj
019L[OX200006GBko080000<P/Gm0P00012;cOh00`0009CEoYCEoP0=U=Gn00<0002Mg_fMg_d05YgN
o@80000CY^ci00<0002Xlo>Xlo<03ZScl`030000Y?KYY?KY00ZTm^T2000029Scf`030000R>_:R>_:
00>8jlX2000000AggkT000000000001`i]g?001hi]g?1P0000L0LmP200002163i@80000=;9;_00<0
0016X?I6X?H03dJPmP030000G:gjG:gj00iL[OX300000V2_nP030000M;_lM;_l01Qd^o`00`0008;5
oH;5o@08P/Gm00<0002;cOj;cOh04H_=oP030000U=GnU=Gn00ZDeOh2000069gNo@030000YNWjYNWj
0080000@Y^ci00<0002Xlo>Xlo<03ZScl`030000Y?KYY?KY00ZTm^T00`0009ScfiScf`07V??K00<0
0028jlZ8jlX00hS[bPD0001bi]g?001ji]g?0P00000305Nl000000000080000607?H00<0000APnDA
PnD01a63i@030000;9;_;9;_00//T^l00`0004JPmTJPmP0?AZ3f00<0001L[OYL[OX02Ub]nP<00006
H:oj00<0001d^oad^o`067Bko0030000P/GmP/Gm00F2aOd200005H_=oP800009U=Gn00<0002Mg_fM
g_d05YgNo@800005YNWj0P0000fVk?T00`000:ScljScl`0=Z??c0P0000bTm^T00`0009ScfiScf`06
V??K0P0000B8jlX50000M>KMc`00O>KMc`8000000`1G_0000000000400000`1cf00300004H?U4H?U
00LAPnD00`0002bBkbbBk`0;;9;_00<00016X?I6X?H03dJPmP800006G:gj100000YP[oX00`0007Bk
o7Bko00HM;_l0P0000B2aOd00`0008_=oX_=oP0GRlgn00<0002DeOjDeOh01ICEoP030000WMkmWMkm
01JMg_d00`000:GYnZGYnP07YNWj0`0000VVk?T00`000:ScljScl`0=Z??c00<0002Tm^VTm^T02jCf
j@030000V??KV??K00JHlm/00`0008S[bXS[bP02R>_:0`000003I]>Y0000i]g?07GVgLl007kVgLl2
000000<0Ek`00000J<h00P1XcPH000084H?U00<0000/T^l/T^l02bbBk`80000AAZ3f00<0001L[OYL
[OX00`0000mP[oX200006WBko0040000P/Gm000000006h_=oP030000U=GnU=Gn00:DeOh2000069gN
o@030000YNWjYNWj00^UjOX200001JK/n@80000?Z??c00<0002Tm^VTm^T02ZCfj@800008V??K00<0
0028jlZ8jlX010000003I]>Y0000000007OVgLl0083VgLl400001@1XcPD000064H?U00<0000/T^l/
T^l032bBk`030000AZ3fAZ3f00e6X?H40000562_nP030000M;_lM;_l01Qd^o`00`0008_=oX_=oP0L
Rlgn0P000003U=Gn0000WMkm01NMg_d200004:GYnP800002Y^ci00<0002Xlo>Xlo<03ZScl`030000
Y?KYY?KY00ZTm^T00`0009ScfiScf`06V??K0P000003R>_:00000000008000000fKCZ@000000001i
i]g?0022i]g?100000H0J<h600000a63i@80000=;9;_00<00016X?I6X?H01dJPmPD00003AZ3f00<0
001P[oYP[oX04f2_nP030000M;_lM;_l01Ed^o`2000000=l`Od0000000007X_=oP030000WMkmWMkm
01JMg_d00`000:GYnZGYnP0BYNWj100000jXlo<00`000:CfjJCfj@0:Y?KY00<0002Hlm^Hlm/01YSc
f`@000000gcR_00006KCZ@020000NnKMc`00Q>KMc`<0000706S>00@00004O=l4O=l4O=l4000000<A
PnD0000/T^l032bBk`040000AZ3fAZ3fAZ3f1@0000U6X?H20000562_nP030000M;_lM;_l019d^o`2
00001Gc1o@030000RlgnRlgn01V;cOh2000000>Feoh0000000005IgNo@030000YNWjYNWj01>UjOX0
10000:ScljScljScl`@00008Z??c0P0000^Tm^T200001IScf`D00002O>:l100007gVgLl008KVgLl3
00001P1XcP03000017cO17cO00@4O=lC000044JPmP030000H:ojH:oj019P[oX00`0007Bko7Bko00?
M;_l0P0000Ql`Od00`0008_=oX_=oP0GRlgn00<0002FeojFeoh00iKGoP80000BWMkm00<0002UjOZU
jOX04ZGYnP800008Z??c100000>Xlo<00`000:CfjJCfj@0:Y?KY00<0002Hlm/000001@000003TNoB
00000000009lh[`40000OnKMc`00R>KMc`80000606S>00<00004O=l4O=l01PAlg`0300009Xo]9Xo]
00/VSnd00`0004JPmTJPmP0@AZ3f00<0001P[oYP[oX04V2_nP030000M;_lM;_l00ad^o`200002gc1
o@030000RlgnRlgn01B;cOh2000029KGoP80000>WMkm0P0001BUjOX00`000:ScljScl`0<Z??c4P00
00FAkm8200000WcR_0@00021i]g?002:i]g?0P0000D0J<h200001`Alg`80000<9Xo]0P000156X?H0
0`00062_nV2_nP0BH:oj00<0001d^oad^o`02GBko080000>O<7m0P0001>;cOh00`0009KGoYKGoP0:
U]On0P0000^Mg_d00`000:GYnZGYnP0CYNWj00<0002Xlo>Xlo<03ZScl`030000X_KUX_KU00VRm^D2
00001i7_dP040000O>:lO>:lO>:l0`0008?VgLl008cVgLl200001@1XcP03000017cO17cO00H4O=l0
0`0002J?kBJ?k@0;9Xo]00<00016X?I6X?H03dJPmP030000H:ojH:oj019P[oX200001gBko080000B
O<7m00<0002;cOj;cOh03X_=oP80000?U]On0P0000RMg_d00`000:GYnZGYnP0BYNWj0P0000nXlo<2
00002j;fi@030000TNoBTNoB00FAkm8200000WcR_0<00025i]g?002>i]g?0P0000@0J<h00`0000Al
g`Alg`0617cO00<0000VSndVSnd02bJ?k@030000AZ3fAZ3f00m6X?H20000562_nP030000M;_lM;_l
009d^o`200005Gc1o@030000RlgnRlgn00^;cOh200004iKGoP800004WMkm0P0001BUjOX00`000:Sc
ljScl`0>Z??c00<0002Rm^FRm^D02J;fi@800007TNoB00<0001lh[alh[`00`0008OVgLl008oVgLl3
00000`1XcP80000717cO00<0000VSndVSnd02bJ?k@030000AZ3fAZ3f0116X?H00`00062_nV2_nP0B
H:oj00@0001d^o`00000000HO<7m0P0000Z;cOh00`0009KGoYKGoP0EU]On0P000003WMkm0000YNWj
01BUjOX00`000:ScljScl`0>Z??c00<0002Rm^FRm^D02J;fi@030000TNoBTNoB00FAkm82000000Al
h[`0000000000029i]g?002Ai]g?10000080J<h00`0000Alg`Alg`0517cO0P0000`VSnd00`0004JP
mTJPmP0@AZ3f00<0001P[oYP[oX04F2_nP80000LO<7m00<0002;cOj;cOh01H_=oP80000JU]On0P00
01BUjOX00`000:ScljScl`0=Z??c0P0000ZRm^D200001Y7_dP80000017cR_0000000000008_VgLl0
09?VgLl6000020Alg`0300009Xo]9Xo]00XVSnd200004DJPmP030000H:ojH:oj00eP[oX300000VJb
n`030000O<7mO<7m01Yl`Od00`0008_=oX_=oP03Rlgn00<0002FeojFeoh06IKGoP030000XNGlXNGl
0080000@YNWj0P0000nXlo<00`000:;fiJ;fi@09X_KU00<0002Akm:Akm801I7_dP030000O>:l0000
0080002=i]g?002Ei]g?0P00000405Vm0000000000001`Alg`0300009Xo]9Xo]00/VSnd00`0004JP
mTJPmP0?AZ3f00<0001P[oYP[oX02F2_nP<00006I[;k0P0001]l`Od2000000>;cOh0000000006YKG
oP800005XNGl0P0000fUjOX00`000:ScljScl`0>Z??c00<0002Rm^FRm^D02:;fi@800006TNoB1@00
08oVgLl009OVgLl00`00001I_@1I_@0300001PAlg`0300009Xo]9Xo]00/VSnd00`0004JPmTJPmP0?
AZ3f0P0000IP[oX300002fJbn`030000O<7mO<7m01Yl`Od00`0009KGoYKGoP0IU]On00<0002QiObQ
iO`01j7Uo0<00009YNWj00<0002Xlo>Xlo<03JScl`80000:X_KU00<0002Akm:Akm80197_dPD0002A
i]g?002Hi]g?0P000080FKd4000010Alg`0300009Xo]9Xo]00/VSnd00`0004JPmTJPmP0@AZ3f00<0
001P[oYP[oX00`0000mV/_/00`0007c1oGc1o@0GO<7m0P000003R<[m0000000001RFeoh00`000:7U
o:7Uo00;XNGl0P0000FUjOX200003jScl`030000X_KUX_KU00RRm^D20000197_dPH0002Ci]g?002J
i]g?0P000080FKd00`00001`e@000003000000<4O=l00000000032J?k@030000AZ3fAZ3f00i6X?H4
00004fJbn`030000O<7mO<7m01Al`Od200001HS:o@030000U]OnU]On01>Feoh200004:7Uo0800002
YNWj00<0002Xlo>Xlo<03ZScl`030000X_KUX_KU00RRm^D00`00097_dY7_dP080000UNKMc`00W>KM
c`8000000`1I_@0000000003073E100000`VSnd200002DJPmPD00003AZ7f00<0001V/_]V/_/04VJb
n`80000CO<7m00<00028b_f8b_d01XS:o@80000BU]On00<0002QiObQiO`04Z7Uo0D0000<Z??c0P00
00VRm^D500000hCW`P<0002Gi]g?002Ni]g?00@00000FKd0FKd00005073E2@0000HVSnd0100004JP
mTJPmTJPmPD00009AZ7f00<0001V/_]V/_/04fJbn`030000O<7mO<7m00il`Od200002hS:o@030000
U]OnU]On00jFeoh00`000:7Uo:7Uo00CXNGl00<0002Wl_>Wl_<00ZObl`L00004Z??c00<0002Rm^FR
m^D00Z;fi@P00005Q>O20`0009WVgLl009oVgLl2000000<0FKd00000L=D01@1`e@8000056h[Z2P00
00m6XOH00`0006JbnfJbn`0CI[;k00<0001l`Oel`Od02gc1o@80000>R<[m0P0000bFeoh200005:7U
o080000<Yo;c2@0000FMmMh00`0008CW`XCW`P03Q>O20`0009_VgLl00:7VgLl400001P1`e@030000
6h[Z6h[Z00XKR^X00`0004JQmTJQmP0?AZ7f00<0001V/_]V/_/04fJbn`030000O<7mO<7m00Ql`Od2
00004XS:o@030000U]OnU]On00RFeoh00`000:7Uo:7Uo00CXNGl00<0002Wl_>Wl_<03ZObl`030000
WOGNWOGN00NMmMh200001HCW`P<0002Li]g?002Si]g?0`0000H0L=D00`0001^:jQ^:jP0:6h[Z00<0
0016XOI6XOH03dJQmP030000I[;kI[;k01=V/_/00`0007c1oGc1o@06O<7m00<00028b_f8b_d04hS:
o@800007U]On00<0002QiObQiO`04j7Uo0030000Yo;cYo;c00fWl_<200002IgegP030000Q>O2Q>O2
00>4il830000W^KMc`00YNKMc`<00005073E00<0000KR^XKR^X02Q^:jP80000@AZ7f00<0001V/_]V
/_/04fJbn`800004O<7m0P0001R8b_d00`0009KGoYKGoP02U]On0P0001BQiO`200003jObl`030000
WOGNWOGN00RMmMh00`0008CW`XCW`P03Q>O20P000:3VgLl00:OVgLl200001@1`e@80000<6h[Z00<0
0016XOI6XOH03TJQmP80000EI[;k00@0001l`Od00000000KR<[m0P000003U]On0000XNGl01BQiO`0
0`000:ObljObl`0>Yo;c00<0002MmMjMmMh01igegP800004Q>O20P000:;VgLl00:WVgLl200001@1`
e@0300006h[Z6h[Z00XKR^X00`0004JQmTJQmP0?AZ7f00<0001V/_]V/_/04VJbn`80000OR<[m0P00
01BQiO`00`000:ObljObl`0=Yo;c0P0000VMmMh00`0008CW`XCW`P02Q>O20P000:CVgLl00:_VgLl2
0000101`e@0300006h[Z6h[Z00XKR^X00`0004JQmTJQmP0?AZ7f00<0001V/_]V/_/03fJbn`800002
L;Sl0P0001^8b_d200000YWKoP80000@XNGl0P0000nWl_<00`0009gegYgegP08WOGN00@00024il:4
il:4il820000Y^KMc`00[>KMc`<00003073E0P0000/KR^X00`0004JQmTJQmP0?AZ7f00<0001V/_]V
/_/02fJbn`<00006L;Sl00<00028b_f8b_d05hS:o@030000VM_nVM_n00BIfoh200003J7Uo0030000
Yo;cYo;c00jWl_<00`0009gegYgegP07WOGN0P0000:4il820000Z>KMc`00[^KMc`@00002073E00<0
000KR^XKR^X02A^:jP030000AZ7fAZ7f00m6XOH00`0006JbnfJbn`07I[;k0`0000Y`^?`00`0008S:
oHS:o@0DR<[m0P0000VIfoh300002J7Uo0030000Yo;cYo;c00fWl_<200002IgegP030000Q>O2Q>O2
0080002Zi]g?002`i]g?1P0000/KR^X00`0004JQmTJQmP0?AZ7f00<0001V/_]V/_/016Jbn`80000>
L;Sl0P0001>8b_d00`0009WKoYWKoP0<VM_n0P0000FQiO`200003jObl`030000WOGNWOGN00RMmMh4
0000[>KMc`00/^KMc`800000101M_P000000000000XKR^X2000044JQmP030000I[;kI[;k00<0000B
L;Sl00<00028b_f8b_d03XS:o@80000AVM_n0P0000:QiO`00`000:ObljObl`0>Yo;c00<0002MmMjM
mMh01igegP@0002^i]g?002di]g?0P00000305fn0000000000<000086h[Z00<00016XOI6XOH02dJQ
mPD0000FL;Sl00<00028b_f8b_d02hS:o@80000EVM_n1@0000bWl_<200001YgegPH0002`i]g?002f
i]g?0P00000405fn00000000287Q1`00008KR^X00`0004JQmTJQmP02AZ7f200000A5XOH00`00072h
o72ho00EL;Sl0P0000Z8b_d00`0009WKoYWKoP0EVM_n00<0002Vl_>Vl_<00ZKbl`L00004Yo;c00<0
002MmMjMmMh01P000004To3>000000000000/^KMc`00^>KMc`8000000`1M_P0000R1h@06287Q1`00
00e5XOH200005g2ho0030000R<[mR<[m00F8b_d200005YWKoP80000<Y_;c1`0000JCl<h20000]>KM
c`00^^KMc`04000005fn000000002@R1h@80000@AJ7f00<0001`^?a`^?`05G2ho0030000R<[mR<[m
00>8b_d00`0009WKoYWKoP0EVM_n00<0002Vl_>Vl_<03ZKbl`030000To3>To3>00JCl<h20000]^KM
c`00^nKMc`8000000`1M_P0000R1h@09287Q00<00015XOI5XOH03TFQmP030000L;SlL;Sl01E`^?`2
000000>8b_d0000000005iWKoP030000Y_;cY_;c00fVl_<200001i?`cP<0002gi]g?002mi]g?1000
00T8PN400`0004FQmTFQmP0>AJ7f00<0001`^?a`^?`05W2ho0030000VM_nVM_n01JIfoh00`000:Kb
ljKbl`0=Y_;c00<0002Cl<jCl<h01Y?`cP80002ii]g?002oi]g?0`0000T8PN400`0004FQmTFQmP0>
AJ7f0P0001A`^?`2000000>1a?d0000000005IWKoP030000Y_;cY_;c00fVl_<00`0009?`cY?`cP05
To3>0P000;_VgLl00<7VgLl3000020R1h@80000@AJ7f00<0001`^?a`^?`03g2ho0800005PLCm0P00
016Ifoh200003jKbl`030000To3>To3>00FCl<h20000_>KMc`00`nKMc`800009287Q00<00015XOI5
XOH03TFQmP030000L;SlL;Sl00a`^?`200002H74o@80000>VM_n00<0002Vl_>Vl_<03ZKbl`030000
To3>To3>00BCl<h20000_^KMc`00aNKMc`800008287Q00<00015XOI5XOH03TFQmP030000L;SlL;Sl
00U`^?`200003H74o@80000;VM_n00<0002Vl_>Vl_<03JKbl`800005To3>0P000<3VgLl00<OVgLl2
00001`R1h@80000?AJ7f00<0001`^?a`^?`01W2ho080000APLCm0P0000RIfoh00`000:KbljKbl`0=
Y_;c00<0002Cl<jCl<h00i?`cP800032i]g?0039i]g?100000D8PN400`0004FQmTFQmP0=AJ7f0P00
00A`^?`200005H74o@800004VM_n0P0000nVl_<00`0009?`cY?`cP02To3>0P000<CVgLl00<_VgLl6
00000PR1h@030000AJ7fAJ7f00i5XOH01000072ho000000001V1a?d2000000>Ifoh0002Vl_<03jKb
l`030000To3>To3>00<00036i]g?003=i]g?0P000080Il85000024FQmPP0000MPLCm100000bVl_<6
0000b>KMc`00cnKMc`80000406O22@0000Q4Y?L00`000874oH74o@0HPLCm0P0000BMl?@700001:Kb
l`D0003:i]g?003Ai]g?0P0000@0Il800`0004BTmdBTm`0=A:Cg0P0001N1a?d00`0009g`m9g`m00;
WO3d1P000<gVgLl00=?VgLl200000`1W`P80000?A:Cg00<00021a?f1a?d04X74o@80000?WO3d0`00
0<oVgLl00=GVgLl200000`1W`P030000A:CgA:Cg00e4Y?L00`000874oH74o@0@PLCm00<0002Ml?BM
l?@03Yg`m080003Ai]g?003Gi]g?0P000080Il800`0004BTmdBTm`0=A:Cg00<00021a?f1a?d03X74
o@030000WO3dWO3d00fMl?@20000dnKMc`00fNKMc`8000000`1W`P0004BTm`0>A:Cg0P0000b1a?d2
00003Yg`m080003Ei]g?003Ki]g?100000m4Y?L00`000874oH74o@08PLCm00<0002Ml?BMl?@03Ig`
m0030000i]g?i]g?0=GVgLl00=gVgLl00`00001W`P00000?A:Cg00<00021a?f1a?d01H74o@80000>
WO3d0P000=SVgLl00=kVgLl700002dBTm`L0000?WO3d00<0003VgLoVgLl0f>KMc`00g^KMc`P00009
A:Cg200000fMl?@20000fnKMc`00gNKMc`X00005A:Cg3`0000NMl?@20000gNKMc`00g>KMca000000
0abXcP000000000:00000QbXcPL0003Oi]g?003Ki]g?:0000=kVgLl00=_VgLl>00000nKMcaP0003M
i]g?003Ki]g?3P0000?VgLlI0000g>KMc`00fnKMc`l00002i]g?6P000=_VgLl00=_VgLl?00000^KM
caX0003Ki]g?003Ki]g?3`0000;VgLlJ0000fnKMc`00g>KMc`h00003i]g?6@000=_VgLl00=cVgLl>
00001>KMcaP0003Ki]g?003Li]g?3P0000GVgLl8000000?Vi^H00000000030000=_VgLl00=gVgLl<
00001nKMc`H00003i^KV3@000=_VgLl00=kVgLl:00002>KMc`[Vi^H;0000g>KMc`00gnKMc`P00008
i]g?3>KViPT0003Mi]g?003Pi]g?1P0000SVgLl>i^KV1`000=kVgLl00>kVgLl>i^KV1P000=oVgLl0
0>kVgLl>i^KViNKMc`00k^KMc`kVi^KUi]g?003^i]g?3^KVi^GVgLl00>kVgLl>i^KViNKMc`00knKM
c`cVi^KVi]g?003`i]g?2^KVi^OVgLl00?7VgLl8i^KVj>KMc`00l^KMc`KVi^KYi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KM
c`00onKMcn;VgLl00?oVgLoRi]g?003oi]g?h^KMc`00\
\>"],
  ImageRangeCache->{{{0, 480}, {244.563, 0}} -> {-0.025773, 0.152938, \
0.00216279, 0.00216279}}]
}, Closed]],

Cell[TextData[StyleBox["Step 16:",
  FontSize->19]], "Text",
  TextAlignment->-0.5],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51026 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241174 0.964697 -0.147541 0.964697 [
[ 0 0 0 0 ]
[ 1 .51026 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
p
.002 w
.53293 .02412 m
.96125 .21026 L
s
P
P
0 0 m
1 0 L
1 .51026 L
0 .51026 L
closepath
clip
newpath
p
P
p
.002 w
.49554 .30934 m .51719 .30124 L .49431 .29397 L p
.471 0 0 r
F P
s
P
p
.002 w
.49431 .29397 m .47262 .30094 L .49554 .30934 L p
.471 0 0 r
F P
s
P
p
.002 w
.51931 .31711 m .54089 .30781 L .51719 .30124 L p
.45 0 0 r
F P
s
P
p
.002 w
.51719 .30124 m .49554 .30934 L .51931 .31711 L p
.45 0 0 r
F P
s
P
p
.002 w
.47302 .31682 m .49554 .30934 L .47262 .30094 L p
.49 0 0 r
F P
s
P
p
.002 w
.47262 .30094 m .45007 .30721 L .47302 .31682 L p
.49 0 0 r
F P
s
P
p
.002 w
.54398 .32396 m .56545 .31341 L .54089 .30781 L p
.424 0 0 r
F P
s
P
p
.002 w
.54089 .30781 m .51931 .31711 L .54398 .32396 L p
.424 0 0 r
F P
s
P
p
.002 w
.49685 .32592 m .51931 .31711 L .49554 .30934 L p
.472 0 0 r
F P
s
P
p
.002 w
.49554 .30934 m .47302 .31682 L .49685 .32592 L p
.472 0 0 r
F P
s
P
p
.002 w
.4496 .32339 m .47302 .31682 L .45007 .30721 L p
.509 0 0 r
F P
s
P
p
.002 w
.45007 .30721 m .42665 .31253 L .4496 .32339 L p
.509 0 0 r
F P
s
P
p
.002 w
.56959 .32955 m .59092 .31775 L .56545 .31341 L p
.39 0 0 r
F P
s
P
p
.002 w
.56545 .31341 m .54398 .32396 L .56959 .32955 L p
.39 0 0 r
F P
s
P
p
.002 w
.52161 .33421 m .54398 .32396 L .51931 .31711 L p
.448 0 0 r
F P
s
P
p
.002 w
.51931 .31711 m .49685 .32592 L .52161 .33421 L p
.448 0 0 r
F P
s
P
p
.002 w
.47346 .33394 m .49685 .32592 L .47302 .31682 L p
.495 0 0 r
F P
s
P
p
.002 w
.47302 .31682 m .4496 .32339 L .47346 .33394 L p
.495 0 0 r
F P
s
P
p
.002 w
.42522 .32869 m .4496 .32339 L .42665 .31253 L p
.527 0 0 r
F P
s
P
p
.002 w
.42665 .31253 m .4023 .31657 L .42522 .32869 L p
.527 0 0 r
F P
s
P
p
.002 w
.59617 .33343 m .61732 .32048 L .59092 .31775 L p
.345 0 0 r
F P
s
P
p
.002 w
.59092 .31775 m .56959 .32955 L .59617 .33343 L p
.345 0 0 r
F P
s
P
p
.002 w
.54734 .34129 m .56959 .32955 L .54398 .32396 L p
.415 0 0 r
F P
s
P
p
.002 w
.54398 .32396 m .52161 .33421 L .54734 .34129 L p
.415 0 0 r
F P
s
P
p
.002 w
.49828 .34386 m .52161 .33421 L .49685 .32592 L p
.474 0 0 r
F P
s
P
p
.002 w
.49685 .32592 m .47346 .33394 L .49828 .34386 L p
.474 0 0 r
F P
s
P
p
.002 w
.44909 .34074 m .47346 .33394 L .4496 .32339 L p
.517 0 0 r
F P
s
P
p
.002 w
.4496 .32339 m .42522 .32869 L .44909 .34074 L p
.517 0 0 r
F P
s
P
p
.002 w
.39986 .33229 m .42522 .32869 L .4023 .31657 L p
.542 0 0 r
F P
s
P
p
.002 w
.4023 .31657 m .37699 .319 L .39986 .33229 L p
.542 0 0 r
F P
s
P
p
.002 w
.62374 .33513 m .64469 .32125 L .61732 .32048 L p
.289 0 0 r
F P
s
P
p
.002 w
.61732 .32048 m .59617 .33343 L .62374 .33513 L p
.289 0 0 r
F P
s
P
p
.002 w
.57407 .34659 m .59617 .33343 L .56959 .32955 L p
.371 0 0 r
F P
s
P
p
.002 w
.56959 .32955 m .54734 .34129 L .57407 .34659 L p
.371 0 0 r
F P
s
P
p
.002 w
.5241 .3527 m .54734 .34129 L .52161 .33421 L p
.445 0 0 r
F P
s
P
p
.002 w
.52161 .33421 m .49828 .34386 L .5241 .3527 L p
.445 0 0 r
F P
s
P
p
.002 w
.47393 .35244 m .49828 .34386 L .47346 .33394 L p
.501 0 0 r
F P
s
P
p
.002 w
.47346 .33394 m .44909 .34074 L .47393 .35244 L p
.501 0 0 r
F P
s
P
p
.002 w
.42369 .34578 m .44909 .34074 L .42522 .32869 L p
.536 0 0 r
F P
s
P
p
.002 w
.42522 .32869 m .39986 .33229 L .42369 .34578 L p
.536 0 0 r
F P
s
P
p
.002 w
.37347 .33369 m .39986 .33229 L .37699 .319 L p
.55 0 0 r
F P
s
P
p
.002 w
.37699 .319 m .35068 .31944 L .37347 .33369 L p
.55 0 0 r
F P
s
P
p
.002 w
.65235 .33422 m .67305 .31973 L .64469 .32125 L p
.221 0 0 r
F P
s
P
p
.002 w
.64469 .32125 m .62374 .33513 L .65235 .33422 L p
.221 0 0 r
F P
s
P
p
.002 w
.60185 .3495 m .62374 .33513 L .59617 .33343 L p
.311 0 0 r
F P
s
P
p
.002 w
.59617 .33343 m .57407 .34659 L .60185 .3495 L p
.311 0 0 r
F P
s
P
p
.002 w
.55097 .3598 m .57407 .34659 L .54734 .34129 L p
.401 0 0 r
F P
s
P
p
.002 w
.54734 .34129 m .5241 .3527 L .55097 .3598 L p
.401 0 0 r
F P
s
P
p
.002 w
.49982 .36334 m .5241 .3527 L .49828 .34386 L p
.477 0 0 r
F P
s
P
p
.002 w
.49828 .34386 m .47393 .35244 L .49982 .36334 L p
.477 0 0 r
F P
s
P
p
.002 w
.44853 .35928 m .47393 .35244 L .44909 .34074 L p
.527 0 0 r
F P
s
P
p
.002 w
.44909 .34074 m .42369 .34578 L .44853 .35928 L p
.527 0 0 r
F P
s
P
p
.002 w
.34601 .33245 m .37347 .33369 L .35068 .31944 L p
.55 0 0 r
F P
s
P
p
.002 w
.35068 .31944 m .32333 .31756 L .34601 .33245 L p
.55 0 0 r
F P
s
P
p
.002 w
.39723 .34841 m .42369 .34578 L .39986 .33229 L p
.549 0 0 r
F P
s
P
p
.002 w
.39986 .33229 m .37347 .33369 L .39723 .34841 L p
.549 0 0 r
F P
s
P
p
.002 w
.68202 .33034 m .70244 .31567 L .67305 .31973 L p
.14 0 0 r
F P
s
P
p
.002 w
.67305 .31973 m .65235 .33422 L .68202 .33034 L p
.14 0 0 r
F P
s
P
p
.002 w
.63069 .34936 m .65235 .33422 L .62374 .33513 L p
.234 0 0 r
F P
s
P
p
.002 w
.62374 .33513 m .60185 .3495 L .63069 .34936 L p
.234 0 0 r
F P
s
P
p
.002 w
.57893 .36429 m .60185 .3495 L .57407 .34659 L p
.339 0 0 r
F P
s
P
p
.002 w
.57407 .34659 m .55097 .3598 L .57893 .36429 L p
.339 0 0 r
F P
s
P
p
.002 w
.52681 .37269 m .55097 .3598 L .5241 .3527 L p
.439 0 0 r
F P
s
P
p
.002 w
.5241 .3527 m .49982 .36334 L .52681 .37269 L p
.439 0 0 r
F P
s
P
p
.002 w
.47445 .37245 m .49982 .36334 L .47393 .35244 L p
.511 0 0 r
F P
s
P
p
.002 w
.47393 .35244 m .44853 .35928 L .47445 .37245 L p
.511 0 0 r
F P
s
P
p
.002 w
.31744 .32819 m .34601 .33245 L .32333 .31756 L p
.539 0 0 r
F P
s
P
p
.002 w
.32333 .31756 m .29492 .31309 L .31744 .32819 L p
.539 0 0 r
F P
s
P
p
.002 w
.36967 .34797 m .39723 .34841 L .37347 .33369 L p
.551 0 0 r
F P
s
P
p
.002 w
.37347 .33369 m .34601 .33245 L .36967 .34797 L p
.551 0 0 r
F P
s
P
p
.002 w
.42203 .36351 m .44853 .35928 L .42369 .34578 L p
.546 0 0 r
F P
s
P
p
.002 w
.42369 .34578 m .39723 .34841 L .42203 .36351 L p
.546 0 0 r
F P
s
P
p
.002 w
.71277 .32332 m .73288 .30891 L .70244 .31567 L p
.051 0 0 r
F P
s
P
p
.002 w
.70244 .31567 m .68202 .33034 L .71277 .32332 L p
.051 0 0 r
F P
s
P
p
.002 w
.66063 .34569 m .68202 .33034 L .65235 .33422 L p
.14 0 0 r
F P
s
P
p
.002 w
.65235 .33422 m .63069 .34936 L .66063 .34569 L p
.14 0 0 r
F P
s
P
p
.002 w
.60801 .36519 m .63069 .34936 L .60185 .3495 L p
.252 0 0 r
F P
s
P
p
.002 w
.60185 .3495 m .57893 .36429 L .60801 .36519 L p
.252 0 0 r
F P
s
P
p
.002 w
.55493 .37933 m .57893 .36429 L .55097 .3598 L p
.377 0 0 r
F P
s
P
p
.002 w
.55097 .3598 m .52681 .37269 L .55493 .37933 L p
.377 0 0 r
F P
s
P
p
.002 w
.28774 .32073 m .31744 .32819 L .29492 .31309 L p
.513 0 0 r
F P
s
P
p
.002 w
.29492 .31309 m .26539 .30586 L .28774 .32073 L p
.513 0 0 r
F P
s
P
p
.002 w
.50151 .38456 m .52681 .37269 L .49982 .36334 L p
.483 0 0 r
F P
s
P
p
.002 w
.49982 .36334 m .47445 .37245 L .50151 .38456 L p
.483 0 0 r
F P
s
P
p
.002 w
.34098 .34394 m .36967 .34797 L .34601 .33245 L p
.538 0 0 r
F P
s
P
p
.002 w
.34601 .33245 m .31744 .32819 L .34098 .34394 L p
.538 0 0 r
F P
s
P
p
.002 w
.44793 .37885 m .47445 .37245 L .44853 .35928 L p
.54 0 0 r
F P
s
P
p
.002 w
.44853 .35928 m .42203 .36351 L .44793 .37885 L p
.54 0 0 r
F P
s
P
p
.002 w
.39439 .36415 m .42203 .36351 L .39723 .34841 L p
.552 0 0 r
F P
s
P
p
.002 w
.39723 .34841 m .36967 .34797 L .39439 .36415 L p
.552 0 0 r
F P
s
P
p
.002 w
.74465 .31319 m .76441 .29945 L .73288 .30891 L p
0 0 0 r
F P
s
P
p
.002 w
.73288 .30891 m .71277 .32332 L .74465 .31319 L p
0 0 0 r
F P
s
P
p
.002 w
.69169 .33827 m .71277 .32332 L .68202 .33034 L p
.035 0 0 r
F P
s
P
p
.002 w
.68202 .33034 m .66063 .34569 L .69169 .33827 L p
.035 0 0 r
F P
s
P
p
.002 w
.63821 .36175 m .66063 .34569 L .63069 .34936 L p
.139 0 0 r
F P
s
P
p
.002 w
.63069 .34936 m .60801 .36519 L .63821 .36175 L p
.139 0 0 r
F P
s
P
p
.002 w
.58422 .38173 m .60801 .36519 L .57893 .36429 L p
.278 0 0 r
F P
s
P
p
.002 w
.57893 .36429 m .55493 .37933 L .58422 .38173 L p
.278 0 0 r
F P
s
P
p
.002 w
.25686 .31007 m .28774 .32073 L .26539 .30586 L p
.474 0 0 r
F P
s
P
p
.002 w
.26539 .30586 m .23471 .29585 L .25686 .31007 L p
.474 0 0 r
F P
s
P
p
.002 w
.52976 .39422 m .55493 .37933 L .52681 .37269 L p
.428 0 0 r
F P
s
P
p
.002 w
.52681 .37269 m .50151 .38456 L .52976 .39422 L p
.428 0 0 r
F P
s
P
p
.002 w
.31112 .33611 m .34098 .34394 L .31744 .32819 L p
.507 0 0 r
F P
s
P
p
.002 w
.31744 .32819 m .28774 .32073 L .31112 .33611 L p
.507 0 0 r
F P
s
P
p
.002 w
.47502 .394 m .50151 .38456 L .47445 .37245 L p
.527 0 0 r
F P
s
P
p
.002 w
.47445 .37245 m .44793 .37885 L .47502 .394 L p
.527 0 0 r
F P
s
P
p
.002 w
.36558 .36039 m .39439 .36415 L .36967 .34797 L p
.537 0 0 r
F P
s
P
p
.002 w
.36967 .34797 m .34098 .34394 L .36558 .36039 L p
.537 0 0 r
F P
s
P
p
.002 w
.42023 .38101 m .44793 .37885 L .42203 .36351 L p
.554 0 0 r
F P
s
P
p
.002 w
.42203 .36351 m .39439 .36415 L .42023 .38101 L p
.554 0 0 r
F P
s
P
p
.002 w
.77769 .30012 m .79708 .28737 L .76441 .29945 L p
0 0 0 r
F P
s
P
p
.002 w
.76441 .29945 m .74465 .31319 L .77769 .30012 L p
0 0 0 r
F P
s
P
p
.002 w
.72391 .32721 m .74465 .31319 L .71277 .32332 L p
0 0 0 r
F P
s
P
p
.002 w
.71277 .32332 m .69169 .33827 L .72391 .32721 L p
0 0 0 r
F P
s
P
p
.002 w
.66957 .35369 m .69169 .33827 L .66063 .34569 L p
.011 0 0 r
F P
s
P
p
.002 w
.66063 .34569 m .63821 .36175 L .66957 .35369 L p
.011 0 0 r
F P
s
P
p
.002 w
.61468 .37855 m .63821 .36175 L .60801 .36519 L p
.139 0 0 r
F P
s
P
p
.002 w
.60801 .36519 m .58422 .38173 L .61468 .37855 L p
.139 0 0 r
F P
s
P
p
.002 w
.22473 .29636 m .25686 .31007 L .23471 .29585 L p
.425 0 0 r
F P
s
P
p
.002 w
.23471 .29585 m .20281 .28312 L .22473 .29636 L p
.425 0 0 r
F P
s
P
p
.002 w
.55924 .39897 m .58422 .38173 L .55493 .37933 L p
.32 0 0 r
F P
s
P
p
.002 w
.55493 .37933 m .52976 .39422 L .55924 .39897 L p
.32 0 0 r
F P
s
P
p
.002 w
.28005 .32455 m .31112 .33611 L .28774 .32073 L p
.457 0 0 r
F P
s
P
p
.002 w
.28774 .32073 m .25686 .31007 L .28005 .32455 L p
.457 0 0 r
F P
s
P
p
.002 w
.33558 .35194 m .36558 .36039 L .34098 .34394 L p
.496 0 0 r
F P
s
P
p
.002 w
.34098 .34394 m .31112 .33611 L .33558 .35194 L p
.496 0 0 r
F P
s
P
p
.002 w
.50335 .40777 m .52976 .39422 L .50151 .38456 L p
.493 0 0 r
F P
s
P
p
.002 w
.50151 .38456 m .47502 .394 L .50335 .40777 L p
.493 0 0 r
F P
s
P
p
.002 w
.81195 .28434 m .83093 .27282 L .79708 .28737 L p
0 0 0 r
F P
s
P
p
.002 w
.79708 .28737 m .77769 .30012 L .81195 .28434 L p
0 0 0 r
F P
s
P
p
.002 w
.39134 .37754 m .42023 .38101 L .39439 .36415 L p
.536 0 0 r
F P
s
P
p
.002 w
.39439 .36415 m .36558 .36039 L .39134 .37754 L p
.536 0 0 r
F P
s
P
p
.002 w
.44729 .39853 m .47502 .394 L .44793 .37885 L p
.554 0 0 r
F P
s
P
p
.002 w
.44793 .37885 m .42023 .38101 L .44729 .39853 L p
.554 0 0 r
F P
s
P
p
.002 w
.75733 .31284 m .77769 .30012 L .74465 .31319 L p
0 0 0 r
F P
s
P
p
.002 w
.74465 .31319 m .72391 .32721 L .75733 .31284 L p
0 0 0 r
F P
s
P
p
.002 w
.70212 .34132 m .72391 .32721 L .69169 .33827 L p
0 0 0 r
F P
s
P
p
.002 w
.69169 .33827 m .66957 .35369 L .70212 .34132 L p
0 0 0 r
F P
s
P
p
.002 w
.64633 .36942 m .66957 .35369 L .63821 .36175 L p
0 0 0 r
F P
s
P
p
.002 w
.63821 .36175 m .61468 .37855 L .64633 .36942 L p
0 0 0 r
F P
s
P
p
.002 w
.1913 .27985 m .22473 .29636 L .20281 .28312 L p
.37 0 0 r
F P
s
P
p
.002 w
.20281 .28312 m .16964 .2678 L .1913 .27985 L p
.37 0 0 r
F P
s
P
p
.002 w
.58995 .39607 m .61468 .37855 L .58422 .38173 L p
.137 0 0 r
F P
s
P
p
.002 w
.58422 .38173 m .55924 .39897 L .58995 .39607 L p
.137 0 0 r
F P
s
P
p
.002 w
.2477 .30957 m .28005 .32455 L .25686 .31007 L p
.396 0 0 r
F P
s
P
p
.002 w
.25686 .31007 m .22473 .29636 L .2477 .30957 L p
.396 0 0 r
F P
s
P
p
.002 w
.8475 .26614 m .86602 .25596 L .83093 .27282 L p
0 0 0 r
F P
s
P
p
.002 w
.83093 .27282 m .81195 .28434 L .8475 .26614 L p
0 0 0 r
F P
s
P
p
.002 w
.30434 .3391 m .33558 .35194 L .31112 .33611 L p
.432 0 0 r
F P
s
P
p
.002 w
.31112 .33611 m .28005 .32455 L .30434 .3391 L p
.432 0 0 r
F P
s
P
p
.002 w
.533 .4167 m .55924 .39897 L .52976 .39422 L p
.394 0 0 r
F P
s
P
p
.002 w
.52976 .39422 m .50335 .40777 L .533 .4167 L p
.394 0 0 r
F P
s
P
p
.002 w
.36122 .36806 m .39134 .37754 L .36558 .36039 L p
.479 0 0 r
F P
s
P
p
.002 w
.36558 .36039 m .33558 .35194 L .36122 .36806 L p
.479 0 0 r
F P
s
P
p
.002 w
.47564 .41651 m .50335 .40777 L .47502 .394 L p
.551 0 0 r
F P
s
P
p
.002 w
.47502 .394 m .44729 .39853 L .47564 .41651 L p
.551 0 0 r
F P
s
P
p
.002 w
.41832 .39538 m .44729 .39853 L .42023 .38101 L p
.533 0 0 r
F P
s
P
p
.002 w
.42023 .38101 m .39134 .37754 L .41832 .39538 L p
.533 0 0 r
F P
s
P
p
.002 w
.792 .29557 m .81195 .28434 L .77769 .30012 L p
0 0 0 r
F P
s
P
p
.002 w
.77769 .30012 m .75733 .31284 L .792 .29557 L p
0 0 0 r
F P
s
P
p
.002 w
.7359 .32525 m .75733 .31284 L .72391 .32721 L p
0 0 0 r
F P
s
P
p
.002 w
.72391 .32721 m .70212 .34132 L .7359 .32525 L p
0 0 0 r
F P
s
P
p
.002 w
.6792 .35513 m .70212 .34132 L .66957 .35369 L p
0 0 0 r
F P
s
P
p
.002 w
.66957 .35369 m .64633 .36942 L .6792 .35513 L p
0 0 0 r
F P
s
P
p
.002 w
.16964 .2678 m .13512 .25006 L .15648 .26076 L p
0 .258 .638 r
F P
s
P
p
.002 w
.15648 .26076 m .1913 .27985 L .16964 .2678 L p
0 .258 .638 r
F P
s
P
p
.002 w
.88439 .24573 m .90241 .23699 L .86602 .25596 L p
.344 .786 .621 r
F P
s
P
p
.002 w
.86602 .25596 m .8475 .26614 L .88439 .24573 L p
.344 .786 .621 r
F P
s
P
p
.002 w
.62188 .38503 m .64633 .36942 L .61468 .37855 L p
0 0 0 r
F P
s
P
p
.002 w
.61468 .37855 m .58995 .39607 L .62188 .38503 L p
0 0 0 r
F P
s
P
p
.002 w
.21402 .29157 m .2477 .30957 L .22473 .29636 L p
.33 0 0 r
F P
s
P
p
.002 w
.22473 .29636 m .1913 .27985 L .21402 .29157 L p
.33 0 0 r
F P
s
P
p
.002 w
.27181 .32244 m .30434 .3391 L .28005 .32455 L p
.354 0 0 r
F P
s
P
p
.002 w
.28005 .32455 m .2477 .30957 L .27181 .32244 L p
.354 0 0 r
F P
s
P
p
.002 w
.56393 .41411 m .58995 .39607 L .55924 .39897 L p
.134 0 0 r
F P
s
P
p
.002 w
.55924 .39897 m .533 .4167 L .56393 .41411 L p
.134 0 0 r
F P
s
P
p
.002 w
.82799 .27577 m .8475 .26614 L .81195 .28434 L p
0 0 0 r
F P
s
P
p
.002 w
.81195 .28434 m .792 .29557 L .82799 .27577 L p
0 0 0 r
F P
s
P
p
.002 w
.32984 .35332 m .36122 .36806 L .33558 .35194 L p
.39 0 0 r
F P
s
P
p
.002 w
.33558 .35194 m .30434 .3391 L .32984 .35332 L p
.39 0 0 r
F P
s
P
p
.002 w
.38811 .38401 m .41832 .39538 L .39134 .37754 L p
.445 0 0 r
F P
s
P
p
.002 w
.39134 .37754 m .36122 .36806 L .38811 .38401 L p
.445 0 0 r
F P
s
P
p
.002 w
.50538 .43326 m .533 .4167 L .50335 .40777 L p
.521 0 0 r
F P
s
P
p
.002 w
.50335 .40777 m .47564 .41651 L .50538 .43326 L p
.521 0 0 r
F P
s
P
p
.002 w
.44663 .4137 m .47564 .41651 L .44729 .39853 L p
.525 0 0 r
F P
s
P
p
.002 w
.44729 .39853 m .41832 .39538 L .44663 .4137 L p
.525 0 0 r
F P
s
P
p
.002 w
.77098 .30613 m .792 .29557 L .75733 .31284 L p
0 0 0 r
F P
s
P
p
.002 w
.75733 .31284 m .7359 .32525 L .77098 .30613 L p
0 0 0 r
F P
s
P
p
.002 w
.71333 .33682 m .7359 .32525 L .70212 .34132 L p
0 0 0 r
F P
s
P
p
.002 w
.70212 .34132 m .6792 .35513 L .71333 .33682 L p
0 0 0 r
F P
s
P
p
.002 w
.92272 .22331 m .94019 .21603 L .90241 .23699 L p
.394 .824 .666 r
F P
s
P
p
.002 w
.90241 .23699 m .88439 .24573 L .92272 .22331 L p
.394 .824 .666 r
F P
s
P
p
.002 w
.65504 .36786 m .6792 .35513 L .64633 .36942 L p
0 0 0 r
F P
s
P
p
.002 w
.64633 .36942 m .62188 .38503 L .65504 .36786 L p
0 0 0 r
F P
s
P
p
.002 w
.1202 .23933 m .15648 .26076 L .13512 .25006 L p
0 .299 .69 r
F P
s
P
p
.002 w
.13512 .25006 m .09918 .23005 L .1202 .23933 L p
0 .299 .69 r
F P
s
P
p
.002 w
.17892 .2709 m .21402 .29157 L .1913 .27985 L p
0 .295 .683 r
F P
s
P
p
.002 w
.1913 .27985 m .15648 .26076 L .17892 .2709 L p
0 .295 .683 r
F P
s
P
p
.002 w
.86539 .25373 m .88439 .24573 L .8475 .26614 L p
.395 .825 .665 r
F P
s
P
p
.002 w
.8475 .26614 m .82799 .27577 L .86539 .25373 L p
.395 .825 .665 r
F P
s
P
p
.002 w
.2379 .3026 m .27181 .32244 L .2477 .30957 L p
0 .288 .672 r
F P
s
P
p
.002 w
.2477 .30957 m .21402 .29157 L .2379 .3026 L p
0 .288 .672 r
F P
s
P
p
.002 w
.59611 .39924 m .62188 .38503 L .58995 .39607 L p
0 0 0 r
F P
s
P
p
.002 w
.58995 .39607 m .56393 .41411 L .59611 .39924 L p
0 0 0 r
F P
s
P
p
.002 w
.29713 .33444 m .32984 .35332 L .30434 .3391 L p
0 .279 .656 r
F P
s
P
p
.002 w
.30434 .3391 m .27181 .32244 L .29713 .33444 L p
0 .279 .656 r
F P
s
P
p
.002 w
.35662 .36642 m .38811 .38401 L .36122 .36806 L p
.317 0 0 r
F P
s
P
p
.002 w
.36122 .36806 m .32984 .35332 L .35662 .36642 L p
.317 0 0 r
F P
s
P
p
.002 w
.53651 .43097 m .56393 .41411 L .533 .4167 L p
.115 0 0 r
F P
s
P
p
.002 w
.533 .4167 m .50538 .43326 L .53651 .43097 L p
.115 0 0 r
F P
s
P
p
.002 w
.80742 .28445 m .82799 .27577 L .792 .29557 L p
.397 .825 .664 r
F P
s
P
p
.002 w
.792 .29557 m .77098 .30613 L .80742 .28445 L p
.397 .825 .664 r
F P
s
P
p
.002 w
.41636 .39854 m .44663 .4137 L .41832 .39538 L p
.367 0 0 r
F P
s
P
p
.002 w
.41832 .39538 m .38811 .38401 L .41636 .39854 L p
.367 0 0 r
F P
s
P
p
.002 w
.47637 .43079 m .50538 .43326 L .47564 .41651 L p
.481 0 0 r
F P
s
P
p
.002 w
.47564 .41651 m .44663 .4137 L .47637 .43079 L p
.481 0 0 r
F P
s
P
p
.002 w
.7488 .31545 m .77098 .30613 L .7359 .32525 L p
.4 .826 .662 r
F P
s
P
p
.002 w
.7359 .32525 m .71333 .33682 L .7488 .31545 L p
.4 .826 .662 r
F P
s
P
p
.002 w
.68952 .34667 m .71333 .33682 L .6792 .35513 L p
.404 .828 .659 r
F P
s
P
p
.002 w
.6792 .35513 m .65504 .36786 L .68952 .34667 L p
.404 .828 .659 r
F P
s
P
p
.002 w
.08236 .21572 m .1202 .23933 L .09918 .23005 L p
0 .334 .732 r
F P
s
P
p
.002 w
.09918 .23005 m .06173 .2079 L .08236 .21572 L p
0 .334 .732 r
F P
s
P
p
.002 w
.90427 .22969 m .92272 .22331 L .88439 .24573 L p
.442 .859 .709 r
F P
s
P
p
.002 w
.88439 .24573 m .86539 .25373 L .90427 .22969 L p
.442 .859 .709 r
F P
s
P
p
.002 w
.14231 .24784 m .17892 .2709 L .15648 .26076 L p
0 .336 .733 r
F P
s
P
p
.002 w
.15648 .26076 m .1202 .23933 L .14231 .24784 L p
0 .336 .733 r
F P
s
P
p
.002 w
.62956 .37793 m .65504 .36786 L .62188 .38503 L p
.413 .831 .652 r
F P
s
P
p
.002 w
.62188 .38503 m .59611 .39924 L .62956 .37793 L p
.413 .831 .652 r
F P
s
P
p
.002 w
.20253 .28007 m .2379 .3026 L .21402 .29157 L p
0 .339 .734 r
F P
s
P
p
.002 w
.21402 .29157 m .17892 .2709 L .20253 .28007 L p
0 .339 .734 r
F P
s
P
p
.002 w
.26301 .31237 m .29713 .33444 L .27181 .32244 L p
0 .343 .736 r
F P
s
P
p
.002 w
.27181 .32244 m .2379 .3026 L .26301 .31237 L p
0 .343 .736 r
F P
s
P
p
.002 w
.84532 .2606 m .86539 .25373 L .82799 .27577 L p
.451 .865 .715 r
F P
s
P
p
.002 w
.82799 .27577 m .80742 .28445 L .84532 .2606 L p
.451 .865 .715 r
F P
s
P
p
.002 w
.32376 .34469 m .35662 .36642 L .32984 .35332 L p
0 .35 .739 r
F P
s
P
p
.002 w
.32984 .35332 m .29713 .33444 L .32376 .34469 L p
0 .35 .739 r
F P
s
P
p
.002 w
.56892 .40834 m .59611 .39924 L .56393 .41411 L p
.437 .837 .634 r
F P
s
P
p
.002 w
.56393 .41411 m .53651 .43097 L .56892 .40834 L p
.437 .837 .634 r
F P
s
P
p
.002 w
.38478 .37682 m .41636 .39854 L .38811 .38401 L p
0 .364 .745 r
F P
s
P
p
.002 w
.38811 .38401 m .35662 .36642 L .38478 .37682 L p
0 .364 .745 r
F P
s
P
p
.002 w
.44607 .4079 m .47637 .43079 L .44663 .4137 L p
0 .403 .76 r
F P
s
P
p
.002 w
.44663 .4137 m .41636 .39854 L .44607 .4079 L p
0 .403 .76 r
F P
s
P
p
.03 w
.53235 .44402 Mdot
P
p
.002 w
.78569 .29167 m .80742 .28445 L .77098 .30613 L p
.465 .874 .724 r
F P
s
P
p
.002 w
.77098 .30613 m .7488 .31545 L .78569 .29167 L p
.465 .874 .724 r
F P
s
P
p
.002 w
.50761 .42839 m .53651 .43097 L .50538 .43326 L p
.11 .66 .808 r
F P
s
P
p
.002 w
.50538 .43326 m .47637 .43079 L .50761 .42839 L p
.11 .66 .808 r
F P
s
P
p
.03 w
.5311 .44524 Mdot
P
p
.002 w
.72538 .32274 m .7488 .31545 L .71333 .33682 L p
.485 .886 .738 r
F P
s
P
p
.002 w
.71333 .33682 m .68952 .34667 L .72538 .32274 L p
.485 .886 .738 r
F P
s
P
p
.002 w
.10408 .22261 m .14231 .24784 L .1202 .23933 L p
0 .37 .771 r
F P
s
P
p
.002 w
.1202 .23933 m .08236 .21572 L .10408 .22261 L p
0 .37 .771 r
F P
s
P
p
.002 w
.66436 .35344 m .68952 .34667 L .65504 .36786 L p
.517 .906 .761 r
F P
s
P
p
.002 w
.65504 .36786 m .62956 .37793 L .66436 .35344 L p
.517 .906 .761 r
F P
s
P
p
.002 w
.1656 .2552 m .20253 .28007 L .17892 .2709 L p
0 .379 .779 r
F P
s
P
p
.002 w
.17892 .2709 m .14231 .24784 L .1656 .2552 L p
0 .379 .779 r
F P
s
P
p
.002 w
.88475 .23479 m .90427 .22969 L .86539 .25373 L p
.492 .893 .755 r
F P
s
P
p
.002 w
.86539 .25373 m .84532 .2606 L .88475 .23479 L p
.492 .893 .755 r
F P
s
P
p
.002 w
.22739 .28774 m .26301 .31237 L .2379 .3026 L p
0 .391 .79 r
F P
s
P
p
.002 w
.2379 .3026 m .20253 .28007 L .22739 .28774 L p
0 .391 .79 r
F P
s
P
p
.002 w
.60264 .38256 m .62956 .37793 L .59611 .39924 L p
.575 .938 .807 r
F P
s
P
p
.002 w
.59611 .39924 m .56892 .40834 L .60264 .38256 L p
.575 .938 .807 r
F P
s
P
p
.002 w
.28945 .32007 m .32376 .34469 L .29713 .33444 L p
0 .41 .806 r
F P
s
P
p
.002 w
.29713 .33444 m .26301 .31237 L .28945 .32007 L p
0 .41 .806 r
F P
s
P
p
.002 w
.3518 .3518 m .38478 .37682 L .35662 .36642 L p
0 .441 .833 r
F P
s
P
p
.002 w
.35662 .36642 m .32376 .34469 L .3518 .3518 L p
0 .441 .833 r
F P
s
P
p
.002 w
.82409 .26584 m .84532 .2606 L .80742 .28445 L p
.51 .904 .769 r
F P
s
P
p
.002 w
.80742 .28445 m .78569 .29167 L .82409 .26584 L p
.51 .904 .769 r
F P
s
P
p
.002 w
.41443 .38174 m .44607 .4079 L .41636 .39854 L p
.032 .504 .881 r
F P
s
P
p
.002 w
.41636 .39854 m .38478 .37682 L .41443 .38174 L p
.032 .504 .881 r
F P
s
P
p
.002 w
.54022 .40514 m .56892 .40834 L .53651 .43097 L p
.617 .938 .956 r
F P
s
P
p
.002 w
.53651 .43097 m .50761 .42839 L .54022 .40514 L p
.617 .938 .956 r
F P
s
P
p
.002 w
.47731 .4049 m .50761 .42839 L .47637 .43079 L p
.266 .643 .965 r
F P
s
P
p
.002 w
.47637 .43079 m .44607 .4079 L .47731 .4049 L p
.266 .643 .965 r
F P
s
P
p
.002 w
.76271 .2967 m .78569 .29167 L .7488 .31545 L p
.534 .918 .79 r
F P
s
P
p
.002 w
.7488 .31545 m .72538 .32274 L .76271 .2967 L p
.534 .918 .79 r
F P
s
P
p
.9 g
.03 w
.50986 .4612 Mdot
P
p
.002 w
.7006 .3269 m .72538 .32274 L .68952 .34667 L p
.569 .937 .821 r
F P
s
P
p
.002 w
.68952 .34667 m .66436 .35344 L .7006 .3269 L p
.569 .937 .821 r
F P
s
P
p
.002 w
.127 .2282 m .1656 .2552 L .14231 .24784 L p
0 .41 .812 r
F P
s
P
p
.002 w
.14231 .24784 m .10408 .22261 L .127 .2282 L p
0 .41 .812 r
F P
s
P
p
.002 w
.63777 .35528 m .66436 .35344 L .62956 .37793 L p
.616 .958 .871 r
F P
s
P
p
.002 w
.62956 .37793 m .60264 .38256 L .63777 .35528 L p
.616 .958 .871 r
F P
s
P
p
.002 w
.19015 .2609 m .22739 .28774 L .20253 .28007 L p
0 .427 .827 r
F P
s
P
p
.002 w
.20253 .28007 m .1656 .2552 L .19015 .2609 L p
0 .427 .827 r
F P
s
P
p
.03 w
.47426 .44321 Mdot
P
p
.002 w
.25359 .29319 m .28945 .32007 L .26301 .31237 L p
0 .45 .846 r
F P
s
P
p
.002 w
.26301 .31237 m .22739 .28774 L .25359 .29319 L p
0 .45 .846 r
F P
s
P
p
.002 w
.86409 .23818 m .88475 .23479 L .84532 .2606 L p
.542 .923 .802 r
F P
s
P
p
.002 w
.84532 .2606 m .82409 .26584 L .86409 .23818 L p
.542 .923 .802 r
F P
s
P
p
.002 w
.31733 .3246 m .3518 .3518 L .32376 .34469 L p
.017 .485 .874 r
F P
s
P
p
.002 w
.32376 .34469 m .28945 .32007 L .31733 .3246 L p
.017 .485 .874 r
F P
s
P
p
.002 w
.57421 .37863 m .60264 .38256 L .56892 .40834 L p
.65 .948 .953 r
F P
s
P
p
.002 w
.56892 .40834 m .54022 .40514 L .57421 .37863 L p
.65 .948 .953 r
F P
s
P
p
.002 w
.38135 .35395 m .41443 .38174 L .38478 .37682 L p
.109 .542 .915 r
F P
s
P
p
.002 w
.38478 .37682 m .3518 .3518 L .38135 .35395 L p
.109 .542 .915 r
F P
s
P
p
.002 w
.44563 .37805 m .47731 .4049 L .44607 .4079 L p
.273 .631 .963 r
F P
s
P
p
.002 w
.44607 .4079 m .41443 .38174 L .44563 .37805 L p
.273 .631 .963 r
F P
s
P
p
.002 w
.80161 .26885 m .82409 .26584 L .78569 .29167 L p
.566 .936 .825 r
F P
s
P
p
.002 w
.78569 .29167 m .76271 .2967 L .80161 .26885 L p
.566 .936 .825 r
F P
s
P
p
.002 w
.51004 .38868 m .54022 .40514 L .50761 .42839 L p
.505 .767 .99 r
F P
s
P
p
.002 w
.50761 .42839 m .47731 .4049 L .51004 .38868 L p
.505 .767 .99 r
F P
s
P
p
.03 w
.4721 .43733 Mdot
P
p
.002 w
.73837 .2987 m .76271 .2967 L .72538 .32274 L p
.597 .95 .856 r
F P
s
P
p
.002 w
.72538 .32274 m .7006 .3269 L .73837 .2987 L p
.597 .95 .856 r
F P
s
P
p
.002 w
.67438 .32669 m .7006 .3269 L .66436 .35344 L p
.633 .962 .898 r
F P
s
P
p
.002 w
.66436 .35344 m .63777 .35528 L .67438 .32669 L p
.633 .962 .898 r
F P
s
P
p
.03 w
.5057 .43711 Mdot
P
p
.002 w
.15119 .23205 m .19015 .2609 L .1656 .2552 L p
0 .454 .852 r
F P
s
P
p
.002 w
.1656 .2552 m .127 .2282 L .15119 .23205 L p
0 .454 .852 r
F P
s
P
p
.002 w
.21607 .26435 m .25359 .29319 L .22739 .28774 L p
.011 .478 .872 r
F P
s
P
p
.002 w
.22739 .28774 m .19015 .2609 L .21607 .26435 L p
.011 .478 .872 r
F P
s
P
p
.002 w
.60965 .35055 m .63777 .35528 L .60264 .38256 L p
.655 .949 .953 r
F P
s
P
p
.002 w
.60264 .38256 m .57421 .37863 L .60965 .35055 L p
.655 .949 .953 r
F P
s
P
p
.002 w
.28125 .29558 m .31733 .3246 L .28945 .32007 L p
.067 .512 .897 r
F P
s
P
p
.002 w
.28945 .32007 m .25359 .29319 L .28125 .29558 L p
.067 .512 .897 r
F P
s
P
p
.002 w
.34673 .32472 m .38135 .35395 L .3518 .3518 L p
.15 .561 .929 r
F P
s
P
p
.002 w
.3518 .3518 m .31733 .3246 L .34673 .32472 L p
.15 .561 .929 r
F P
s
P
p
.002 w
.84217 .23934 m .86409 .23818 L .82409 .26584 L p
.587 .946 .849 r
F P
s
P
p
.002 w
.82409 .26584 m .80161 .26885 L .84217 .23934 L p
.587 .946 .849 r
F P
s
P
p
.002 w
.54424 .36545 m .57421 .37863 L .54022 .40514 L p
.598 .857 .993 r
F P
s
P
p
.002 w
.54022 .40514 m .51004 .38868 L .54424 .36545 L p
.598 .857 .993 r
F P
s
P
p
.002 w
.41247 .3495 m .44563 .37805 L .41443 .38174 L p
.274 .629 .962 r
F P
s
P
p
.002 w
.41443 .38174 m .38135 .35395 L .41247 .3495 L p
.274 .629 .962 r
F P
s
P
p
.002 w
.47839 .36513 m .51004 .38868 L .47731 .4049 L p
.439 .721 .985 r
F P
s
P
p
.002 w
.47731 .4049 m .44563 .37805 L .47839 .36513 L p
.439 .721 .985 r
F P
s
P
p
.002 w
.77777 .26897 m .80161 .26885 L .76271 .2967 L p
.613 .957 .877 r
F P
s
P
p
.002 w
.76271 .2967 m .73837 .2987 L .77777 .26897 L p
.613 .957 .877 r
F P
s
P
p
.002 w
.71259 .29679 m .73837 .2987 L .7006 .3269 L p
.641 .962 .912 r
F P
s
P
p
.002 w
.7006 .3269 m .67438 .32669 L .71259 .29679 L p
.641 .962 .912 r
F P
s
P
p
.002 w
.64663 .32109 m .67438 .32669 L .63777 .35528 L p
.657 .95 .953 r
F P
s
P
p
.002 w
.63777 .35528 m .60965 .35055 L .64663 .32109 L p
.657 .95 .953 r
F P
s
P
p
.002 w
.17676 .23365 m .21607 .26435 L .19015 .2609 L p
.048 .499 .889 r
F P
s
P
p
.002 w
.19015 .2609 m .15119 .23205 L .17676 .23365 L p
.048 .499 .889 r
F P
s
P
p
.002 w
.24345 .26486 m .28125 .29558 L .25359 .29319 L p
.101 .531 .911 r
F P
s
P
p
.002 w
.25359 .29319 m .21607 .26435 L .24345 .26486 L p
.101 .531 .911 r
F P
s
P
p
.002 w
.57995 .33871 m .60965 .35055 L .57421 .37863 L p
.631 .895 .986 r
F P
s
P
p
.002 w
.57421 .37863 m .54424 .36545 L .57995 .33871 L p
.631 .895 .986 r
F P
s
P
p
.002 w
.31045 .29403 m .34673 .32472 L .31733 .3246 L p
.175 .573 .936 r
F P
s
P
p
.002 w
.31733 .3246 m .28125 .29558 L .31045 .29403 L p
.175 .573 .936 r
F P
s
P
p
.002 w
.37772 .31943 m .41247 .3495 L .38135 .35395 L p
.274 .628 .962 r
F P
s
P
p
.002 w
.38135 .35395 m .34673 .32472 L .37772 .31943 L p
.274 .628 .962 r
F P
s
P
p
.002 w
.51271 .34519 m .54424 .36545 L .51004 .38868 L p
.534 .792 .992 r
F P
s
P
p
.002 w
.51004 .38868 m .47839 .36513 L .51271 .34519 L p
.534 .792 .992 r
F P
s
P
p
.002 w
.4452 .33795 m .47839 .36513 L .44563 .37805 L p
.401 .699 .982 r
F P
s
P
p
.002 w
.44563 .37805 m .41247 .3495 L .4452 .33795 L p
.401 .699 .982 r
F P
s
P
p
.002 w
.81891 .23773 m .84217 .23934 L .80161 .26885 L p
.624 .959 .891 r
F P
s
P
p
.002 w
.80161 .26885 m .77777 .26897 L .81891 .23773 L p
.624 .959 .891 r
F P
s
P
p
.002 w
.75249 .26552 m .77777 .26897 L .73837 .2987 L p
.645 .961 .921 r
F P
s
P
p
.002 w
.73837 .2987 m .71259 .29679 L .75249 .26552 L p
.645 .961 .921 r
F P
s
P
p
.002 w
.68526 .29024 m .71259 .29679 L .67438 .32669 L p
.658 .95 .953 r
F P
s
P
p
.002 w
.67438 .32669 m .64663 .32109 L .68526 .29024 L p
.658 .95 .953 r
F P
s
P
p
.002 w
.61727 .30965 m .64663 .32109 L .60965 .35055 L p
.645 .913 .98 r
F P
s
P
p
.002 w
.60965 .35055 m .57995 .33871 L .61727 .30965 L p
.645 .913 .98 r
F P
s
P
p
.002 w
.20381 .23244 m .24345 .26486 L .21607 .26435 L p
.126 .544 .92 r
F P
s
P
p
.002 w
.21607 .26435 m .17676 .23365 L .20381 .23244 L p
.126 .544 .92 r
F P
s
P
p
.002 w
.2724 .26179 m .31045 .29403 L .28125 .29558 L p
.191 .581 .941 r
F P
s
P
p
.002 w
.28125 .29558 m .24345 .26486 L .2724 .26179 L p
.191 .581 .941 r
F P
s
P
p
.002 w
.54864 .32056 m .57995 .33871 L .54424 .36545 L p
.587 .84 .993 r
F P
s
P
p
.002 w
.54424 .36545 m .51271 .34519 L .54864 .32056 L p
.587 .84 .993 r
F P
s
P
p
.002 w
.34127 .28781 m .37772 .31943 L .34673 .32472 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.34673 .32472 m .31045 .29403 L .34127 .28781 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.47958 .32013 m .51271 .34519 L .47839 .36513 L p
.488 .756 .99 r
F P
s
P
p
.002 w
.47839 .36513 m .4452 .33795 L .47958 .32013 L p
.488 .756 .99 r
F P
s
P
p
.002 w
.41038 .30831 m .4452 .33795 L .41247 .3495 L p
.376 .685 .979 r
F P
s
P
p
.002 w
.41247 .3495 m .37772 .31943 L .41038 .30831 L p
.376 .685 .979 r
F P
s
P
p
.002 w
.7942 .23281 m .81891 .23773 L .77777 .26897 L p
.648 .96 .926 r
F P
s
P
p
.002 w
.77777 .26897 m .75249 .26552 L .7942 .23281 L p
.648 .96 .926 r
F P
s
P
p
.002 w
.72565 .25795 m .75249 .26552 L .71259 .29679 L p
.658 .95 .952 r
F P
s
P
p
.002 w
.71259 .29679 m .68526 .29024 L .72565 .25795 L p
.658 .95 .952 r
F P
s
P
p
.002 w
.65631 .27867 m .68526 .29024 L .64663 .32109 L p
.652 .922 .976 r
F P
s
P
p
.002 w
.64663 .32109 m .61727 .30965 L .65631 .27867 L p
.652 .922 .976 r
F P
s
P
p
.002 w
.58625 .29263 m .61727 .30965 L .57995 .33871 L p
.615 .87 .99 r
F P
s
P
p
.002 w
.57995 .33871 m .54864 .32056 L .58625 .29263 L p
.615 .87 .99 r
F P
s
P
p
.002 w
.23244 .22791 m .2724 .26179 L .24345 .26486 L p
.203 .587 .944 r
F P
s
P
p
.002 w
.24345 .26486 m .20381 .23244 L .23244 .22791 L p
.203 .587 .944 r
F P
s
P
p
.002 w
.30299 .25457 m .34127 .28781 L .31045 .29403 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.31045 .29403 m .2724 .26179 L .30299 .25457 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.51565 .29735 m .54864 .32056 L .51271 .34519 L p
.544 .801 .993 r
F P
s
P
p
.002 w
.51271 .34519 m .47958 .32013 L .51565 .29735 L p
.544 .801 .993 r
F P
s
P
p
.002 w
.3738 .27659 m .41038 .30831 L .37772 .31943 L p
.36 .676 .977 r
F P
s
P
p
.002 w
.37772 .31943 m .34127 .28781 L .3738 .27659 L p
.36 .676 .977 r
F P
s
P
p
.002 w
.44474 .29165 m .47958 .32013 L .4452 .33795 L p
.454 .733 .987 r
F P
s
P
p
.002 w
.4452 .33795 m .41038 .30831 L .44474 .29165 L p
.454 .733 .987 r
F P
s
P
p
.002 w
.76793 .22412 m .7942 .23281 L .75249 .26552 L p
.659 .95 .952 r
F P
s
P
p
.002 w
.75249 .26552 m .72565 .25795 L .76793 .22412 L p
.659 .95 .952 r
F P
s
P
p
.002 w
.69718 .24591 m .72565 .25795 L .68526 .29024 L p
.655 .928 .973 r
F P
s
P
p
.002 w
.68526 .29024 m .65631 .27867 L .69718 .24591 L p
.655 .928 .973 r
F P
s
P
p
.002 w
.62565 .2621 m .65631 .27867 L .61727 .30965 L p
.631 .889 .987 r
F P
s
P
p
.002 w
.61727 .30965 m .58625 .29263 L .62565 .2621 L p
.631 .889 .987 r
F P
s
P
p
.002 w
.55349 .27068 m .58625 .29263 L .54864 .32056 L p
.581 .834 .993 r
F P
s
P
p
.002 w
.54864 .32056 m .51565 .29735 L .55349 .27068 L p
.581 .834 .993 r
F P
s
P
p
.002 w
.26274 .21959 m .30299 .25457 L .2724 .26179 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.2724 .26179 m .23244 .22791 L .26274 .21959 L p
.275 .628 .962 r
F P
s
P
p
.002 w
.48089 .27013 m .51565 .29735 L .47958 .32013 L p
.51 .773 .991 r
F P
s
P
p
.002 w
.47958 .32013 m .44474 .29165 L .48089 .27013 L p
.51 .773 .991 r
F P
s
P
p
.002 w
.33533 .24289 m .3738 .27659 L .34127 .28781 L p
.348 .669 .975 r
F P
s
P
p
.002 w
.34127 .28781 m .30299 .25457 L .33533 .24289 L p
.348 .669 .975 r
F P
s
P
p
.002 w
.4081 .2604 m .44474 .29165 L .41038 .30831 L p
.428 .718 .985 r
F P
s
P
p
.002 w
.41038 .30831 m .3738 .27659 L .4081 .2604 L p
.428 .718 .985 r
F P
s
P
p
.002 w
.74001 .21135 m .76793 .22412 L .72565 .25795 L p
.657 .932 .97 r
F P
s
P
p
.002 w
.72565 .25795 m .69718 .24591 L .74001 .21135 L p
.657 .932 .97 r
F P
s
P
p
.002 w
.66697 .22929 m .69718 .24591 L .65631 .27867 L p
.641 .901 .984 r
F P
s
P
p
.002 w
.65631 .27867 m .62565 .2621 L .66697 .22929 L p
.641 .901 .984 r
F P
s
P
p
.002 w
.59321 .24083 m .62565 .2621 L .58625 .29263 L p
.605 .857 .991 r
F P
s
P
p
.002 w
.58625 .29263 m .55349 .27068 L .59321 .24083 L p
.605 .857 .991 r
F P
s
P
p
.002 w
.51889 .24447 m .55349 .27068 L .51565 .29735 L p
.55 .805 .993 r
F P
s
P
p
.002 w
.51565 .29735 m .48089 .27013 L .51889 .24447 L p
.55 .805 .993 r
F P
s
P
p
.002 w
.29483 .20719 m .33533 .24289 L .30299 .25457 L p
.339 .664 .974 r
F P
s
P
p
.002 w
.30299 .25457 m .26274 .21959 L .29483 .20719 L p
.339 .664 .974 r
F P
s
P
p
.002 w
.44424 .23957 m .48089 .27013 L .44474 .29165 L p
.482 .753 .99 r
F P
s
P
p
.002 w
.44474 .29165 m .4081 .2604 L .44424 .23957 L p
.482 .753 .99 r
F P
s
P
p
.002 w
.36949 .22667 m .4081 .2604 L .3738 .27659 L p
.409 .706 .983 r
F P
s
P
p
.002 w
.3738 .27659 m .33533 .24289 L .36949 .22667 L p
.409 .706 .983 r
F P
s
P
p
.002 w
.71034 .19432 m .74001 .21135 L .69718 .24591 L p
.647 .91 .981 r
F P
s
P
p
.002 w
.69718 .24591 m .66697 .22929 L .71034 .19432 L p
.647 .91 .981 r
F P
s
P
p
.002 w
.63493 .2082 m .66697 .22929 L .62565 .2621 L p
.62 .874 .989 r
F P
s
P
p
.002 w
.62565 .2621 m .59321 .24083 L .63493 .2082 L p
.62 .874 .989 r
F P
s
P
p
.002 w
.55886 .21524 m .59321 .24083 L .55349 .27068 L p
.578 .83 .993 r
F P
s
P
p
.002 w
.55349 .27068 m .51889 .24447 L .55886 .21524 L p
.578 .83 .993 r
F P
s
P
p
.002 w
.48234 .21454 m .51889 .24447 L .48089 .27013 L p
.522 .783 .992 r
F P
s
P
p
.002 w
.48089 .27013 m .44424 .23957 L .48234 .21454 L p
.522 .783 .992 r
F P
s
P
p
.002 w
.32879 .19057 m .36949 .22667 L .33533 .24289 L p
.394 .697 .982 r
F P
s
P
p
.002 w
.33533 .24289 m .29483 .20719 L .32879 .19057 L p
.394 .697 .982 r
F P
s
P
p
.002 w
.40558 .20605 m .44424 .23957 L .4081 .2604 L p
.459 .738 .988 r
F P
s
P
p
.002 w
.4081 .2604 m .36949 .22667 L .40558 .20605 L p
.459 .738 .988 r
F P
s
P
p
.002 w
.67879 .173 m .71034 .19432 L .66697 .22929 L p
.631 .887 .987 r
F P
s
P
p
.002 w
.66697 .22929 m .63493 .2082 L .67879 .173 L p
.631 .887 .987 r
F P
s
P
p
.002 w
.60093 .18283 m .63493 .2082 L .59321 .24083 L p
.598 .849 .992 r
F P
s
P
p
.002 w
.59321 .24083 m .55886 .21524 L .60093 .18283 L p
.598 .849 .992 r
F P
s
P
p
.002 w
.5225 .18571 m .55886 .21524 L .51889 .24447 L p
.553 .808 .993 r
F P
s
P
p
.002 w
.51889 .24447 m .48234 .21454 L .5225 .18571 L p
.553 .808 .993 r
F P
s
P
p
.002 w
.44369 .18124 m .48234 .21454 L .44424 .23957 L p
.499 .766 .991 r
F P
s
P
p
.002 w
.44424 .23957 m .40558 .20605 L .44369 .18124 L p
.499 .766 .991 r
F P
s
P
p
.002 w
.36473 .16973 m .40558 .20605 L .36949 .22667 L p
.44 .726 .987 r
F P
s
P
p
.002 w
.36949 .22667 m .32879 .19057 L .36473 .16973 L p
.44 .726 .987 r
F P
s
P
p
.002 w
.64525 .14745 m .67879 .173 L .63493 .2082 L p
.612 .864 .991 r
F P
s
P
p
.002 w
.63493 .2082 m .60093 .18283 L .64525 .14745 L p
.612 .864 .991 r
F P
s
P
p
.002 w
.56485 .15339 m .60093 .18283 L .55886 .21524 L p
.576 .828 .993 r
F P
s
P
p
.002 w
.55886 .21524 m .5225 .18571 L .56485 .15339 L p
.576 .828 .993 r
F P
s
P
p
.002 w
.48396 .1525 m .5225 .18571 L .48234 .21454 L p
.53 .79 .992 r
F P
s
P
p
.002 w
.48234 .21454 m .44369 .18124 L .48396 .1525 L p
.53 .79 .992 r
F P
s
P
p
.002 w
.40278 .14475 m .44369 .18124 L .40558 .20605 L p
.479 .752 .99 r
F P
s
P
p
.002 w
.40558 .20605 m .36473 .16973 L .40278 .14475 L p
.479 .752 .99 r
F P
s
P
p
.002 w
.60956 .11776 m .64525 .14745 L .60093 .18283 L p
.593 .844 .992 r
F P
s
P
p
.002 w
.60093 .18283 m .56485 .15339 L .60956 .11776 L p
.593 .844 .992 r
F P
s
P
p
.002 w
.52652 .12004 m .56485 .15339 L .5225 .18571 L p
.555 .81 .993 r
F P
s
P
p
.002 w
.5225 .18571 m .48396 .1525 L .52652 .12004 L p
.555 .81 .993 r
F P
s
P
p
.002 w
.44308 .11576 m .48396 .1525 L .44369 .18124 L p
.51 .775 .992 r
F P
s
P
p
.002 w
.44369 .18124 m .40278 .14475 L .44308 .11576 L p
.51 .775 .992 r
F P
s
P
p
.002 w
.57156 .08398 m .60956 .11776 L .56485 .15339 L p
.574 .827 .993 r
F P
s
P
p
.002 w
.56485 .15339 m .52652 .12004 L .57156 .08398 L p
.574 .827 .993 r
F P
s
P
p
.002 w
.48578 .08287 m .52652 .12004 L .48396 .1525 L p
.536 .794 .993 r
F P
s
P
p
.002 w
.48396 .1525 m .44308 .11576 L .48578 .08287 L p
.536 .794 .993 r
F P
s
P
p
.002 w
.53106 .04615 m .57156 .08398 L .52652 .12004 L p
.556 .811 .993 r
F P
s
P
p
.002 w
.52652 .12004 m .48578 .08287 L .53106 .04615 L p
.556 .811 .993 r
F P
s
P
p
P
p
p
.002 w
.03955 .20157 m
.53293 .02412 L
s
P
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{481, 245.562},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0000mA000`40O003h00OogoohWoo003oOooR
Ool00?moon9oo`00ogoohWoo003oOooROol00?moon9oo`00ogoohWoo003oOooROol00?moon9oo`00
ogoohWoo003oOooROol00?ioo`<00>1oo`00ngoo0`000goo0P00gWoo003hOol30008Ool3003KOol0
0?Eoo`<000ioo`800=Uoo`00lgoo0P004goo0P00egoo003`Ool3000GOol3003DOol00>eoo`<001eo
o`800=9oo`00jWoo0`008Woo0P00d7oo003XOol2000WOol2003>Ool00>Eoo`<002]oo`<00<]oo`00
hWoo0`00<Goo0P00bGoo003OOol3000KOol3000HOol20037Ool00=eoo`8001eoo`050017?dLoAcl0
000IOol30034Ool00=Yoo`<001ioo`030017?dLo00=7?`03001oogoo01Uoo`800<9oo`00egoo0`00
87oo00<004LoAcl01DLo00<007ooOol06Woo0P00`7oo003DOol3000ROol00`00Acm7?`07Acl00`00
Oomoo`0KOol2002nOol00=9oo`8002Aoo`030017?dLo00U7?`03001oogoo01aoo`<00;]oo`00cgoo
0`0097oo0P003DLo00<007ooOol07Woo0P00^Goo003<Ool3000VOol00`00Acm7?`0>Acl00`00Oomo
o`0OOol2002gOol00<Uoo`<002Qoo`030017?dLo0117?`03001oogoo021oo`<00;Aoo`00agoo0P00
:Woo00<004LoAcl04TLo0P008goo0P00/Woo0034Ool3000[Ool00`00Acm7?`0EAcl00`00Oomoo`0R
Ool2002`Ool00<5oo`<002eoo`030017?dLo01M7?`03001oogoo02=oo`<00:eoo`00_goo0P00;Woo
0P006dLo00<007ooOol09Goo0P00Zgoo002lOol3000_Ool00`00Acm7?`0LAcl00`00Oomoo`0VOol2
002YOol00;Uoo`<0035oo`030017?dLo01i7?`03001oogoo02Moo`800:Moo`00]Woo0`00<goo00<0
04LoAcl084Lo00<007ooOol0:7oo0`00Y7oo002dOol2000eOol00`00Acm7?`0RAcl00`00Oomoo`0Z
Ool2002ROol00;5oo`<003Ioo`030017?dLo02A7?`03001oogoo02]oo`800:1oo`00[Woo0`00=goo
0`009TLo0`00;Goo0`00WGoo002[Ool3000iOol01@00Acm7?dLo000094Lo00D004]OBem;G`0002mo
o`8009]oo`00ZGoo0P00>Woo0P001DLo00<004LoAcl084Lo00<004]OBel00d]O00<007ooOol0;Woo
0P00VGoo002VOol3000kOol00`00Acm7?`06Acl00`00Acm7?`0MAcl20007Bel00`00Oomoo`0_Ool2
002GOol00:=oo`<003eoo`030017?dLo00Q7?`030017?dLo01]7?`03001;Gd]O00Q;G`03001oogoo
031oo`<009Aoo`00X7oo0`00?Woo0P0034Lo00<004LoAcl06DLo00<004]OBel02T]O00<007ooOol0
<Woo0P00TWoo002NOol20010Ool00`00Acm7?`0=Acl00`00Acm7?`0GAcl00`00Bem;G`0<Bel00`00
Oomoo`0cOol2002@Ool009]oo`<0041oo`800157?`030017?dLo01A7?`80011;G`03001oogoo03Ao
o`<008eoo`00V7oo0`00@Woo00<004LoAcl04TLo0P004dLo00<004]OBel04D]O0P00=goo0P00Rgoo
002EOol30014Ool00`00Acm7?`0EAcl00`00Acm7?`0?Acl00`00Bem;G`0DBel00`00Oomoo`0fOol2
0029Ool009=oo`8004Eoo`8001U7?`030017?dLo00a7?`8001Q;G`03001oogoo03Moo`8008Moo`00
T7oo0`00AWoo00<004LoAcl06TLo00<004LoAcl02TLo00<004]OBel06D]O00<007ooOol0>7oo0`00
Q7oo002=Ool30017Ool2000NAcl00`00Acm7?`08Acl00`00Bem;G`0KBel00`00Oomoo`0jOol20022
Ool008Yoo`<004Uoo`030017?dLo01m7?`030017?dLo00I7?`03001;Gd]O01e;G`03001oogoo03]o
o`80081oo`00R7oo0P00Bgoo00<004LoAcl08DLo00<004LoAcl00dLo0P008D]O00<007ooOol0?7oo
0`00OGoo0025Ool3001;Ool3000TAcl01@00Acm7?dLo000094]O00<007ooOol0?Woo0P00Ngoo0022
Ool3001=Ool01@00@am37d<O000094Lo00<004Lo00009D]O0`00@7oo0P00NGoo001oOol3001?Ool0
0`00@am37`03@al00`00Acm7?`0QAcl3000TBel01@00Bgm;Od]o0000@Goo0P00Mgoo001mOol2001@
Ool20007@al00`00Acm7?`0OAcl01@00Acm7?dLo00008T]O00<004]oBgl00d]o00<007ooOol0@7oo
0`00M7oo001jOol3001AOol00`00@am37`08@al00`00Acm7?`0MAcl00`00Acm7?`03Acl00`00Bem;
G`0NBel00`00Bgm;O`05Bgl00`00Oomoo`12Ool2001bOol007Moo`<005=oo`0300137d<O00Y37`03
0017?dLo01]7?`030017?dLo00E7?`03001;Gd]O01];G`8000U;O`03001oogoo04=oo`80071oo`00
M7oo0`00E7oo0P003T<O00<004LoAcl064Lo0P002DLo00<004]OBel06D]O00<004]oBgl02T]o00<0
07ooOol0A7oo0`00KGoo001bOol2001FOol00`00@am37`0?@al00`00Acm7?`0FAcl00`00Acm7?`0:
Acl2000HBel00`00Bgm;O`0<Bgl00`00Oomoo`16Ool2001[Ool006moo`<005Ioo`8001=37`030017
?dLo01A7?`030017?dLo00e7?`03001;Gd]O01A;G`03001;Od]o00i;O`8004Qoo`8006Uoo`00K7oo
0`00F7oo00<004<O@al054<O0P004dLo00<004LoAcl03dLo00<004]OBel04D]O0P004d]o00<007oo
Ool0Agoo0P00Igoo001YOol3001JOol00`00@am37`0G@al00`00Acm7?`0>Acl2000CAcl00`00Bem;
G`0?Bel00`00Bgm;O`0DBgl00`00Oomoo`18Ool3001TOol006Moo`8005]oo`8001]37`030017?dLo
00a7?`030017?dLo01A7?`03001;Gd]O00e;G`03001;Od]o01I;O`03001oogoo04Yoo`80069oo`00
I7oo0`00G7oo00<004<O@al074<O00<004LoAcl02TLo00<004LoAcl05TLo00<004]OBel02d]O00<0
04]oBgl064]o00<007ooOol0Bgoo0P00H7oo001QOol3001NOol00`00@am37`0N@al00`00Acm7?`08
Acl00`00Acm7?`0HAcl2000:Bel00`00Bgm;O`0JBgl00`00Oomoo`1<Ool3001MOol005ioo`<005mo
o`<002537`030017?dLo00E7?`8001e7?`03001;Gd]O00E;G`8001i;O`03001oogoo04ioo`8005]o
o`00G7oo0P00HGoo00D003lO?alo7`0002537`030017?dLo00=7?`030017?dLo01i7?`03001;Gd]O
00=;G`03001;Od]o01m;O`03001oogoo04moo`8005Uoo`00FGoo0`00HGoo0P001ClO00<004<O@al0
7d<O00D004LoAcm7?`000297?`05001;Gd]OBel0000RBgl3001AOol2001GOol005Ioo`<006=oo`03
000o7clO00Ho7`0300137d<O01m37`030017?`0002A7?`03001;G`00029;O`05001?OdmoCgl0001B
Ool3001DOol005=oo`<006Aoo`8000Xo7`0300137d<O01i37`<002A7?`<0025;O`03001?Odmo00=?
O`03001oogoo059oo`80059oo`00DGoo0P00IWoo00<003lO?al02clO00<004<O@al074<O00D004<o
@cm3?`000297?`05001;Gd]OBel0000OBgl00`00Cgm?O`05Cgl2001DOol2001@Ool004ioo`<006Io
o`8000lo7`0300137d<O01Y37`030013?d<o00=3?`030017?dLo01i7?`03001;Gd]O00=;G`03001;
Od]o01Y;O`8000Y?O`03001oogoo05=oo`<004eoo`00Bgoo0`00J7oo00<003lO?al043lO00<004<O
@al05d<O0P001d<o00<004LoAcl06dLo0P001d]O00<004]oBgl064]o00<004moCgl02dmo00<007oo
Ool0EGoo0P00Bgoo0019Ool2001YOol2000D?al00`00@am37`0E@al00`00@cm3?`08@cl00`00Acm7
?`0IAcl00`00Bem;G`08Bel00`00Bgm;O`0FBgl00`00Cgm?O`0=Cgl2001GOol20019Ool004Ioo`<0
06Yoo`03000o7clO01Do7`8001A37`030013?d<o00Y3?`030017?dLo01M7?`03001;Gd]O00Y;G`03
001;Od]o01A;O`03001?Odmo011?O`03001oogoo05Ioo`<004Ioo`00@goo0`00Jgoo0P006SlO00<0
04<O@al03d<O0P003T<o00<004LoAcl054Lo0P003T]O00<004]oBgl04D]o0P0054mo00<007ooOol0
F7oo0P00A7oo0010Ool3001]Ool00`00?alo7`0K?al00`00@am37`0=@al00`00@cm3?`0?@cl00`00
Acm7?`0BAcl00`00Bem;G`0?Bel2000@Bgl00`00Cgm?O`0ECgl2001JOol20012Ool003ioo`8006io
o`<001ho7`0300137d<O00Y37`8001=3?`800157?`03001;Gd]O019;G`03001;Od]o00a;O`03001?
Odmo01Q?O`03001oogoo05Uoo`80041oo`00>goo0`00KWoo0P000c[o00<003lO?al073lO00<004<O
@al024<O00<004<o@cl05D<o00<004LoAcl03DLo00<004]OBel054]O00<004]oBgl02T]o00<004mo
Cgl06Tmo00<007ooOol0FWoo0`00?Goo000hOol3001_Ool20006>_l00`00?alo7`0L?al00`00@am3
7`06@al00`00@cm3?`0G@cl00`00Acm7?`0:Acl2000HBel00`00Bgm;O`08Bgl00`00Cgm?O`0KCgl3
001MOol2000kOol003Eoo`<0075oo`03000joc[o00Ljo`03000o7clO01`o7`0300137d<O00=37`80
01]3?`030017?dLo00Q7?`03001;Gd]O01U;G`03001;Od]o00E;O`8001e?O`05001CWe>ODil0001N
Ool2000iOol003=oo`80079oo`8000/jo`03000o7clO01`o7`0500137d<O@al0000N@cl00`00Acm7
?`06Acl00`00Bem;G`0KBel00`00Bgm;O`03Bgl00`00Cgm?O`0LCgl00`00DimCW`03Dil2001NOol3
000fOol0031oo`<0079oo`8000hjo`03000o7clO01`o7`0300137`000213?`030017?dLo00=7?`80
01m;G`05001;Od]oBgl0000NCgl00`00DimCW`06Dil00`00Oomoo`1NOol2000dOol002eoo`<007=o
o`80014jo`03000o7clO01/o7`<00253?`050017?dLoAcl0000RBel00`00Bgl0000MCgl2000:Dil2
001POol2000bOol002Yoo`<007Aoo`8001@jo`03000o7clO01To7`05000o7clO?al0000Q@cl00`00
Acl0000SBel3000LCgl00`00DimCW`0<Dil00`00Oomoo`1OOol2000`Ool002Qoo`8007Ioo`03000j
oc[o01Djo`03000o7clO01Ho7`8000Do7`030013?d<o01i3?`<0029;G`05001?OdmoCgl0000JCgl0
0`00DimCW`0>Dil2001QOol3000]Ool002Eoo`<007Ioo`8001Tjo`03000o7clO01<o7`8000Po7`03
0013?d<o01a3?`050017?dLoAcl0000PBel00`00Cgm?O`03Cgl00`00Cgm?O`0FCgl00`00DimCW`0A
Dil00`00Oomoo`1QOol2000[Ool0029oo`<007Moo`<001/jo`03000o7clO014o7`03000o7clO00To
7`030013?d<o01Y3?`030017?dLo00=7?`03001;Gd]O01];G`8000M?O`8001A?O`8001ECW`8006=o
o`8002Uoo`007goo0`00N7oo0P000c;O00<003[o>_l06C[o00<003lO?al03SlO0P003ClO00<004<o
@cl05d<o0P001dLo0P006T]O00<004moCgl02Dmo00<004moCgl044mo00<005>ODil05e>O00<007oo
Ool0HWoo0`009Woo000MOol2001iOol20006<]l00`00>_ljo`0I>_l00`00?alo7`0<?al00`00?alo
7`0>?al00`00@cm3?`0E@cl00`00Acm7?`09Acl00`00Bem;G`0FBel00`00Cgm?O`0;Cgl00`00Cgm?
O`0>Cgl00`00DimCW`0HDil3001UOol2000TOol001Yoo`<007Uoo`8000Tbg`03000joc[o01Tjo`03
000o7clO00To7`80018o7`030013?d<o01=3?`030017?dLo00]7?`03001;Gd]O01=;G`8000m?O`80
00e?O`03001CWe>O01QCW`04001C_e>oDkl2001UOol2000ROol001Moo`<007Yoo`8000`bg`03000j
oc[o01Tjo`03000o7clO00Lo7`03000o7clO01<o7`800153?`8000m7?`03001;Gd]O015;G`03001?
Odmo015?O`03001?Odmo00U?O`03001CWe>O01QCW`03001C_e>o00AC_`8006Eoo`80021oo`0057oo
0`00Ngoo0P003c;O00<003[o>_l06C[o00<003lO?al013lO0P0063lO00<004<o@cl03D<o00<004Lo
Acl044Lo0P0044]O00<004moCgl04dmo00<004moCgl01Tmo0P006U>O00<005>oDkl01e>o0P00IGoo
0`007Goo000COol00`00Oomoo`1jOol2000B<]l00`00>_ljo`0I>_l01000?alo7clO0P006clO00<0
04<o@cl02T<o0P005DLo00<004]OBel02d]O0P005dmo0P001Dmo00<005>ODil06E>O00<005>oDkl0
2U>o00<007ooOol0IGoo0P006goo002>Ool2000E<]l00`00>_ljo`0I>_l00`00?al0000N?al00`00
@cm3?`08@cl00`00Acm7?`0FAcl00`00Bem;G`09Bel00`00Cgm?O`0ICgl01@00Cgm?Odmo00006e>O
00<005>oDkl035>o0P00Igoo0P006Goo002<Ool3000G<]l00`00>_ljo`0H>_l3000O?al00`00@cm3
?`06@cl00`00Acm7?`0HAcl20008Bel00`00Cgm?O`0KCgl00`00Cgl0000JDil2000ADkl2001WOol3
000FOol001eoo`<006Uoo`<000<Z_`03000bgc;O01Dbg`8001Hjo`8000<jo`03000o7clO01do7`03
0013?d<o00=3?`8001e7?`03001;Gd]O00=;G`8001i?O`<001UCW`03001C_e>o01=C_`8006Qoo`80
01Aoo`007goo1000I7oo0P001bZo00<003;O<]l05S;O00<003[o>_l04S[o00<003[o>_l013[o00<0
03lO?al07ClO00D004<o@cm3?`000217?`05001;Gd]OBel0000OCgl01@00Cgm?Odmo00005e>O00<0
05>oDkl05E>o0`00J7oo00<007ooOol04Goo000QOol5001NOol3000::[l00`00<]lbg`0F<]l00`00
>_ljo`0?>_l20008>_l00`00?alo7`0M?al00`00@cl0000RAcl00`00Bel0000OCgl00`00Cgm?O`03
Cgl2000DDil00`00DkmC_`0EDkl01000EkmG_eNo0P00NWoo000SOol00`000EL1E`03001IOol2000>
:[l00`00<]lbg`0F<]l00`00>_ljo`0<>_l2000;>_l00`00?alo7`0L?al3000RAcl3000MCgl20008
Cgl2000ADil00`00DkmC_`0EDkl00`00EkmG_`04Ekl2001HOol2000NOol002Aoo`8000<1E`<005=o
o`<0014Z_`03000bgc;O01Hbg`03000joc[o00Xjo`03000joc[o00`jo`8001/o7`050013?d<o@cl0
000PAcl01@00Bem;Gd]O00006dmo00<004moCgl02Tmo00<005>ODil035>O0P005e>o00<005NoEkl0
1eNo0`00Dgoo0P0087oo000VOol200020EL5001=Ool4000D:[l2000G<]l00`00>_ljo`07>_l2000A
>_l00`00?alo7`0F?al20005@cl00`00Acm7?`0LAcl00`00Bem;G`03Bel00`00Cgm?O`0GCgl00`00
Cgm?O`0<Cgl2000;Dil00`00DkmC_`0EDkl2000=Ekl2001?Ool3000QOol002Qoo`800081E`030001
N05h00<004Ioo`@000@RWP03000Z_bZo01<Z_`03000bgc;O01Dbg`03000joc[o00@jo`8001@jo`03
000o7clO01@o7`030013?d<o00I3?`8001Y7?`8000M;G`8001E?O`80015?O`03001CWe>O00MCW`03
001C_e>o01EC_`03001G_eNo00mG_`8004]oo`<002=oo`00:Woo0P0000<1E`0000000`5h1000?goo
0`002B:N00<002Zo:[l04bZo00<003;O<]l05C;O00<003[o>_l00S[o00<003[o>_l05C[o00<003lO
?al04ClO0P002d<o00<004LoAcl05TLo00<004]OBel02D]O00<004moCgl04Dmo00<004moCgl04Tmo
0P001U>O00<005>oDkl05E>o00<005NoEkl04ENo0`00Agoo0`009Goo000/Ool010000EL1E`00105h
00<0006i00001000=Woo10003B:N00<002Zo:[l04bZo00<003;O<]l05C;O00@003[o000001Tjo`03
000o7clO00lo7`030013?d<o00a3?`030017?dLo01A7?`03001;Gd]O00];G`03001?Odmo00m?O`03
001?Odmo01E?O`8000=CW`03001C_e>o01EC_`03001G_eNo015G_`04001GgUONEmh30011Ool5000V
Ool002eoo`8000030EL0000000<1N08000@1^@H002]oo`D0018RWP03000Z_bZo01<Z_`03000bgc;O
01@bg`<001/jo`03000o7clO00`o7`800113?`030017?dLo0157?`8000m;G`8000e?O`8001Y?O`03
001CW`0001IC_`8001=G_`03001GgUON00EGgP<003]oo`H002Qoo`00;goo0P0000<1E`000GP00`5h
00<0006i0KT01@6i00<0007K000010007goo1`001AYN00<002:N8Yh042:N00<002Zo:[l04bZo0P00
4S;O0P000cKO00<003[o>_l06C[o0P002clO00<004<o@cl04D<o0P0044Lo00<004]OBel04D]O00<0
04moCgl02Dmo00<004moCgl06Tmo0`005E>o00<005NoEkl04UNo00<005ONEmh02EON0P00=Goo1000
00@kMP00000002Yoo`00<Goo10000`5h0P001P6i00<0007K0M/00`7K2P0037oo2@003AYN00<002:N
8Yh042:N00<002Zo:[l052Zo00<003;O<]l033;O0`001SKO00<003[o>_l06S[o00<003lO?al01SlO
0P005T<o00<004LoAcl02dLo0P005D]O00<004moCgl01dmo00<004moCgl06Tmo00@005>ODimCW`80
019C_`03001G_eNo019G_`03001GgUON00aGgP<002eoo`H000<kMP03000cE@0002]oo`00<goo0`00
105h00<0006i0KT0106i0P001`7K00<000Gl1O`00`Gl3000218m00<001YN6Uh031YN00<002:N8Yh0
42:N00<002Zo:[l052Zo00<003;O<]l02C;O0P002SKO00<003[o>_l06S[o00<003lO?al013lO00<0
04<o@cl05d<o00<004LoAcl02DLo00<004]OBel05T]O0P001Dmo0P0074mo00<005>ODil015>O00<0
05>oDkl03U>o00<005NoEkl04UNo00<005ONEmh03eON1@009Goo10000cnH0P000S]f0P0000<cEGoo
Ool0:goo000eOol300030GP200060KT00`000M/1f`050M/00`001O`5o0091O`00`004SdB?@0;4Sd0
0`006UhJGP0<6Uh00`008YhRWP0@8Yh2000E:[l00`00<]lbg`06<]l2000==]l00`00>_ljo`0J>_l0
1000?alo7clO0P006d<o0P0024Lo00<004]OBel06D]O00D004moCgm?O`0001e?O`03001CWe>O00IC
W`8000eC_`03001G_eNo015G_`80015GgP03001CgE?M00=Cg@D001]oo`H000DoV003000kMS]f0080
0003<eEoogoo02eoo`00=Woo0`00105h00<0006i0KT0106i0P001P7K0P002PGl00<0018m4Sd02a8m
00<001YN6Uh031YN0P004R:N00<002Zo:[l04bZo00<003;O<]l00S;O0`0043KO00<003[o>_l06S[o
00<003lO00007d<o00<004LoAcl00dLo0P007D]O00<004mo000074mo0P002e>O0P002E>o0P004eNo
00<005ONEmh045ON00<005?MDmd02E?M2@002Woo20000dNi0P0013nH0P000S]f0`00<7oo000hOol3
00030GP200060KT00`000M/1f`050M/00`001O`5o0081O`00`004SdB?@0;4Sd00`006UhJGP0=6Uh0
0`008YhRWP0@8Yh00`00:[lZ_`0C:[l01000<]l0000053KO00<003[o>_l06C[o0`0084<o00D004Lo
Acm7?`0001m;G`<001]?O`03001CWe>O00eCW`8000IC_`03001G_eNo019G_`03001GgUON00mGgP80
00aCg@03001?g4oL00I?g0X000=;f`030017^DNi00A7^@03000oV3nH00<oV003000kMS]f00<0039o
o`00>Woo10000P5h00<0006i0KT0106i00<0007K0M/01@7K00<000Gl1O`020Gl00<0018m4Sd02a8m
0P003QYN00<002:N8Yh042:N00<002Zo:[l04RZo0`005SKO00<003[o>_l05S[o0P000clO00<004<o
@cl07T<o00<004Lo00007d]O00D004moCgm?O`0001U?O`03001CWe>O011CW`03001C_e>o009C_`03
001G_eNo019G_`03001GgUON00mGgP03001CgE?M00]Cg@03001?g4oL00U?g003001;fd_K00I;f`80
00E7^@8000@oV080008kMP8003Aoo`00?7oo1`001@6i0P001P7K0P002@Gl0P003A8m00<001YN6Uh0
31YN00<002:N8Yh042:N00<002Zo:[l03RZo0`000bjo00<003KO=]l053KO0P0053[o0P001SlO00<0
04<o@cl07D<o0`007T]O00<004moCgl00dmo0P005Tmo00<005>ODil04U>O0P0000=C_`00Ekl04eNo
00<005ONEmh03eON00<005?MDmd02e?M00<004oLCm`02DoL00<004_KBm/01T_K00<004NiAkT014Ni
00<003nH?iP00cnH00D003]f>gHkMP0003Ioo`00?Woo0P0000@1E`00000000H1^@030001f`7K00D1
f`030005o0Gl00P5o003000B?A8m00/B?@03000JGQYN00`JGP03000RWR:N010RWP03000Z_bZo00XZ
_`<000L^_`03000fgcKO01Dfg`03000joc[o010jo`03000o7clO00Lo7`030013?d<o01]3?`050017
?dLoAcl0000LBel00`00Cgm?O`06Cgl00`00Cgm?O`0ACgl2000FDil3000BEkl2000@Emh2000<Dmd2
000:Cm`20007Bm/20005AkT20004?iP200000c]f0000000hOol003moo`<00081E`<000@1^@8000H1
f`8000T5o003000B?A8m00/B?@03000JGQYN00`JGP03000RWR:N010RWP03000Z_bZo00LZ_`8000/^
_`03000fgcKO01Dfg`03000joc[o00djo`8000/o7`030013?d<o01Q3?`8000E7?`03001;Gd]O01M;
G`8000Y?O`80011?O`03001CWe>O01ECW`04001C_e>oDkl3000>Ekl00`00EmiGgP0?Emh00`00DmeC
g@0;Dmd00`00Cma?g009Cm`00`00Bm];f`06Bm/00`00AkU7^@04AkT00`00?iPoV003?iP01000>gH0
0000>Woo0011Ool300020EL500020KT00`000M/1f`050M/00`001O`5o0071O`00`004SdB?@0;4Sd0
0`006UhJGP0<6Uh2000A8Yh00`00:[lZ_`03:[l3000>;[l00`00=]lfg`0E=]l00`00>_ljo`0:>_l2
000>?al2000F@cl20008Acl00`00Bem;G`0EBel00`00Cgm?O`0<Cgl00`00Cgm?O`0<Cgl00`00DimC
W`0EDil00`00DkmC_`05Dkl2000;Ekl00`00EmiGgP0?Emh00`00DmeCg@0;Dmd00`00Cma?g009Cm`0
0`00Bm];f`05Bm/20006AkT00`00?iPoV003?iP4000kOol004=oo`<000030EL000000081V0@000L1
f`030005o0Gl00L5o003000B?A8m00/B?@03000JGQYN00dJGP03000RWR:N00lRWP03000Z_`000080
018^_`03000fgcKO01Dfg`03000joc[o00Ljo`80018o7`030013?d<o0193?`030017?dLo00U7?`80
01A;G`03001?Odmo00i?O`03001?Odmo00Y?O`03001CWe>O01ACW`8000YC_`8000QG_`03001GgUON
00iGgP8000aCg@8000Y?g08000M;f`030017^DNi00A7^@8000DoV0<003eoo`00AGoo0`0000<1E`00
00000`6H10001@7K0P0020Gl0P00318m0P003QYN00<002:N8Yh03B:N10005Bjo00<003KO=]l05CKO
00<003[o>_l013[o0P005ClO00<004<o@cl03d<o0P003TLo00<004]OBel03d]O0P004Tmo0P0024mo
0P005U>O00<005>oDkl035>o0`0015No00<005ONEmh03UON00<005?MDmd02e?M00<004oLCm`02DoL
00<004_KBm/01T_K00<004NiAkT014Ni00@003nH?iPoV0@00003;c=oogoo03eoo`00Agoo0P000P5G
00<0006H0IP00`6H1@000`7K00<000Gl1O`01`Gl00<0018m4Sd02a8m00<001YN6Uh031YN00<002:N
8Yh01b:N1@0012:N00<002jo;[l04bjo00<003KO=]l05CKO00<003[o>_l00S[o00<003lO?al05SlO
00<004<o@cl03D<o00<004LoAcl03dLo00<004]OBel03D]O00<004moCgl054mo00<004moCgl014mo
00<005>ODil05E>O00<005>oDkl045>o0P0000=G_`00Emh03eON00<005?MDmd02e?M00<004oLCm`0
24oL0P001d_K0P001TNi00<003nH00001@00@Goo0019Ool200000`5G000000040IP200020KX50009
1O`00`004SdB?@0;4Sd00`006UhJGP0<6Uh010008YhRWR:N1@002R:N00<002jo;[l04bjo00<003KO
=]l05CKO00@003[o000001Xo7`8000]3?`8001=7?`03001;Gd]O00];G`03001?Odmo01I?O`8000=?
O`03001CWe>O01ACW`8001AC_`@000eGgP8000eCg@03001?g4oL00Q?g003001;fd_K00I;f`030017
^DNi00E7^@L004=oo`00Bgoo0P0000<1E`000000106H00<0006j0KX00`6j1@001PGl00<0018m4Sd0
2a8m00<001YN6Uh02AYN1P0042:N00<002jo;[l04bjo00<003KO=]l053KO0`007ClO00<004<o@cl0
1d<o00<004LoAcl054Lo00<004]OBel02D]O00<004moCgl06Dmo00<004mo00005U>O00<005>oDkl0
4e>o00<005ONEmh00UON1@001eON00<005?MDmd02e?M0P002ToL00<004_KBm/01D_K0P0014Ni1000
0S]f0`00AGoo001=Ool200000`5G0001V0030IP200060KX00`000O/0000500000`Gl000B?@0<4Sd0
10006UhJGQYN1`001AYN00<002:N8Yh03b:N00<002jo;[l04bjo00<003KO=]l04CKO0P000cKO00<0
03lO?al06clO00<004<o@cl014<o0P0064Lo0P001d]O0P0074mo0`005E>O00<005>oDkl04e>o00<0
05ONEmh025ON10000UON00<005?MDmd02e?M00<004oLCm`024oL0P0024_K00=7^@00000010000c]f
0`00Agoo001?Ool400040IP00`000KX1^P040KX00`000O/1n`040O/C000=6Uh00`008YhRWP0?8Yh0
0`00;[l^_`0C;[l00`00=]lfg`0>=]l20006=]l00`00?alo7`0K?al01000@cm3?d<o0P0074Lo00<0
04]OBel00d]O00<004moCgl06dmo00@005>ODimCW`80015CW`8001AC_`8000mGgPD000YCg@03001?
g4oL00Q?g003001;fd_K00=;f`H000=3V080008kMP<004Uoo`00DGoo10000`6H0P001@6j0P00207k
00<000hM3Qd02`hM00<001YN6Uh031YN00<002:N8Yh03b:N00<002jo;[l04bjo00<003KO=]l02cKO
0P002CKO00<003lO?al06clO00<004<o00007dLo00D004]OBem;G`0001e?O`03001CWe>O00ACW`80
00iCW`03001C_e>o01=C_`03001GgUON00iGgP03001CgE?M00=Cg@H000=Cg@03001?g4oL00Q?g003
001;f`0000@00003BkX004>H00A3V080008kMP8004aoo`00Dgoo0`00106H00<0006j0KX0106j00<0
007k0O/01P7k00<000hM3Qd02`hM00<001YN6Uh031YN00<002:N8Yh03b:N00<002jo;[l04bjo00<0
03KO=]l023KO0P0033KO00<003lO?al06SlO0`0084Lo00<004]O000074mo0P002E>O0P002e>O00<0
05>oDkl04e>o00<005ONEmh03UON00<005?MDmd02U?M400014^j0P001D>H00<003]f>gH00P00CWoo
001EOol300030IP200050KX200070O/2000<3Qd00`006UhJGP0<6Uh2000@8Yh2000D;[l00`00=]lf
g`05=]l2000?=]l2000I?al01@00@am37d<O00007dLo0`006dmo00<005>ODil02e>O0P001e>O0P00
55>o0P003eON0P003E?M00<004oLCm`024oL00<004^jBkX01D^j00<004>H@iP00d>H0P000S]f00<0
07ooOol0CWoo001FOol500020IP00`000KX1^P040KX00`000O/1n`060O/00`003Qd>7@0:3Qd00`00
6UhJGP0=6Uh00`008YhRWP0?8Yh00`00;[l^_`0B;[l00`00=]lfg`02=]l2000C=]l00`00?alo7`0D
?al20005@al00`00Acm7?`0KAcl01@00Bem;Gd]O00006Dmo00<005>ODil03U>O0P0015>O00<005>o
Dkl04e>o00<005ONEmh03UON00<005?MDmd035?M00<004oLCm`01doL0P001T^j0P0014>H0P000c]f
00<007ooOol0Cgoo001HOol800050KX00`000O/1n`060O/2000;3Qd2000>6Uh00`008YhRWP0?8Yh0
0`00;[l^_`0B;[l01000=]l000005SKO00<003lO?al04SlO00<004<O@al01T<O0P006DLo0P001D]O
0P005Dmo0P004e>O0P0000=CW`00Dkl055>o00<005ONEmh03UON00<005?MDmd02e?M0P002DoL00<0
04^jBkX01D^j00<004>H@iP00d>H00<003]f>gH00P00Dgoo001JOol30000105G000000001@6j0P00
207k00<000hM3Qd02PhM00<001YN6Uh031YN00<002:N8Yh03b:N00<002jo;[l042jo100063KO00<0
03lO?al03clO0P002d<O00<004LoAcl05DLo00<004]OBel01d]O0P004Tmo00<005>ODil055>O0`00
4e>o0P003eON0P003E?M00<004oLCm`01doL0P001T^j0P0014>H1@00EGoo001LOol200030EL30004
0KX00`000O/1n`060O/00`003Qd>7@0:3Qd00`006UhJGP0<6Uh00`008YhRWP0?8Yh00`00;[l^_`0<
;[l30004;[l00`00=]lfg`0F=]l00`00?alo7`0<?al2000>@al00`00Acm7?`0BAcl2000<Bel00`00
Cgm?O`0=Cgl2000FDil01000DkmC_e>o0`003e>o00<005ONEmh03UON00<005?MDmd035?M00<004oL
Cm`01doL00<004^jBkX01D^j00<004>H@iP00d>H1000Egoo001NOol200030EL400020KX200070O/2
000;3Qd00`006UhJGP0<6Uh00`008YhRWP0?8Yh00`00;[l^_`08;[l30008;[l00`00=]lfg`0F=]l2
000;?al00`00@am37`0?@al2000AAcl00`00Bem;G`0=Bel2000<Cgl00`00DimCW`0EDil00`00DkmC
_`05Dkl2000<Dkl00`00EmiGgP0>Emh00`00DmeCg@0;Dmd20008Cm`20007BkX00`00@iQ3V003@iP3
001IOol0061oo`040001E`5G0EL200001P6I000000000KX000P1n`03000>7@hM00T>7@03000JGQYN
00`JGP80010RWP03000^_bjo00@^_`<000`^_`03000fgcKO01Lfg`03000o7clO00Ho7`8001A37`03
0017?dLo00a7?`80019;G`03001?Odmo00Q?O`03001CWe>O01ECW`03001C_e>o00QC_`8000QC_`80
00mGgP8000eCg@03001?g4oL00M?g003001;^T^j00E;^P8000=3V0800003<eD0000005Yoo`00HGoo
0P000`5G00@0006I0IT1V@<000P1n`8000X>7@8000hJGP03000RWR:N00hRWP03000^_bjo00<0010^
_`03000fgcKO01Lfg`03000o7clO00@o7`0300137d<O01E37`030017?dLo00Y7?`03001;Gd]O01=;
G`8000I?O`8001MCW`03001C_e>o00]C_`<000AC_`03001GgUON00iGgP03001CgE?M00]Cg@8000U?
g003001;^T^j00E;^P030013V4>H00<00003<eD0000005aoo`00Hgoo0P000P5G0P00106I10001P7k
00<000hM3Qd02@hM00<001YN6Uh031YN00<002:N8Yh032:N100052jo0P0063KO00@003lO?alo7`80
01U37`030017?dLo00M7?`8001Q;G`8000=?O`03001CWe>O01ECW`80015C_`800003Dkl005ON00mG
gP03001CgE?M00]Cg@03001?g4oL00M?g08000M;^PP005ioo`00IGoo00@0005G0EL1E`8000@1V@03
0001f`0000D000030O/000hM00X>7@03000JGQYN00`JGP03000RWR:N00HRWPD000@RWP03000^_bjo
01<^_`03000fgcKO01Hfg`03000o7`0001a37`8000I7?`03001;Gd]O01Y;G`03001?O`0001MCW`03
001C_e>o019C_`@000eGgP8000eCg@03001?g4oL00M?g003001;^T^j00I;^P800005>gL00000<eD0
001POol006Ioo`8000<1E`030001V@6I0081V@8000D1f`L000L>7@03000JGQYN00`JGP03000RWR:N
00D000XRWP03000^_bjo01<^_`03000fgcKO01Dfg`<001i37`040017?dLoAcl2000MBel3000FDil0
0`00DkmC_`0BDkl00`00EmiGgP02Emh50007Emh00`00DmeCg@0;Dmd20008Cm`20004BkX40003>gL0
0`00<eD0001ROol006Qoo`<000030EL0000000@1V@030001f`7K00H1f`03000:70XL00L000033Qd0
01YN00HJGPT0010RWP03000^_bjo01<^_`03000fgcKO018fg`8000<jo`0300137d<O01a37`030017
?`0001i;G`04001?OdmoCgl2000CDil00`00DkmC_`0BDkl00`00EmiGgP08Emh40002Emh00`00DmeC
g@0;Dmd00`00Cma?g008Cm`00d^j0000000300000dNi000kM`02>gL200000c=E001oo`1ROol006Yo
o`<000030EL0006I00<1V@030001f`7K00H1f`03000:70XL00H:70T000TFG@03000RWR:N00hRWP03
000^_bjo01<^_`03000fgcKO00lfg`8000Hjo`0300137d<O01]37`<001e;G`03001?Odmo00A?O`80
011CW`03001C_e>o019C_`03001GgUON00eGgPT000ICg@03001?g4oL009?g0P000A7^@80008kM`@0
06Eoo`00K7oo1@000`6I0P001`7K0P002PXL00<001IM5Ud031IM00<002:N8Yh03R:N0P0052jo0P00
3CKO0P002C[o0P006T<O00D004LoAcm7?`0001Y;G`8000U?O`8000aCW`8001AC_`03001GgUON00eG
gP03001CgE?M00MCg@/000=?f`030017^DNi00E7^@04000kMc]g>gL3001WOol006ioo`@000@1V@03
0001f`7K00H1f`03000:70XL00P:7003000FGAIM00`FG@03000RWR:N00lRWP03000^_bjo01<^_`03
000fgcKO00Pfg`8000djo`0300137d<O01E37`8000E7?`03001;Gd]O01I;G`03001?Odmo00]?O`03
001CWe>O00QCW`03001C_e>o019C_`8000mGgP03001CgE?M00]Cg@03001?fdoK00M?f`030017^DNi
00A7^@80008kM`<006Uoo`00LGoo0`000`6I0P001`7K0P002@XL00<001IM5Ud031IM00<002:N8Yh0
3b:N00<002jo;[l04bjo00<003KO=]l01CKO0P0043[o00<004<O@al04d<O00<004LoAcl01TLo0P00
5D]O00<004moCgl03Dmo0P001e>O00<005>oDkl04U>o00<005ONEmh03UON00<005?MDmd02e?M00<0
04oKCm/01ToK0P001DNi0P000c]g0P00Jgoo001cOol400020IT00`000M/1f`060M/00`002Q`:7007
2Q`00`005UdFG@0<5Ud00`008YhRWP0?8Yh00`00;[l^_`0C;[l00`00=]lfg`02=]l2000C>_l2000A
@al2000;Acl00`00Bem;G`0ABel00`00Cgm?O`0@Cgl20004Dil00`00DkmC_`0BDkl00`00EmiGgP0>
Emh00`00DmeCg@0:Dmd20008Cm/00`00AkU7^@04AkT00`00>gLkM`02>gL00`00Oomoo`1[Ool007Eo
o`@000030IT0007K00L1f`03000:70XL00L:708000dFG@03000RWR:N00lRWP03000^_bjo01<^_`04
000fg`00000G>_l00`00@am37`0<@al2000>Acl00`00Bem;G`0>Bel2000ECgl200000e>O001C_`0C
Dkl00`00EmiGgP0=Emh2000<Dmd00`00Cm]?f`07Cm/00`00AkU7^@03AkT20002>gL2001_Ool007Mo
o`H000L1f`8000T:7003000FGAIM00/FG@80010RWP80018^_`@001Tjo`0300137d<O00Y37`030017
?dLo00m7?`8000e;G`03001?Odmo01I?O`<001=C_`03001GgUON00eGgP03001CgE?M00]Cg@03001?
fdoK00I?f`8000E7^@03000kM`000080075oo`00NGoo1@00207K00<000XL2Q`01`XL00<001IM5Ud0
31IM00<002:N8Yh03b:N00<002jo;[l032jo0`0013:o00<003[o>_l05c[o00<004<O@al01d<O0P00
54Lo00<004]OBel02D]O00<004moCgl05Tmo00@005>oDkmC_`<000iC_`8000mGgP03001CgE?M00]C
g@03001?fdoK00I?f`030017^DNi00=7^@D007=oo`00Ngoo0P0000@1E`00000000H1f`8000P:7003
000FGAIM00`FG@03000RWR:N00lRWP03000^_bjo00P^_`<000Pb_`03000joc[o01Ljo`8000I37`03
0017?dLo01E7?`03001;Gd]O00I;G`8001Q?O`03001C_e>o00EC_`8000]C_`03001GgUON00iGgP03
001CgE?M00YCg@8000Q?f`030017^DNi00A7^@@007Aoo`00OGoo0P0000<1E`00000010000`7K00<0
00XL2Q`01PXL0P003AIM00<002:N8Yh03b:N00<002jo;[l012jo0`0033:o00<003[o>_l063[o00@0
04<O@am37`8001U7?`8000E;G`03001?Odmo01I?O`8000YC_`8000QC_`03001GgUON00iGgP03001C
gE?M00YCg@03001?fdoK00M?f`030017^DNi0097^@800003<eD0000007Ioo`00OWoo0P0000<1E`00
00000`6i1@002@XL00<001IM5Ud02aIM00<002:N8Yh03b:N00<002jo;[l00`0043:o00<003[o>_l0
63[o00<004<O00007DLo00D004]OBem;G`0001Q?O`03001C_e>o00aC_`<000AC_`03001GgUON00eG
gP8000aCg@03001?fdoK00I?f`800097^@<00003<eD0000007Qoo`00P7oo0P0000<1E`0000001@6i
10001`XL00<001IM5Ud02aIM00<002:N8Yh03B:N100053:o00<003[o>_l05c[o0`007TLo00<004]O
000064mo00<005>oDkl045>o0P0000=C_`00Emh03UON00<005?MDmd02U?M0P0024oK00<004Ni0000
0`0000<cE@000000NWoo0022Ool200000`5G0001^@060KT600032Q`00`005UdFG@0;5Ud00`008YhR
WP078Yh500048Yh00`00<[lb_`0B<[l00`00>_ljo`0D>_l20003?al00`00Acm7?`0KAcl3000GCgl0
0`00DkmC_`0BDkl4000=Emh00`00DmeCg@0:Dmd00`00Cm]?f`07Cm/300001CnG000003=E0000O7oo
0024Ool400060KT00`000O/1n`020O/5000=5Ud010008YhRWR:N1@002R:N00<003:o<[l04S:o0P00
4S[o0P001SlO00<004LoAcl06DLo00@004]OBem;G`8001=?O`8001AC_`03001GgUON009GgPD000MG
gP03001CgE?M00YCg@03001?fdoK00A?f`@0008oU`80008cE@03001oogoo07]oo`00QWoo0`001P6i
0P001P7k4P0042:N00<003:o<[l04c:o00<003[o>_l03C[o0P002ClO0P005dLo0P001T]O0P0044mo
00<005>oDkl04e>o00<005ONEmh025ON10000UON00<005?MDmd02U?M00<004oK00001@0000=;^P00
?iL00SnG00@003=E000007moo`00R7oo0`001P6i00<0007k0O/01P7k00<0018m4Sd02a8m00<002:N
8Yh03b:N00<003:o<[l04c:o00<003[o>_l02S[o0P003ClO00<004LoAcl04dLo00<004]OBel024]O
0P003Dmo00<005>oDkl04U>o0P003eON4@001D^j0P000SnG1000PGoo002:Ool300050KT00`000O/1
n`060O/00`004SdB?@0;4Sd00`008YhRWP0?8Yh2000D<[l00`00>_ljo`08>_l00`00?alo7`0>?al0
0`00Acm7?`0@Acl2000=Bel00`00Cgm?O`08Cgl2000DDkl00`00EmiGgP0>Emh00`00DmaCg00:Dm`0
0`00BkY;^P05BkX20002?iL40023Ool008aoo`8000D1^@8000L1n`03000B?A8m00/B?@03000RWR:N
010RWP03000b_c:o018b_`03000joc[o00Djo`80018o7`8000i7?`80011;G`8000M?O`03001C_e>o
01=C_`03001GgUON00iGgP03001Cg5?L00UCg08000M;^P04000oUcnG?iL30025Ool008ioo`8000D1
^@030001n`7k00D1n`8000`B?@03000RWR:N010RWP03000b_c:o018b_`03000joc[o008jo`8001Ho
7`030017?dLo00Y7?`03001;Gd]O019;G`8000A?O`03001C_e>o01=C_`03001GgUON00eGgP8000]C
g003001;^T^j00E;^P8000<oU`8008Moo`00T7oo0`000`6i00<0007k0O/01P7k00<0018m4Sd02Q8m
0P004B:N00<003:o<[l04S:o00@003[o000001To7`030017?dLo00M7?`8001M;G`800003Cgl005>o
01=C_`8000mGgP03001Cg5?L00UCg08000I;^P80008oU`8008Yoo`00TWoo100000<1^@0000001`7k
00<0018m4Sd02a8m00<002:N8Yh03b:N0P004S:o0`006clO0P001TLo00<004]OBel064]O0`004e>o
00<005ONEmh03UON00<005?LDm`02E?L00<004^jBkX01D^j00<003nG00000P00S7oo002COol20000
1@5g0000006i00001`7k00<0018m4Sd02a8m00<002:N8Yh042:N00<003:o<[l033:o0`000c;O00<0
03lO?al06SlO00@004LoAcm7?`8001Y;G`04001CWe>ODil3000?Dkl00`00EmiGgP0=Emh2000:Dm`2
0006BkX5002>Ool009Eoo`8000040GL0000000070O/00`004SdB?@0;4Sd00`008YhRWP0@8Yh00`00
<[lb_`08<[l30007<]l00`00?alo7`0J?al00`00Acl0000KBel00`00DimCW`05Dil2000;Dkl2000?
Emh00`00DmaCg009Dm`00`00BkY;^P04BkX5002@Ool009Moo`800081M`<000D1n`8000`B?@80014R
WP03000b_c:o00@b_`<000/bg`03000o7clO01To7`<001U;G`8000YCW`8000QC_`03001GgUON00iG
gP03001Cg5?L00QCg08000M;^P<0099oo`00VGoo0P000P5g1000107k00<0018m4Sd02a8m00<002:N
8Yh03b:N00<003:o<[l00`003c;O0P005clO0P000dLo00<004]OBel05D]O00<005>ODil035>O0`00
15>o00<005ONEmh03UON00<005?LDm`025?L00<004^jBkX00d^j0`0000<cE@00Ool0Tgoo002KOol0
0`000GL1M`020000107J000000000P7k00<0018m4Sd02a8m00<002:N8Yh03B:N100053;O00<003lO
?al04clO00<004LoAcl014Lo0P0054]O00<005>ODil045>O0P0000=C_`00Emh03UON0P002E?L0P00
0T^j1@0000<cE@000000UGoo002LOol200020GL010000MX1fP7J10003A8m00<002:N8Yh01b:N1@00
12:N00<003;O<]l04S;O00<003lO?al043lO0P002DLo00<004]OBel03d]O0P0055>O1P002eON00<0
05?LDm`025?L1@000T>H1000Ugoo002NOol200000`5g000000040MX:00054Sd010008YhRWR:N1@00
2R:N00<003;O<]l04S;O00<003lO?al03ClO0P0034Lo0P003T]O00<005>ODil04e>O00<005?NDmh0
15?N1`000eON00<005?LDm`00U?L200014>H0P0000<cE@00Ool0V7oo002POol200000`5g0001fP05
0MX00`003Sd>?@043Sd9000@8Yh00`00<]lbg`0B<]l00`00?alo7`0;?al00`00Acm7?`0>Acl00`00
Bem;G`0:Bel00`00DimCW`0CDil00`00DmiCgP0<Dmh80004Cm/00`00@iQ3V004@iP3002KOol00:9o
o`<000H1fP03000>?@hm00/>?@03000RWR:N00lRWP03000bgc;O018bg`8000To7`800197?`8000U;
G`03001CWe>O019CW`8000mCgP03001?fdoK00Q?f`030013V4>H00=3V0<009eoo`00Y7oo0`001@7J
0P0030hm00<002:N8Yh03b:N00<003;O<]l04c;O00<003lO?al013lO0P005TLo00<004]OBel014]O
0P0055>O00<005?NDmh03U?N00<004oKCm/01doK0P001D>H0P00Wgoo002VOol200060MX00`003Sd>
?@0:3Sd00`008YhRWP0?8Yh00`00<]lbg`0C<]l00`00?alo7`02?al00`00Acm7?`0GAcl20003Bel0
0`00DimCW`0CDil00`00DmiCgP0=Dmh20009Cm/00`00@iQ3V003@iP2002QOol00:Moo`<000D1fP03
000>?@hm00X>?@03000RWR:N00lRWP03000bgc;O01<bg`04000o7`00000LAcl00`00Bel0000DDil2
000?Dmh00`00Cm]?f`08Cm/00`00@iQ3V002@iP3002ROol00:Uoo`8000D1fP8000/>?@03000RWR:N
00lRWP03000bgc;O018bg`<001e7?`<001=CW`03001CgU?N00iCgP03001?fdoK00M?f`8000A3V080
0:Aoo`00Zgoo0P001@7J00<000hm3Sd02@hm0P0042:N00<003;O<]l03S;O0`000c[o00<004LoAcl0
6DLo00@004moCgm?O`<000mCW`03001CgU?N00eCgP8000U?f`030013V4>H0093V0800:Ioo`00[Goo
0`000`7J00<000hm3Sd02Phm00<002:N8Yh03R:N00<003;O<]l02S;O0`001c[o00<004LoAcl05TLo
0P001dmo0P0035>O00<005?NDmh03E?N00<004oKCm/024oK00<004>H@iP00`00Z7oo002_Ool40000
0`7J0000000;3Sd00`008YhRWP0>8Yh00`00<]lbg`07<]l2000;>_l2000EAcl00`00Cgm?O`09Cgl2
0008Dil2000?Dmh00`00Cm]?f`07Cm/2000014>H00000000ZWoo002aOol400000`7J000>?@0:3Sd0
0`008YhRWP0>8Yh00`00<]lbg`03<]l3000?>_l00`00Acm7?`0@Acl2000>Cgl30004Dil00`00DmiC
gP0>Dmh00`00Cm]?f`07Cm/00`00@iP00002002/Ool00;=oo`030001M`00008000/>?@03000RWR:N
00hRWP03000bg`00008001<jo`8000i7?`8001=?O`800003Dil005?N00iCgP8000U?f`@00:ioo`00
]7oo0P000P5g1@001`hm00<002:N8Yh02R:N1P005c[o00<004LoAcl02TLo00<004moCgl054mo1P00
2e?N00<004oKCm/01DoK1P00/7oo002fOol200020GL00`001Q`6700700000`hm000RWP038Yh70006
8Yh00`00>_ljo`0E>_l00`00Acm7?`07Acl2000FCgl00`00DmiCgP04Dmh70003Dmh00`00Cm/00006
000014_I00000000/Woo002hOol200000`5g000000071Q`6000>8Yh00`00>_ljo`0E>_l20006Acl0
0`00Cgm?O`0ECgl00`00DmiCgP0<Dmh50006BmT3002dOol00;Yoo`8000030GL000HL00T67003000R
WR:N00hRWP03000joc[o01Hjo`040017?dLoAcl2000GCgl00`00DmiCgP0=Dmh00`00BmU;f@06BmT3
002fOol00;aoo`@000T67003000RWR:N00hRWP8001Ljo`030017?`0001M?O`8000mCgP03001;fD_I
00I;f@800;Qoo`00_Woo0`002@HL0P0042:N00<003[o>_l053[o0`005Tmo00<005?NDmh03U?N00<0
04_IBmT01D_I0P00^Woo0030Ool300091Q`00`008YhRWP0>8Yh00`00>_ljo`0A>_l20003@al2000C
Cgl00`00DmiCgP0=Dmh20007BmT2002kOol00<9oo`8000T67003000RWR:N00hRWP03000joc[o00hj
o`8000M37`80011?O`03001CgU?N00eCgP03001;fD_I00E;f@800;eoo`00`goo0`0020HL0P003b:N
00<003[o>_l02c[o0P002d<O0P003Dmo00<005?NDmh03E?N00<004_IBmT014_I0P00_goo0035Ool2
00091Q`00`008YhRWP0=8Yh2000:>_l00`00@am37`0=@al00`00Cgm?O`08Cgl2000?Dmh00`00BmU;
f@04BmT20030Ool00<Moo`<000L67003000RWR:N00hRWP03000joc[o00Djo`8001537`8000M?O`03
001CgU?N00iCgP03001;fD_I00=;f@800<9oo`00bGoo1@0010HL0P003b:N00<003[o>_l00S[o0P00
5D<O0P0014mo00<005?NDmh03E?N0P000d_I0`00a7oo003;Ool20000106H000000000`HL00<002:N
8Yh03B:N00@003[o000001U37`800003Cgl005?N00iCgP03001;fD_I00@00<Ioo`00cGoo0`0000<1
V00000000`0022:N2@006d<O1P002e?N00<004_I00000P00bGoo003@Ool200030IP900098Yh00`00
@am37`0G@al00`00Cmi?gP04Cmh70003Dmh4003;Ool00=9oo`8000@1V003000RWR:N00dRWP030013
7d<O01A37`8000i?gPD00<eoo`00e7oo0P000`6H00<002:N8Yh03B:N00<004<O@al04T<O00<004oN
Cmh03ToN0P00d7oo003FOol200020IP00`008YhRWP0=8Yh2000@@al2000?Cmh2003BOol00=Qoo`80
00030IP0000000lRWP0300137d<O00a37`03001?gToN00e?gP800=Aoo`00fWoo00@0006H0IP000lR
WP0300137d<O00Y37`03001?gToN00e?gP800=Eoo`00fgoo0P0000<1V0008Yh03R:N0P0024<O0P00
3ToN0P00egoo003MOol4000?8Yh00`00@am37`04@al00`00Cmi?gP0=Cmh00`00Oomoo`3GOol00=mo
o`H000/RWPL000i?gP800=Yoo`00gWoo20002B:N200034oN0P00g7oo003MOol:00058Yh?0007Cmh0
0`00Oomoo`3LOol00=aooa0000033[T0000000X0008>^@L00=moo`00fgoo:000gWoo003KOol>0003
OolH003MOol00=]oo`h000=ooaT00=aoo`00fgoo3`000Woo6P00fgoo003KOol?0002OolJ003KOol0
0=]oo`l0009ooaX00=]oo`00g7oo3P000goo6@00fgoo003LOol>0004OolH003KOol00=aoo`h000Eo
o`P00003Li`0000000`00=]oo`00gGoo30001goo1P000g>L3@00fgoo003NOol:0008Ool:Li`;003L
Ool00=moo`P000Qoo`acW0T00=eoo`00h7oo1P0027oo3W>L1`00gWoo003^Ool>Li`6003OOol00>io
o`icW>Eoo`00kWoo3W>LiGoo003^Ool>LicUOol00>ioo`icW>Eoo`00kgoo37>LiWoo003`Ool:LicW
Ool00?5oo`QcW>Qoo`00lWoo1W>LjGoo003oOooROol00?moon9oo`00ogoohWoo003oOooROol00?mo
on9oo`00ogoohWoo003oOooROol00?moon9oo`00ogoohWoo003oOooROol00?moon9oo`00ogoohWoo
003oOooROol00?moon9oo`00ogoohWoo003oOooROol00001\
\>"],
  ImageRangeCache->{{{0, 480}, {244.562, 0}} -> {-0.025773, 0.152938, 
  0.00216279, 0.00216279}}],

Cell[TextData[StyleBox[
"Iterated mutation and selection lets a population move uphill. Shown are the \
first and last image of the animation sequence. (Start the animation by \
double-clicking on the first image.)",
  FontWeight->"Plain"]], "NumberedFigure",
  FontWeight->"Bold"],

Cell["\<\
Having a closer look at Animation 1 reveals that smaller mutations \
are prevalent, i.e. the majority of mutants (children) are located near to \
the wildtype (parent). This effect is mainly due to the Gaussian \
distributions used to create offspring genotypes.\
\>", "Text"],

Cell["\<\
Not only the object parameters, the coordinates in our example, but \
even the strategy parameters are subject to change. This effect is also \
visible in the animation. Each strategy parameter controls the size of \
mutations, thus the distance of the children to their parent. With the \
collections of points moving uphill it is clearly visible that the \"flock \
radius\" changes as well and becomes especially smaller with the populations \
approaching the top, which means that towards the end smaller mutations have \
turned out to be advantageous.\
\>", "Text"],

Cell["\<\
With these basic ideas about mutations in mind we should now \
explore ES-mutations in more detail in the following sections.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Performing your own mutation-selection experiments \
\[Ellipsis]\
\>", "Section"],

Cell[CellGroupData[{

Cell["Loading External Packages", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Contents.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", \[IndentingNewLine]"\<04-EvolutionStrategies\>", \
"\<ES-Mutations\>", "\<Packages\>"}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \("/Users/jacob/Desktop/EvolvicaNotebooks/EvolvicaNotebooks/Chapters/04-\
EvolutionStrategies/ES-Mutations/Packages"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< \ SelectionAndMutation.m\)], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Defining the objective function", "Subsection"],

Cell[CellGroupData[{

Cell["Objective function", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["This is how we define the object function:", "Text"],

Cell[BoxData[
    \(f[v_List] := \(-\@Plus @@ \(\((#1\^2 &)\) /@ v\)\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Objective function graph", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["This defines the object function graph:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(theGraph = 
        Plot3D[f[{x, y}], {x, \(-10\), 10}, {y, \(-10\), 10}, 
          PlotRange \[Rule] All, PlotPoints \[Rule] 16, Boxed \[Rule] False, 
          Mesh \[Rule] True, Axes \[Rule] {True, True, False}, 
          Ticks \[Rule] None, 
          AxesEdge \[Rule] {{\(-1\), \(-1\)}, {1, \(-1\)}, {\(-1\), \(-1\)}}, 
          AxesLabel \[Rule] None, 
          ViewPoint \[Rule] {1.3, \(-1.4\), 0.3}];\)\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.506 0 0 r
.46989 .29537 .49356 .2867 .51848 .29569 .49487 .30571 Metetra
.485 0 0 r
.49487 .30571 .51848 .29569 .54435 .30387 .52082 .31535 Metetra
.458 0 0 r
.52082 .31535 .54435 .30387 .57121 .31095 .5478 .32394 Metetra
.424 0 0 r
.5478 .32394 .57121 .31095 .5991 .31655 .57585 .33106 Metetra
.38 0 0 r
.57585 .33106 .5991 .31655 .62805 .32029 .60501 .33619 Metetra
.324 0 0 r
.60501 .33619 .62805 .32029 .65811 .32172 .63532 .33877 Metetra
.256 0 0 r
.63532 .33877 .65811 .32172 .6893 .32046 .66681 .33827 Metetra
.175 0 0 r
.66681 .33827 .6893 .32046 .72167 .31619 .69951 .33426 Metetra
.085 0 0 r
.69951 .33426 .72167 .31619 .75525 .30875 .73346 .32653 Metetra
.73346 .32653 .75525 .30875 .79007 .2981 .7687 .31511 Metetra
.7687 .31511 .79007 .2981 .82619 .28434 .80528 .30019 Metetra
.80528 .30019 .82619 .28434 .86368 .26763 .84325 .28205 Metetra
.84325 .28205 .86368 .26763 .90258 .24819 .88271 .26101 Metetra
.88271 .26101 .90258 .24819 .94299 .2262 .92372 .23733 Metetra
.382 .806 .622 r
.92372 .23733 .94299 .2262 .98498 .20184 .96637 .21123 Metetra
.525 .009 0 r
.44525 .30324 .46989 .29537 .49487 .30571 .47026 .31504 Metetra
.507 0 0 r
.47026 .31504 .49487 .30571 .52082 .31535 .49628 .32629 Metetra
.483 0 0 r
.49628 .32629 .52082 .31535 .5478 .32394 .52336 .33663 Metetra
.45 0 0 r
.52336 .33663 .5478 .32394 .57585 .33106 .55155 .34555 Metetra
.405 0 0 r
.55155 .34555 .57585 .33106 .60501 .33619 .5809 .35242 Metetra
.346 0 0 r
.5809 .35242 .60501 .33619 .63532 .33877 .61145 .35646 Metetra
.269 0 0 r
.61145 .35646 .63532 .33877 .66681 .33827 .64322 .35693 Metetra
.175 0 0 r
.64322 .35693 .66681 .33827 .69951 .33426 .67625 .3532 Metetra
.068 0 0 r
.67625 .3532 .69951 .33426 .73346 .32653 .71057 .34503 Metetra
.71057 .34503 .73346 .32653 .7687 .31511 .74621 .33253 Metetra
.74621 .33253 .7687 .31511 .80528 .30019 .78324 .31609 Metetra
.78324 .31609 .80528 .30019 .84325 .28205 .82171 .29618 Metetra
.82171 .29618 .84325 .28205 .88271 .26101 .86171 .27324 Metetra
.383 .806 .621 r
.86171 .27324 .88271 .26101 .92372 .23733 .90332 .24762 Metetra
.434 .845 .67 r
.90332 .24762 .92372 .23733 .96637 .21123 .94665 .21958 Metetra
.545 .024 0 r
.41961 .31001 .44525 .30324 .47026 .31504 .44463 .32334 Metetra
.53 .013 0 r
.44463 .32334 .47026 .31504 .49628 .32629 .47068 .33634 Metetra
.509 0 0 r
.47068 .33634 .49628 .32629 .52336 .33663 .49782 .34865 Metetra
.479 0 0 r
.49782 .34865 .52336 .33663 .55155 .34555 .52613 .35971 Metetra
.436 0 0 r
.52613 .35971 .55155 .34555 .5809 .35242 .55564 .36875 Metetra
.374 0 0 r
.55564 .36875 .5809 .35242 .61145 .35646 .5864 .37473 Metetra
.287 0 0 r
.5864 .37473 .61145 .35646 .64322 .35693 .61845 .37648 Metetra
.174 0 0 r
.61845 .37648 .64322 .35693 .67625 .3532 .6518 .37307 Metetra
.044 0 0 r
.6518 .37307 .67625 .3532 .71057 .34503 .68648 .36418 Metetra
.68648 .36418 .71057 .34503 .74621 .33253 .72252 .35015 Metetra
.72252 .35015 .74621 .33253 .78324 .31609 .75999 .3317 Metetra
.75999 .3317 .78324 .31609 .82171 .29618 .79895 .30959 Metetra
.385 .807 .62 r
.79895 .30959 .82171 .29618 .86171 .27324 .83949 .28443 Metetra
.445 .852 .677 r
.83949 .28443 .86171 .27324 .90332 .24762 .88171 .25663 Metetra
.489 .884 .721 r
.88171 .25663 .90332 .24762 .94665 .21958 .92571 .22648 Metetra
.564 .036 0 r
.39292 .31531 .41961 .31001 .44463 .32334 .4179 .33017 Metetra
.553 .03 0 r
.4179 .33017 .44463 .32334 .47068 .33634 .44394 .34499 Metetra
.537 .018 0 r
.44394 .34499 .47068 .33634 .49782 .34865 .47112 .35945 Metetra
.512 0 0 r
.47112 .35945 .49782 .34865 .52613 .35971 .4995 .37301 Metetra
.474 0 0 r
.4995 .37301 .52613 .35971 .55564 .36875 .52915 .38479 Metetra
.411 0 0 r
.52915 .38479 .55564 .36875 .5864 .37473 .5601 .39339 Metetra
.313 0 0 r
.5601 .39339 .5864 .37473 .61845 .37648 .5924 .39697 Metetra
.174 0 0 r
.5924 .39697 .61845 .37648 .6518 .37307 .62607 .39392 Metetra
.007 0 0 r
.62607 .39392 .6518 .37307 .68648 .36418 .66109 .38379 Metetra
.66109 .38379 .68648 .36418 .72252 .35015 .69752 .36749 Metetra
.69752 .36749 .72252 .35015 .75999 .3317 .73541 .34639 Metetra
.388 .808 .618 r
.73541 .34639 .75999 .3317 .79895 .30959 .77485 .32161 Metetra
.459 .862 .687 r
.77485 .32161 .79895 .30959 .83949 .28443 .81593 .29392 Metetra
.509 .897 .738 r
.81593 .29392 .83949 .28443 .88171 .25663 .85876 .26376 Metetra
.544 .92 .775 r
.85876 .26376 .88171 .25663 .92571 .22648 .90345 .23139 Metetra
.58 .044 0 r
.36513 .31873 .39292 .31531 .4179 .33017 .39003 .33501 Metetra
.574 .042 0 r
.39003 .33501 .4179 .33017 .44394 .34499 .41604 .35158 Metetra
.564 .037 0 r
.41604 .35158 .44394 .34499 .47112 .35945 .4432 .36824 Metetra
.547 .026 0 r
.4432 .36824 .47112 .35945 .4995 .37301 .47161 .38455 Metetra
.518 .003 0 r
.47161 .38455 .4995 .37301 .52915 .38479 .50134 .39968 Metetra
.462 0 0 r
.50134 .39968 .52915 .38479 .5601 .39339 .53245 .41194 Metetra
.356 0 0 r
.53245 .41194 .5601 .39339 .5924 .39697 .56499 .41838 Metetra
.172 0 0 r
.56499 .41838 .5924 .39697 .62607 .39392 .59894 .41573 Metetra
.59894 .41573 .62607 .39392 .66109 .38379 .6343 .40335 Metetra
.6343 .40335 .66109 .38379 .69752 .36749 .6711 .38364 Metetra
.393 .809 .614 r
.6711 .38364 .69752 .36749 .73541 .34639 .7094 .3591 Metetra
.481 .876 .702 r
.7094 .3591 .73541 .34639 .77485 .32161 .74931 .33126 Metetra
.536 .914 .761 r
.74931 .33126 .77485 .32161 .81593 .29392 .79093 .30087 Metetra
.571 .935 .801 r
.79093 .30087 .81593 .29392 .85876 .26376 .83437 .26829 Metetra
.595 .948 .828 r
.83437 .26829 .85876 .26376 .90345 .23139 .87975 .23368 Metetra
.591 .045 0 r
.33619 .31982 .36513 .31873 .39003 .33501 .36099 .33728 Metetra
.589 .047 0 r
.36099 .33728 .39003 .33501 .41604 .35158 .38691 .35535 Metetra
.585 .047 0 r
.38691 .35535 .41604 .35158 .4432 .36824 .41401 .37396 Metetra
.578 .046 0 r
.41401 .37396 .4432 .36824 .47161 .38455 .4424 .39292 Metetra
.563 .038 0 r
.4424 .39292 .47161 .38455 .50134 .39968 .47215 .41173 Metetra
.528 .012 0 r
.47215 .41173 .50134 .39968 .53245 .41194 .50336 .42898 Metetra
.43 0 0 r
.50336 .42898 .53245 .41194 .56499 .41838 .53609 .4405 Metetra
.169 0 0 r
.53609 .4405 .56499 .41838 .59894 .41573 .57032 .43827 Metetra
.57032 .43827 .59894 .41573 .6343 .40335 .60599 .42135 Metetra
.402 .812 .608 r
.60599 .42135 .6343 .40335 .6711 .38364 .64313 .39668 Metetra
.517 .898 .728 r
.64313 .39668 .6711 .38364 .7094 .3591 .68183 .3682 Metetra
.574 .936 .796 r
.68183 .3682 .7094 .3591 .74931 .33126 .7222 .33723 Metetra
.605 .953 .836 r
.7222 .33723 .74931 .33126 .79093 .30087 .76435 .30425 Metetra
.624 .961 .86 r
.76435 .30425 .79093 .30087 .83437 .26829 .8084 .2694 Metetra
.635 .964 .876 r
.8084 .2694 .83437 .26829 .87975 .23368 .85449 .2327 Metetra
.594 .037 0 r
.30607 .31818 .33619 .31982 .36099 .33728 .33072 .33644 Metetra
.595 .039 0 r
.33072 .33644 .36099 .33728 .38691 .35535 .35651 .35551 Metetra
.595 .042 0 r
.35651 .35551 .38691 .35535 .41401 .37396 .38351 .37545 Metetra
.595 .046 0 r
.38351 .37545 .41401 .37396 .4424 .39292 .41182 .39628 Metetra
.594 .051 0 r
.41182 .39628 .4424 .39292 .47215 .41173 .44153 .41798 Metetra
.589 .055 0 r
.44153 .41798 .47215 .41173 .50336 .42898 .47275 .44033 Metetra
.556 .035 0 r
.47275 .44033 .50336 .42898 .53609 .4405 .50559 .46133 Metetra
.152 0 0 r
.50559 .46133 .53609 .4405 .57032 .43827 .54006 .45953 Metetra
.427 .818 .589 r
.54006 .45953 .57032 .43827 .60599 .42135 .57601 .43331 Metetra
.58 .936 .781 r
.57601 .43331 .60599 .42135 .64313 .39668 .61347 .40329 Metetra
.627 .961 .853 r
.61347 .40329 .64313 .39668 .68183 .3682 .65257 .37145 Metetra
.645 .967 .884 r
.65257 .37145 .68183 .3682 .7222 .33723 .69339 .33801 Metetra
.654 .968 .9 r
.69339 .33801 .7222 .33723 .76435 .30425 .73608 .30297 Metetra
.659 .968 .91 r
.73608 .30297 .76435 .30425 .8084 .2694 .78074 .26626 Metetra
.662 .967 .916 r
.78074 .26626 .8084 .2694 .85449 .2327 .82754 .22777 Metetra
.586 .017 0 r
.27472 .31348 .30607 .31818 .33072 .33644 .29919 .33203 Metetra
.586 .016 0 r
.29919 .33203 .33072 .33644 .35651 .35551 .32481 .35143 Metetra
.585 .015 0 r
.32481 .35143 .35651 .35551 .38351 .37545 .35167 .37172 Metetra
.584 .014 0 r
.35167 .37172 .38351 .37545 .41182 .39628 .37986 .39295 Metetra
.581 .01 0 r
.37986 .39295 .41182 .39628 .44153 .41798 .40948 .4151 Metetra
.574 .001 0 r
.40948 .4151 .44153 .41798 .47275 .44033 .44064 .43792 Metetra
.532 0 0 r
.44064 .43792 .47275 .44033 .50559 .46133 .47346 .45938 Metetra
.078 .637 .781 r
.47346 .45938 .50559 .46133 .54006 .45953 .50806 .45749 Metetra
.631 .946 .95 r
.50806 .45749 .54006 .45953 .57601 .43331 .54426 .43053 Metetra
.665 .955 .947 r
.54426 .43053 .57601 .43331 .61347 .40329 .58204 .39964 Metetra
.671 .957 .946 r
.58204 .39964 .61347 .40329 .65257 .37145 .62152 .36684 Metetra
.673 .957 .946 r
.62152 .36684 .65257 .37145 .69339 .33801 .66279 .33235 Metetra
.673 .957 .946 r
.66279 .33235 .69339 .33801 .73608 .30297 .706 .29616 Metetra
.674 .957 .946 r
.706 .29616 .73608 .30297 .78074 .26626 .75127 .25819 Metetra
.674 .957 .946 r
.75127 .25819 .78074 .26626 .82754 .22777 .79877 .21832 Metetra
.564 0 0 r
.2421 .30553 .27472 .31348 .29919 .33203 .26635 .32383 Metetra
.558 0 0 r
.26635 .32383 .29919 .33203 .32481 .35143 .29177 .34282 Metetra
.549 0 0 r
.29177 .34282 .32481 .35143 .35167 .37172 .31845 .36243 Metetra
.533 0 0 r
.31845 .36243 .35167 .37172 .37986 .39295 .34649 .38247 Metetra
.501 0 0 r
.34649 .38247 .37986 .39295 .40948 .4151 .37598 .4024 Metetra
.424 0 0 r
.37598 .4024 .40948 .4151 .44064 .43792 .40706 .42071 Metetra
0 .36 .727 r
.40706 .42071 .44064 .43792 .47346 .45938 .43985 .43292 Metetra
.253 .628 .96 r
.43985 .43292 .47346 .45938 .50806 .45749 .47444 .43033 Metetra
.509 .762 .987 r
.47444 .43033 .50806 .45749 .54426 .43053 .51077 .41183 Metetra
.609 .858 .991 r
.51077 .41183 .54426 .43053 .58204 .39964 .54881 .38489 Metetra
.645 .899 .984 r
.54881 .38489 .58204 .39964 .62152 .36684 .58862 .35369 Metetra
.66 .918 .977 r
.58862 .35369 .62152 .36684 .66279 .33235 .63031 .31967 Metetra
.667 .928 .972 r
.63031 .31967 .66279 .33235 .706 .29616 .67401 .28331 Metetra
.67 .934 .968 r
.67401 .28331 .706 .29616 .75127 .25819 .71988 .24474 Metetra
.673 .938 .966 r
.71988 .24474 .75127 .25819 .79877 .21832 .76806 .20396 Metetra
.529 0 0 r
.20814 .29428 .2421 .30553 .26635 .32383 .23214 .31184 Metetra
.513 0 0 r
.23214 .31184 .26635 .32383 .29177 .34282 .25734 .32979 Metetra
.488 0 0 r
.25734 .32979 .29177 .34282 .31845 .36243 .28381 .3479 Metetra
.446 0 0 r
.28381 .3479 .31845 .36243 .34649 .38247 .31166 .3657 Metetra
.373 0 0 r
.31166 .3657 .34649 .38247 .37598 .4024 .34101 .38225 Metetra
0 .318 .71 r
.34101 .38225 .37598 .4024 .40706 .42071 .37197 .39564 Metetra
0 .475 .865 r
.37197 .39564 .40706 .42071 .43985 .43292 .40468 .40252 Metetra
.261 .616 .957 r
.40468 .40252 .43985 .43292 .47444 .43033 .4392 .3991 Metetra
.439 .713 .982 r
.4392 .3991 .47444 .43033 .51077 .41183 .47556 .38459 Metetra
.54 .789 .99 r
.47556 .38459 .51077 .41183 .54881 .38489 .51375 .3616 Metetra
.596 .84 .991 r
.51375 .3616 .54881 .38489 .58862 .35369 .55382 .33294 Metetra
.627 .872 .988 r
.55382 .33294 .58862 .35369 .63031 .31967 .59587 .30027 Metetra
.644 .892 .984 r
.59587 .30027 .63031 .31967 .67401 .28331 .64002 .26443 Metetra
.655 .905 .981 r
.64002 .26443 .67401 .28331 .71988 .24474 .68644 .22577 Metetra
.661 .915 .978 r
.68644 .22577 .71988 .24474 .76806 .20396 .73528 .18445 Metetra
.481 0 0 r
.17279 .2798 .20814 .29428 .23214 .31184 .19651 .29622 Metetra
.453 0 0 r
.19651 .29622 .23214 .31184 .25734 .32979 .22144 .31268 Metetra
.411 0 0 r
.22144 .31268 .25734 .32979 .28381 .3479 .24766 .32881 Metetra
.346 0 0 r
.24766 .32881 .28381 .3479 .31166 .3657 .2753 .34398 Metetra
0 .303 .703 r
.2753 .34398 .31166 .3657 .34101 .38225 .30446 .35713 Metetra
0 .405 .81 r
.30446 .35713 .34101 .38225 .37197 .39564 .33526 .36659 Metetra
.084 .517 .903 r
.33526 .36659 .37197 .39564 .40468 .40252 .36783 .37016 Metetra
.262 .614 .957 r
.36783 .37016 .40468 .40252 .4392 .3991 .40225 .36581 Metetra
.398 .689 .978 r
.40225 .36581 .4392 .3991 .47556 .38459 .43856 .35294 Metetra
.491 .751 .987 r
.43856 .35294 .47556 .38459 .51375 .3616 .47681 .33251 Metetra
.551 .798 .99 r
.47681 .33251 .51375 .3616 .55382 .33294 .51704 .30606 Metetra
.591 .833 .991 r
.51704 .30606 .55382 .33294 .59587 .30027 .55937 .27489 Metetra
.616 .858 .989 r
.55937 .27489 .59587 .30027 .64002 .26443 .60391 .23984 Metetra
.633 .876 .987 r
.60391 .23984 .64002 .26443 .68644 .22577 .65082 .20137 Metetra
.644 .89 .984 r
.65082 .20137 .68644 .22577 .73528 .18445 .70029 .15972 Metetra
.427 0 0 r
.13598 .26224 .17279 .2798 .19651 .29622 .15937 .27725 Metetra
.386 0 0 r
.15937 .27725 .19651 .29622 .22144 .31268 .18399 .29196 Metetra
0 .236 .629 r
.18399 .29196 .22144 .31268 .24766 .32881 .20993 .30591 Metetra
0 .296 .7 r
.20993 .30591 .24766 .32881 .2753 .34398 .2373 .31843 Metetra
0 .37 .78 r
.2373 .31843 .2753 .34398 .30446 .35713 .26622 .32853 Metetra
0 .454 .857 r
.26622 .32853 .30446 .35713 .33526 .36659 .29681 .3349 Metetra
.128 .538 .919 r
.29681 .3349 .33526 .36659 .36783 .37016 .32918 .33603 Metetra
.263 .613 .956 r
.32918 .33603 .36783 .37016 .40225 .36581 .36344 .33067 Metetra
.372 .675 .975 r
.36344 .33067 .40225 .36581 .43856 .35294 .39964 .3183 Metetra
.455 .726 .984 r
.39964 .3183 .43856 .35294 .47681 .33251 .43787 .29925 Metetra
.514 .769 .989 r
.43787 .29925 .47681 .33251 .51704 .30606 .47819 .27431 Metetra
.557 .803 .991 r
.47819 .27431 .51704 .30606 .55937 .27489 .52071 .24434 Metetra
.587 .83 .991 r
.52071 .24434 .55937 .27489 .60391 .23984 .56556 .21 Metetra
.609 .85 .99 r
.56556 .21 .60391 .23984 .65082 .20137 .6129 .17175 Metetra
.624 .866 .988 r
.6129 .17175 .65082 .20137 .70029 .15972 .66293 .12982 Metetra
.369 0 0 r
.09762 .24178 .13598 .26224 .15937 .27725 .12064 .25521 Metetra
0 .243 .641 r
.12064 .25521 .15937 .27725 .18399 .29196 .1449 .26804 Metetra
0 .291 .698 r
.1449 .26804 .18399 .29196 .20993 .30591 .1705 .27978 Metetra
0 .349 .761 r
.1705 .27978 .20993 .30591 .2373 .31843 .19755 .28979 Metetra
0 .415 .825 r
.19755 .28979 .2373 .31843 .26622 .32853 .22617 .2972 Metetra
.038 .485 .883 r
.22617 .2972 .26622 .32853 .29681 .3349 .25648 .301 Metetra
.155 .552 .927 r
.25648 .301 .29681 .3349 .32918 .33603 .2886 .3001 Metetra
.263 .612 .956 r
.2886 .3001 .32918 .33603 .36344 .33067 .32263 .29363 Metetra
.354 .665 .973 r
.32263 .29363 .36344 .33067 .39964 .3183 .35867 .28112 Metetra
.428 .709 .982 r
.35867 .28112 .39964 .3183 .43787 .29925 .39679 .26261 Metetra
.484 .748 .987 r
.39679 .26261 .43787 .29925 .47819 .27431 .43711 .23848 Metetra
.528 .78 .99 r
.43711 .23848 .47819 .27431 .52071 .24434 .47973 .20924 Metetra
.56 .806 .991 r
.47973 .20924 .52071 .24434 .56556 .21 .5248 .17533 Metetra
.585 .827 .991 r
.5248 .17533 .56556 .21 .6129 .17175 .57249 .13712 Metetra
.603 .845 .99 r
.57249 .13712 .6129 .17175 .66293 .12982 .62301 .09482 Metetra
0 .248 .649 r
.05761 .21861 .09762 .24178 .12064 .25521 .0802 .23036 Metetra
0 .288 .697 r
.0802 .23036 .12064 .25521 .1449 .26804 .10405 .24125 Metetra
0 .336 .749 r
.10405 .24125 .1449 .26804 .1705 .27978 .12925 .25082 Metetra
0 .389 .803 r
.12925 .25082 .1705 .27978 .19755 .28979 .15592 .25848 Metetra
0 .447 .854 r
.15592 .25848 .19755 .28979 .22617 .2972 .18418 .26349 Metetra
.075 .505 .899 r
.18418 .26349 .22617 .2972 .25648 .301 .21414 .26503 Metetra
.172 .561 .933 r
.21414 .26503 .25648 .301 .2886 .3001 .24594 .26228 Metetra
.263 .612 .956 r
.24594 .26228 .2886 .3001 .32263 .29363 .27967 .25458 Metetra
.341 .657 .971 r
.27967 .25458 .32263 .29363 .35867 .28112 .31546 .2415 Metetra
.407 .697 .98 r
.31546 .2415 .35867 .28112 .39679 .26261 .35341 .22294 Metetra
.46 .731 .985 r
.35341 .22294 .39679 .26261 .43711 .23848 .39363 .19901 Metetra
.503 .761 .988 r
.39363 .19901 .43711 .23848 .47973 .20924 .43626 .16998 Metetra
.536 .786 .99 r
.43626 .16998 .47973 .20924 .5248 .17533 .48146 .13613 Metetra
.562 .808 .991 r
.48146 .13613 .5248 .17533 .57249 .13712 .52941 .09767 Metetra
.583 .826 .991 r
.52941 .09767 .57249 .13712 .62301 .09482 .58033 .05476 Metetra
0 .286 .696 r
.01584 .19288 .05761 .21861 .0802 .23036 .03796 .20288 Metetra
0 .326 .74 r
.03796 .20288 .0802 .23036 .10405 .24125 .06133 .21183 Metetra
0 .371 .787 r
.06133 .21183 .10405 .24125 .12925 .25082 .08607 .21929 Metetra
0 .419 .832 r
.08607 .21929 .12925 .25082 .15592 .25848 .11228 .22473 Metetra
.017 .47 .874 r
.11228 .22473 .15592 .25848 .18418 .26349 .1401 .22751 Metetra
.102 .52 .909 r
.1401 .22751 .18418 .26349 .21414 .26503 .16964 .22696 Metetra
.185 .568 .936 r
.16964 .22696 .21414 .26503 .24594 .26228 .20102 .22244 Metetra
.263 .612 .956 r
.20102 .22244 .24594 .26228 .27967 .25458 .23438 .21338 Metetra
.332 .652 .969 r
.23438 .21338 .27967 .25458 .31546 .2415 .26984 .19941 Metetra
.391 .687 .978 r
.26984 .19941 .31546 .2415 .35341 .22294 .30752 .18031 Metetra
.44 .719 .984 r
.30752 .18031 .35341 .22294 .39363 .19901 .34755 .15608 Metetra
.481 .746 .987 r
.34755 .15608 .39363 .19901 .43626 .16998 .39009 .12678 Metetra
.515 .77 .989 r
.39009 .12678 .43626 .16998 .48146 .13613 .43531 .09255 Metetra
.542 .791 .99 r
.43531 .09255 .48146 .13613 .52941 .09767 .48342 .05348 Metetra
.564 .809 .991 r
.48342 .05348 .52941 .09767 .58033 .05476 .53464 .00963 Metetra
0 g
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{338.438, 164.312},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005B0000Y2000`400?l00000o`00003o/oooool3
o`0009cooooo002`ooooo`?o00000oooool2o`0009[ooooo002]ooooo`?o00002?ooool3o`0009Oo
oooo002Zooooo`?o00001_ooool2o`0000Kooooo0_l0002Eooooo`00Yoooool3o`0000Sooooo00?o
0000oi3?oOl000002?ooool2o`0009?ooooo002Uooooo`;o00002_ooool01Ol0003oT<omoi3?oOn@
cogo000000Wooooo0ol0002@ooooo`00X_ooool3o`0000_ooooo00?o0000oi3?oOn@cod00on@cod0
0ol0003oooooooooo`09ooooo`;o0000S_ooool009oooooo0ol0000=ooooo`03o`000?n@cogoT<om
00GoT<om00?o0000ooooooooool02_ooool2o`0008cooooo002Looooo`?o00003oooool00ol0003o
T<omoi3?o@07oi3?o@03o`000?oooooooooo00_ooooo0_l0002:ooooo`00V_ooool2o`00017ooooo
00?o0000oi3?oOn@cod02On@cod00ol0003oooooooooo`0<ooooo`?o0000Qoooool009Oooooo0ol0
000Aooooo`;o00003On@cod00ol0003oooooooooo`0>ooooo`;o0000QOooool009Cooooo0ol0000C
ooooo`03o`000?n@cogoT<om00koT<om00?o0000ooooooooool03oooool2o`0008?ooooo002Aoooo
o`?o00005Oooool00ol0003oT<omoi3?o@0@oi3?o@03o`000?oooooooooo013ooooo0ol00020oooo
o`00S_ooool3o`0001Oooooo00?o0000oi3?oOn@cod04_n@cod00ol0003oooooooooo`0Booooo`;o
0000O_ooool008cooooo0_l0000Iooooo`03o`000?n@cogoT<om01CoT<om00?o0000ooooooooool0
4oooool2o`0007cooooo0029ooooo`?o00006_ooool00ol0003oT<omoi3?o@0Foi3?o@03o`000?oo
oooooooo01Cooooo0_l0001jooooo`00Q_ooool3o`0001cooooo00?o0000oi3?oOn@cod06?n@cod0
0ol0003oooooooooo`0Eooooo`?o0000Moooool008?ooooo0ol0000Nooooo`03o`000?n@cogoT<om
01[oT<om00?o0000ooooooooool05oooool2o`0007Gooooo0021ooooo`;o00007oooool2o`0001ko
T<om00?o0000ooooooooool06?ooool2o`0007?ooooo001nooooo`?o00008?ooool01?l0003oR/[m
oh[:oOl0000Moi3?o@?o00006_ooool3o`00073ooooo001kooooo`?o00008_ooool00ol0003oR/[m
oh[:o@02oh[:o@03o`000?n@cogoT<om01WoT<om00Go0000oiGCoOnEdogoUM?mo`00000Looooo`;o
0000K_ooool007Sooooo0ol0000Sooooo`;o00001_n:b_d00ol0003oT<omoi3?o@0Goi3?o@03o`00
0?nEdogoUM?m00?oUM?m00?o0000ooooooooool06oooool2o`0006cooooo001eooooo`?o00009Ooo
ool00ol0003oR/[moh[:o@07oh[:o@03o`000?n@cogoT<om01GoT<om00?o0000oiGCoOnEdod01OnE
dod00ol0003oooooooooo`0Looooo`;o0000J_ooool007?ooooo0_l0000Wooooo`03o`000?n:b_go
R/[m00WoR/[m00?o0000oi3?oOn@cod04on@cod00ol0003oUM?moiGCo@07oiGCo@03o`000?oooooo
oooo01gooooo0ol0001Wooooo`00L?ooool3o`0002Oooooo0_l0000=oh[:o@03o`000?n@cogoT<om
013oT<om0_l0000;oiGCo@03o`000?oooooooooo01oooooo0_l0001Uooooo`00KOooool3o`0002Wo
oooo00?o0000oh[:oOn:b_d03_n:b_d00ol0003oT<omoi3?o@0>oi3?o@03o`000?nEdogoUM?m00co
UM?m0_l0000Qooooo`;o0000Hoooool006[ooooo0ol0000[ooooo`03o`000?n:b_goR/[m013oR/[m
00?o0000oi3?oOn@cod03?n@cod00ol0003oUM?moiGCo@0?oiGCo@03o`000?oooooooooo023ooooo
0ol0001Pooooo`00J?ooool2o`0002gooooo00?o0000oh[:oOn:b_d04_n:b_d00ol0003oT<omoi3?
o@0:oi3?o@03o`000?nEdogoUM?m017oUM?m00?o0000ooooooooool08_ooool2o`0005kooooo001U
ooooo`?o0000;Oooool2o`0001KoR/[m00?o0000oi3?oOn@cod01on@cod2o`0001GoUM?m00?o0000
ooooooooool08oooool2o`0005cooooo001Rooooo`?o0000;oooool00ol0003oR/[moh[:o@0Goh[:
o@03o`000?n@cogoT<om00GoT<om00?o0000oiGCoOnEdod05_nEdod00ol0003oooooooooo`0Toooo
o`;o0000F_ooool005oooooo0ol0000aooooo`03o`000?n:b_goR/[m01WoR/[m00?o0000oi3?oOn@
cod00on@cod00ol0003oUM?moiGCo@0HoiGCo@03o`000?oooooooooo02Gooooo0ol0001Gooooo`00
G?ooool3o`0003;ooooo0ol0000Loh[:o@05o`000?n@cogoT<omoi3?oOl000007?nEdod00ol0003o
ooooooooo`0Wooooo`;o0000EOooool005[ooooo0_l0000dooooo`05o`000?n3aOgoPlGmoh?5oOl0
00007?n:b_d00ol0003oT<omo`00000MoiGCo@?o0000:Oooool2o`0005?ooooo001Gooooo`?o0000
=Oooool00ol0003oPlGmoh?5o@03oh?5o@03o`000?n:b_goR/[m01WoR/[m0ol0000LoiGCo@05o`00
0?nJf?goV]Smoi[HoOl00000:_ooool3o`00053ooooo001Dooooo`?o0000=oooool00ol0003oPlGm
oh?5o@05oh?5o@03o`000?n:b_goR/[m01OoR/[m00Go0000oho>oOn?c_goSlkmo`00000JoiGCo@03
o`000?nJf?goV]Sm00?oV]Sm00?o0000ooooooooool0:_ooool2o`0004kooooo001Aooooo`?o0000
>?ooool2o`0000WoPlGm00?o0000oh[:oOn:b_d05On:b_d00ol0003oSlkmoho>o@03oho>o@03o`00
0?nEdogoUM?m01KoUM?m00?o0000oi[HoOnJf?d01OnJf?d00ol0003oooooooooo`0[ooooo`;o0000
C?ooool004oooooo0_l0000jooooo`03o`000?n3aOgoPlGm00[oPlGm00?o0000oh[:oOn:b_d04on:
b_d00ol0003oSlkmoho>o@05oho>o@03o`000?nEdogoUM?m01CoUM?m00?o0000oi[HoOnJf?d01onJ
f?d00ol0003oooooooooo`0/ooooo`?o0000BOooool004cooooo0ol0000kooooo`03o`000?n3aOgo
PlGm00coPlGm00?o0000oh[:oOn:b_d04?n:b_d2o`0000WoSlkm00?o0000oiGCoOnEdod04OnEdod2
o`0000_oV]Sm00?o0000ooooooooool0;_ooool2o`0004Oooooo0019ooooo`?o0000?Oooool00ol0
003oPlGmoh?5o@0>oh?5o@03o`000?n:b_goR/[m00koR/[m00?o0000oho>oOn?c_d02_n?c_d00ol0
003oUM?moiGCo@0?oiGCo@03o`000?nJf?goV]Sm00coV]Sm00?o0000ooooooooool0;oooool2o`00
04Gooooo0016ooooo`?o0000?_ooool2o`0001;oPlGm00?o0000oh[:oOn:b_d03?n:b_d00ol0003o
Slkmoho>o@0<oho>o@;o00003_nEdod00ol0003oV]Smoi[Ho@0>oi[Ho@03o`000?oooooooooo033o
oooo0_l00013ooooo`00@oooool3o`00043ooooo00?o0000oh?5oOn3aOd04on3aOd00ol0003oR/[m
oh[:o@0:oh[:o@03o`000?n?c_goSlkm00ooSlkm00?o0000oiGCoOnEdod02_nEdod00ol0003oV]Sm
oi[Ho@0@oi[Ho@03o`000?oooooooooo037ooooo0ol00010ooooo`00@Oooool2o`0004;ooooo00?o
0000oh?5oOn3aOd05On3aOd00ol0003oR/[moh[:o@08oh[:o@03o`000?n?c_goSlkm017oSlkm00?o
0000oiGCoOnEdod01onEdod2o`0001CoV]Sm00?o0000ooooooooool0<oooool2o`0003kooooo000n
ooooo`?o0000@oooool00ol0003oPlGmoh?5o@0Goh?5o@03o`000?n:b_goR/[m00GoR/[m0_l0000E
oho>o@03o`000?nEdogoUM?m00GoUM?m00?o0000oi[HoOnJf?d05OnJf?d00ol0003oooooooooo`0d
ooooo`;o0000??ooool003_ooooo0ol00014ooooo`?o00006_n3aOd00ol0003oR/[moh[:o@03oh[:
o@03o`000?n?c_goSlkm01KoSlkm00?o0000oiGCoOnEdod00onEdod00ol0003oV]Smoi[Ho@0Goi[H
o@03o`000?oooooooooo03Gooooo0ol0000iooooo`00>?ooool3o`0004Kooooo00Go0000og^no?mk
__coNkklo`00000Joh?5o@05o`000?n:b_goR/[moh[:oOl000006_n?c_d01Ol0003oUM?moiGCoOnE
dogo000001[oV]Sm0ol0000hooooo`;o0000=oooool003Kooooo0_l00017ooooo`;o00001Omk__`0
0ol0003oPlGmoh?5o@0Hoh?5o@03o`000?n:b_go000001coSlkm00?o0000oiGCoOl000006_nJf?d0
1Ol0003oWmgloioMo?nOgOco000003Wooooo0_l0000eooooo`00<oooool3o`0004Sooooo00?o0000
og^no?mk__`01_mk__`00ol0003oPlGmoh?5o@0Goh?5o@?o00007?n?c_d3o`0001WoV]Sm00?o0000
oioMo?nOgO`00onOgO`00ol0003oooooooooo`0hooooo`;o0000<oooool0033ooooo0ol0001:oooo
o`03o`000?mk__coNkkl00SoNkkl00?o0000oh?5oOn3aOd05On3aOd01Ol0003oRLWmohW9oOn9bOgo
000001[oSlkm00Go0000oiGCoOnEdogoUM?mo`00000Goi[Ho@03o`000?nOgOcoWmgl00GoWmgl0_l0
000jooooo`?o0000<?ooool002gooooo0ol0001;ooooo`;o00003?mk__`00ol0003oPlGmoh?5o@0C
oh?5o@03o`000?n9bOgoRLWm00?oRLWm00?o0000oho>oOn?c_d05_n?c_d00ol0003oUM?moiGCo@03
oiGCo@03o`000?nJf?goV]Sm01?oV]Sm00?o0000oioMo?nOgO`02?nOgO`00ol0003oooooooooo`0j
ooooo`;o0000;_ooool002[ooooo0ol0001=ooooo`03o`000?mk__coNkkl00goNkkl00?o0000oh?5
oOn3aOd04?n3aOd2o`0000OoRLWm00?o0000oho>oOn?c_d05?n?c_d00ol0003oUM?moiGCo@05oiGC
o@03o`000?nJf?goV]Sm013oV]Sm0_l0000<oioMo003o`000?oooooooooo03_ooooo0_l0000/oooo
o`00:?ooool2o`0004kooooo0_l0000Aog^no0;o00003on3aOd00ol0003oRLWmohW9o@08ohW9o@03
o`000?n?c_goSlkm017oSlkm0_l00009oiGCo@03o`000?nJf?goV]Sm00koV]Sm00?o0000oioMo?nO
gO`03OnOgO`00ol0003oooooooooo`0looooo`?o0000:Oooool002Gooooo0ol0001?ooooo`03o`00
0?mk__coNkkl01?oNkkl00?o0000oh?5oOn3aOd02_n3aOd2o`0000coRLWm00?o0000oho>oOn?c_d0
3on?c_d00ol0003oUM?moiGCo@0:oiGCo@03o`000?nJf?goV]Sm00coV]Sm00?o0000oioMo?nOgO`0
3onOgO`2o`0003oooooo0_l0000Wooooo`008_ooool3o`00057ooooo00?o0000og^no?mk__`05Omk
__`00ol0003oPlGmoh?5o@08oh?5o@03o`000?n9bOgoRLWm00goRLWm0_l0000>oho>o@03o`000?nE
dogoUM?m00coUM?m00?o0000oi[HoOnJf?d02_nJf?d00ol0003oWmgloioMo00BoioMo003o`000?oo
oooooooo03kooooo0_l0000Uooooo`007oooool3o`0005;ooooo0ol0000Hog^no003o`000?n3aOgo
PlGm00KoPlGm00?o0000ohW9oOn9bOd04?n9bOd00ol0003oSlkmoho>o@0:oho>o@03o`000?nEdogo
UM?m00koUM?m00?o0000oi[HoOnJf?d01onJf?d2o`0001KoWmgl00?o0000ooooooooool0?oooool2
o`0002?ooooo000Mooooo`;o0000Doooool2o`0000?oL;Sk00?o0000og^no?mk__`05_mk__`00ol0
003oPlGmoh?5o@03oh?5o@;o00005?n9bOd00ol0003oSlkmoho>o@08oho>o@03o`000?nEdogoUM?m
013oUM?m00?o0000oi[HoOnJf?d01OnJf?d00ol0003oWmgloioMo00FoioMo0?o0000@Oooool3o`00
023ooooo000Jooooo`?o0000E?ooool00ol0003oL;Skog2hn`04og2hn`03o`000?mk__coNkkl01Ko
Nkkl00Go0000oh?5oOn3aOgoPlGmo`00000GohW9o@03o`000?n?c_goSlkm00GoSlkm0_l0000DoiGC
o@03o`000?nJf?goV]Sm00?oV]Sm00?o0000oioMo?nOgO`05_nOgO`01Ol0003oY>?kojCSnonTho_o
000004?ooooo0_l0000Nooooo`005oooool3o`0005Gooooo0_l00008og2hn`03o`000?mk__coNkkl
01KoNkkl00?o0000oh?5oOl000006On9bOd00ol0003oSlkmoho>o@03oho>o@03o`000?nEdogoUM?m
01GoUM?m00Go0000oi[HoOnJf?goV]Smo`00000HoioMo003o`000?nTho_oY>?k00?oY>?k00?o0000
ooooooooool0@_ooool2o`0001cooooo000Dooooo`?o0000E_ooool2o`0000_oL;Sk00?o0000og^n
o?mk__`05Omk__`2o`0001_oRLWm00Go0000oho>oOn?c_goSlkmo`00000IoiGCo@03o`000?nJf?go
000001SoWmgl00?o0000ojCSnonTho/01OnTho/2o`0004Cooooo0ol0000Iooooo`004Oooool3o`00
05Oooooo0_l0000>og2hn`03o`000?mk__coNkkl01?oNkkl00Co0000oh32o?n0`_co00006on9bOd0
0ol0003oSlkmo`00000JoiGCo@?o00005onOgO`00ol0003oY>?kojCSn`08ojCSn`03o`000?oooooo
oooo04Cooooo0_l0000Gooooo`003oooool2o`0005Wooooo00?o0000og2hnom`^?/03om`^?/00ol0
003oNkklog^no00@og^no0;o00001?n0`_`00ol0003oRLWmohW9o@0HohW9o@?o00006OnEdod01Ol0
003oVmWmoi_IoOnKfOgo000001CoWmgl0_l0000<ojCSn`;o0000A_ooool2o`0001Gooooo000<oooo
o`?o0000FOooool2o`0001?oL;Sk00?o0000og^no?mk__`03_mk__`00ol0003oP<;loh32o005oh32
o003o`000?n9bOgoRLWm01KoRLWm00Go0000oho>oOn?c_goSlkmo`00000GoiGCo@03o`000?nKfOgo
VmWm00?oVmWm00?o0000oioMo?nOgO`04?nOgO`00ol0003oY>?kojCSn`0>ojCSn`03o`000?oooooo
oooo04Gooooo0_l0000Cooooo`002Oooool3o`0005[ooooo0ol0000Eog2hn`03o`000?mk__coNkkl
00_oNkkl0_l00009oh32o003o`000?n9bOgoRLWm01CoRLWm00?o0000oho>oOn?c_d00on?c_d00ol0
003oUM?moiGCo@0CoiGCo@03o`000?nKfOgoVmWm00GoVmWm0_l0000?oioMo003o`000?nTho_oY>?k
013oY>?k00?o0000ooooooooool0A_ooool3o`00013ooooo0006ooooo`?o0000Foooool2o`0000?o
I:oj00?o0000og2hnom`^?/04om`^?/00ol0003oNkklog^no009og^no003o`000?n0`_coP<;l00[o
P<;l00?o0000ohW9oOn9bOd04On9bOd2o`0000OoSlkm00?o0000oiGCoOnEdod04?nEdod2o`0000[o
VmWm00?o0000oioMo?nOgO`02onOgO`00ol0003oY>?kojCSn`0AojCSn`?o0000BOooool2o`0000ko
oooo0005ooooo`03o`000?oooooooooo05[ooooo0_l00006ofB_nP03o`000?m`^?_oL;Sk01?oL;Sk
00?o0000og^no?mk__`01_mk__`2o`0000koP<;l00?o0000ohW9oOn9bOd03on9bOd00ol0003oSlkm
oho>o@08oho>o@03o`000?nEdogoUM?m00koUM?m00?o0000oi_IoOnKfOd02onKfOd00ol0003oWmgl
oioMo008oioMo0;o00004onTho/01Ol0003oZN[jojWZn_nYj_[o000004[ooooo0_l0000<ooooo`00
H?ooool2o`0000WoI:oj00?o0000og2hnom`^?/04om`^?/00ol0003oNkklog^no004og^no003o`00
0?n0`_coP<;l00ooP<;l00?o0000ohW9oOn9bOd03On9bOd00ol0003oSlkmoho>o@0:oho>o@03o`00
0?nEdogoUM?m00coUM?m00?o0000oi_IoOnKfOd03OnKfOd00ol0003oWmgloioMo006oioMo003o`00
0?nTho_oY>?k01;oY>?k00?o0000ojWZn_nYj_X00onYj_X2o`0004[ooooo0ol00009ooooo`001Ooo
ool2o`0005Oooooo0_l0000<ofB_nP03o`000?m`^?_oL;Sk01?oL;Sk00Co0000og^no?mk__coNkkl
0_l0000Coh32o003o`000?n9bOgoRLWm00[oRLWm0_l0000>oho>o@03o`000?nEdogoUM?m00[oUM?m
00?o0000oi_IoOnKfOd03onKfOd2o`0000GoWmgl00?o0000ojCSnonTho/04_nTho/00ol0003oZN[j
ojWZnP06ojWZnP;o0000Boooool2o`0000Oooooo0007ooooo`?o0000D_ooool2o`0000ooI:oj00?o
0000og2hnom`^?/04om`^?/00ol0003oNkklo`00000Foh32o003o`000?n9bOgoRLWm00SoRLWm00?o
0000oho>oOn?c_d03on?c_d00ol0003oUM?moiGCo@08oiGCo@03o`000?nKfOgoVmWm01;oVmWm00Go
0000oioMo?nOgOcoWmglo`00000DojCSn`03o`000?nYj_[oZN[j00WoZN[j00?o0000ooooooooool0
B_ooool00ol0003oooooooooo`04ooooo`002?ooool5o`0004gooooo0ol0000AofB_nP03o`000?m`
^?_oL;Sk01;oL;Sk0ol0000Goh32o003o`000?n9bOgoRLWm00KoRLWm00?o0000oho>oOn?c_d04On?
c_d00ol0003oUM?moiGCo@05oiGCo@;o00005_nKfOd00ol0003oWmglo`00000DojCSn`03o`000?nY
j_[oZN[j00_oZN[j0_l0001Aooooo`002_ooool00ol0003o04Vbo`19/P02o`0004Sooooo0ol00003
oeBVn003o`000?mT[o[oI:oj00ooI:oj0_l0000Aog2hn`05o`000?me^ocoMK_logFko?l000005on0
`_`00ol0003oRLWmohW9o@03ohW9o@;o00005On?c_d00ol0003oUM?moiGCo@03oiGCo@03o`000?nK
fOgoVmWm01KoVmWm0ol0000CojCSn`03o`000?nYj_[oZN[j00koZN[j00?o0000ooooooooool0A_oo
ool2o`0000Kooooo000;ooooo`;o00000_l0BK83o`0004?ooooo0_l00007oeBVn003o`000?mT[o[o
I:oj013oI:oj00?o0000og2hnom`^?/03?m`^?/2o`0000GoMK_l00?o0000oh32o?n0`_`05On0`_`0
1Ol0003oRLWmohW9oOn9bOgo000001SoSlkm00Go0000oiGCoOnEdogoUM?mo`00000Hoi_Io@05o`00
0?nRh?coX^3loj;Po?l000004?nTho/2o`00017oZN[j0ol00014ooooo`;o00002?ooool000gooooo
0_l000000ol0BK;o0000o`000003o`0003kooooo0_l0000:oeBVn003o`000?mT[o[oI:oj013oI:oj
00?o0000og2hnom`^?/02Om`^?/2o`0000SoMK_l00?o0000oh32o?n0`_`05On0`_`00ol0003oRLWm
o`00000Joho>o@03o`000?nEdogo000001SoVmWm00?o0000oj;Po?nRh?`00onRh?`2o`0000goY>?k
00?o0000ojWZn_nYj_X04?nYj_X01?l0003o[?3gojc`mon/l?L2o`00043ooooo0_l0000:ooooo`00
3oooool01?l0003o04Vbo`19/_l00002o`1C_@;o0000>Oooool3o`0000goE:Kh00?o0000ofB_n_mT
[oX04?mT[oX00ol0003oL;Skog2hn`07og2hn`03o`000?me^ocoMK_l00WoMK_l00?o0000oh32o?n0
`_`05?n0`_`3o`0001[oSlkm0ol0000Goi_Io@03o`000?nRh?coX^3l00KoX^3l00?o0000ojCSnonT
ho/02OnTho/00ol0003oZN[jojWZnP0@ojWZnP03o`000?n/l?Oo[?3g00Co[?3g0ol0000kooooo`?o
00002oooool0013ooooo0_l000000ol0BK;o0000o`1C_@02o`1C_@?o0000<oooool4o`00013oE:Kh
00?o0000ofB_n_mT[oX04?mT[oX00ol0003oL;Skog2hn`04og2hn`;o00003Ome^o`00ol0003oP<;l
oh32o00Boh32o005o`000?n7aogoQlOmohO7oOl000006?n?c_d01Ol0003oU]CmoiKDoOnFe?go0000
01CoVmWm0_l0000:oj;Po0;o00002?nTho/00ol0003oZN[jojWZnP0@ojWZnP03o`000?n/l?Oo[?3g
00So[?3g0_l0000fooooo`Co00003Oooool001;ooooo00Co0000o`19/_l0003o00000_l0Dkd5o`00
02cooooo1?l00004od>Lm003o`000?mDY_SoE:Kh00koE:Kh00?o0000ofB_n_mT[oX04?mT[oX01?l0
003oL;Skog2hnom`^?/2o`00013oMK_l0_l0000@oh32o0;o00001On7aod00ol0003oSlkmoho>o@0D
oho>o@03o`000?nFe?goU]Cm00?oU]Cm00?o0000oi_IoOnKfOd04?nKfOd00ol0003oX^3loj;Po00<
oj;Po003o`000?nTho_oY>?k00CoY>?k00?o0000ojWZn_nYj_X04?nYj_X00ol0003o[?3gojc`m`0;
ojc`m`;o0000<_ooool4o`0000oooooo000Cooooo`;o000000?o04Vbo`000?l0Dkd00_l0Dkd00ol0
003o05k9o`1Nb@03o`0002Kooooo0ol00009od>Lm003o`000?mDY_SoE:Kh00koE:Kh00?o0000ofB_
n_mT[oX04?mT[oX00ol0003oL;Sko`00000DogFko003o`000?n0`_coP<;l00coP<;l00?o0000ohO7
oOn7aod01_n7aod00ol0003oSlkmoho>o@0Aoho>o@;o00001onFe?d2o`0000ooVmWm00?o0000oj;P
o?nRh?`03_nRh?`2o`0000?oY>?k00?o0000ojWZn_nYj_X04?nYj_X00ol0003o[?3gojc`m`0=ojc`
m`Co0000;?ooool3o`000003ofoHZol0003ooooo013ooooo000Eooooo`Co00000_l0Dkd01?l0003o
05k9o`1NbOl0G/T6o`0001cooooo1Ol0000=od>Lm003o`000?mDY_SoE:Kh00koE:Kh00?o0000ofB_
n_mT[oX03omT[oX2o`0001KoMK_l00?o0000oh32o?n0`_`02On0`_`2o`0000[oQlOm0_l0000@oho>
o@03o`000?nFe?goU]Cm00WoU]Cm00?o0000oi_IoOnKfOd02onKfOd00ol0003oX^3loj;Po00Aoj;P
o003o`000?nTho_o000001;oZN[j00?o0000ojc`mon/l?L03On/l?L00ol0003o[?CbojcdlP02ojcd
lP?o00009_ooool4o`000003ofoHZol0003o000001;ooooo000Gooooo`?o00000_l0Dkd2o`0000;o
05k900?o0000o`1[e?l0Jm@00_l0Jm@7o`00013ooooo1Ol00005obnAk`03o`000?m3W?Co@icd00_o
@icd00?o0000oeBVn?mDY_P03_mDY_P00ol0003oI:ojofB_nP0<ofB_nP;o00000_mX/_X00ol0003o
MK_logFko00DogFko003o`000?n0`_coP<;l00KoP<;l0_l0000>ohO7o@03o`000?n?c_goSlkm00_o
Slkm0_l0000=oiKDo@03o`000?nKfOgoVmWm00WoVmWm00?o0000oj;Po?nRh?`04_nRh?`3o`00013o
ZN[j0_l0000?ojc`m`03o`000?n/m?;o[?Cb00Ko[?Cb0ol0000Oooooo`Co000000?oON:ho`000?l0
00000_l0000Dooooo`006?ooool3o`0000?o05>m00Co0000o`1NbOl0G/Wo00001_l0Jm@01?l0003o
17SOo`Ahgol4N=l@o`0000_o;i7_00?o0000od>Lm?m3W?@02om3W?@00ol0003oE:KhoeBVn00>oeBV
n003o`000?mT[o[oI:oj00WoI:oj0_l00005ofRbnP03o`000?me^ocoMK_l01CoMK_l00?o0000oh32
o?n0`_`01?n0`_`00ol0003oQlOmohO7o@0?ohO7o@03o`000?n?c_goSlkm00WoSlkm00?o0000oiKD
oOnFe?d03_nFe?d00ol0003oVmWmoi_Io@06oi_Io@;o00005?nRh?`01Ol0003oYnOkojOWnonWio_o
000000koZN[j00?o0000ojc`mon/l?L03_n/l?L00ol0003o[?CbojcdlP09ojcdlPOo00005_ooool4
o`0000?oON:h00?o0000ofoHZol000005_ooool001[ooooo0ol00002o`1C_@;o000000?o05k9o`00
0?l000001Ol0Jm@00ol0003o17SOo`Ahg`05o`Ahg`03o`000?lJQNSo6XGX00Oo6XGX00?o0000obnA
kol_TNl02_l_TNl00ol0003o@icdod>Lm00;od>Lm003o`000?mDY_SoE:Kh00koE:Kh00?o0000ofB_
n_mT[oX01OmT[oX3o`0000SoJ;;j00?o0000ogFko?me^o`05?me^o`01?l0003oP<;loh32o?n0`_`2
o`0001?oQlOm0_l00008oho>o@03o`000?nFe?goU]Cm013oU]Cm0_l00005oi_Io@03o`000?nRh?co
X^3l01?oX^3l00?o0000ojOWnonWio/00onWio/2o`0000_oZN[j00?o0000ojc`mon/l?L03On/l?L2
o`0000_o[?Cb00?o0000ojWgj_nYmnX01OnYmnX9o`0000Oooooo1_l00002oh_[aP03o`000?mmh[So
ON:h00Co00005oooool001cooooo1?l000001Ol0Dkgo0000o`1NbOl0G/Wo000000Go06_D00?o0000
o`Ahgol4N=l01Ol4N=l00ol0003o6XGXoaZ5j007oaZ5j003o`000?l_TNoo;i7_00[o;i7_00?o0000
od>Lm?m3W?@02om3W?@00ol0003oE:KhoeBVn00>oeBVn003o`000?mT[o[oI:oj00;oI:oj0_l0000<
ofRbnP03o`000?me^ocoMK_l01CoMK_l00?o0000oh32o?l000005on7aod00ol0003oSlkmoho>o@03
oho>o@;o00005OnFe?d01Ol0003oVmWmoi_IoOnKfOgo000001GoX^3l00?o0000ojOWnonWio/01_nW
io/2o`0000SoZN[j00?o0000ojc`mon/l?L03On/l?L00ol0003o[?CbojcdlP0:ojcdlP03o`000?nY
mn[oZOOZ00OoZOOZ00?o0000oj;fh?nRm^001OnRm^07o`0000;oV?;C00?o0000oh_[a_n;jlH00_n;
jlH01_l0003oON:ho`000?l0003oKmR[o`0001Wooooo000Nooooo`Go00000_l0G/T00ol0003o06_D
o`1[e003o`1[e0;o00001_l4N=l00ol0003o6XGXoaZ5j007oaZ5j003o`000?l_TNoo;i7_00[o;i7_
00?o0000od>Lm?m3W?@02om3W?@00ol0003oE:KhoeBVn00>oeBVn004o`000?mT[o[o0000o`0000oo
J;;j00?o0000ogFko?me^o`04ome^o`3o`0001SoQlOm00Go0000oho>oOn?c_goSlkmo`00000HoiKD
o@03o`000?nKfOgo000001CoX^3l0_l0000;ojOWn`03o`000?nYj_[oZN[j00CoZN[j00?o0000ojc`
mon/l?L03On/l?L00ol0003o[?CbojcdlP0:ojcdlP03o`000?nYmn[oZOOZ00OoZOOZ00?o0000oj;f
h?nRm^001onRm^000ol0003oV?;CoiSbd`04oiSbd`04o`000?n;jlKoRn_6oh_[aP;o000000?oON:h
o`000?m_f:/00_l0000Jooooo`007oooool3o`000004o`19/_l0003o0000o`1Nb@;o00001Ol0Jm@0
0ol0003o17SOo`Ahg`04o`Ahg`;o00002?lJQNP2o`0000_o;i7_0_l0000<od>Lm003o`000?mDY_So
E:Kh00goE:Kh0ol0000AofRbnP03o`000?me^ocoMK_l017oMK_l00Go0000og^oo?mk_ocoNkolo`00
000HohO7o@03o`000?n?c_go000001WoU]Cm0ol0000Coj;Po003o`000?nWio_oYnOk00coYnOk0_l0
0003ojWZnP03o`000?n/l?Oo[?3g00go[?3g00?o0000ojcdl_n/m?802_n/m?800ol0003oZOOZojWg
jP07ojWgjP03o`000?nRm^3oX_KP00OoX_KP00?o0000oiSbdonHl]<00onHl]<2o`0000?oRn_600?o
0000oggR^?l000000ol0000Looooo`008Oooool3o`000005o`19/_l0003o0000o`1NbOl000001Ol0
Jm@00ol0003o17SOo`Ahg`05o`Ahg`03o`000?lJQNSo6XGX00Oo6XGX00?o0000obnAkol_TNl02_l_
TNl00ol0003o@icdod>Lm00:od>Lm003o`000?mDY_SoE:Kh00WoE:Kh0ol00003oeNXn003o`000?mX
/_[oJ;;j00ooJ;;j00?o0000ogFko?me^o`03_me^o`2o`0000GoNkol00?o0000ohO7oOn7aod05On7
aod3o`0001SoU]Cm00Go0000oigKoOnMfogoWM_mo`00000Aoj;Po003o`000?nWio_oYnOk00ooYnOk
00?o0000ojWZn_l000003on/l?L00ol0003o[?CbojcdlP0:ojcdlP03o`000?nYmn[oZOOZ00OoZOOZ
00?o0000oj;fh?nRm^001_nRm^02o`0000GoV?;C00?o0000oh_[a_n;jlH00_n;jlH00ol0003oON:h
o`000002o`0001kooooo000Sooooo`Oo00001Ol0Jm@2o`0000Ko17SO00?o0000oaZ5j?lJQNP01olJ
QNP00ol0003o;i7_obnAk`0:obnAk`03o`000?m3W?Co@icd00[o@icd00?o0000oeBVn?mDY_P01_mD
Y_P2o`0000OoEjSh00?o0000ofRbn_mX/_X03omX/_X00ol0003oMK_logFko00<ogFko003o`000?mk
_ocoNkol00KoNkol00?o0000ohO7oOn7aod04on7aod01Ol0003oS/gmohk=oOn>cOgo000001KoU]Cm
00?o0000oigKoOnMfod00onMfod2o`0000koX^3l00?o0000ojOWnonWio/04?nWio/3o`0000go[?3g
0_l0000;ojcdlP;o00002OnYmnX00ol0003oX_KPoj;fh006oj;fh003o`000?nHl]?oV?;C00?oV?;C
0_l00003oh_[aPKo00007oooool002Gooooo0_l000001?l0BK;o0000o`000?l00006o`1[e003o`00
0?l4N=oo17SO00Co17SO00?o0000oaZ5j?lJQNP01olJQNP00ol0003o;i7_obnAk`0:obnAk`03o`00
0?m3W?Co@icd00[o@icd00?o0000oeBVn?mDY_P00omDY_P2o`0000[oEjSh00?o0000ofRbn_mX/_X0
3omX/_X00ol0003oMK_logFko009ogFko0;o00002_mk_o`00ol0003oQlOmohO7o@0@ohO7o@;o0000
1On>cOd00ol0003oU]CmoiKDo@0BoiKDo@03o`000?nMfogoWM_m00KoWM_m00?o0000oj;Po?nRh?`0
2_nRh?`00ol0003oYnOkojOWn`0@ojOWn`04o`000?n[koOoZnogoj__m`?o00002On/l?L00ol0003o
[?CbojcdlP0:ojcdlP03o`000?nYmn[oZOOZ00OoZOOZ0_l00007oj;fh0;o00001OnHl]<00ol0003o
Rn_6oh_[aP02oh_[aPGo00008Oooool002Oooooo1ol00004o`1[e003o`000?l4N=oo17SO00Co17SO
0_l00008oaZ5j0;o00002ol_TNl00ol0003o@icdod>Lm00:od>Lm003o`000?mDY_So000000;o0000
3OmGZ?P00ol0003oJ;;jofRbnP0?ofRbnP03o`000?me^ocoMK_l00KoMK_l0_l0000=og^oo003o`00
0?n7aogoQlOm00koQlOm00?o0000ohk=oOn>cOd01_n>cOd00ol0003oU]CmoiKDo@0?oiKDo@;o0000
2_nMfod2o`0000SoX^3l0_l0000BojOWn`03o`000?n[koOoZnog00GoZnog0ol00005ojc`m`03o`00
0?n/m?;o[?Cb00[o[?Cb00?o0000ojWgj_nYmnX01onYmnX00ol0003oX_KPoj;fh006oj;fh003o`00
0?nHl]?oV?;C00CoV?;C00?o0000oh_[a_n;jlH00_n;jlH4o`0002?ooooo000Yooooo`_o00001ol4
N=l00ol0003o6XGXoaZ5j007oaZ5j003o`000?l_TNoo;i7_00Wo;i7_00?o0000od>Lm?m3W?@01om3
W?@5o`00013oEjSh00?o0000ofRbn_mX/_X03omX/_X00ol0003oMK_logFko004ogFko003o`000?mk
_ocoNkol00koNkol0_l0000=ohO7o@03o`000?n>cOgoS/gm00SoS/gm00?o0000oiKDoOnFe?d03OnF
e?d00ol0003oWM_moigKo@0<oigKo@03o`000?nRh?coX^3l00CoX^3l00?o0000ojOWnonWio/04OnW
io/00ol0003oZnogoj__m`09oj__m`?o000000?o[?3go`000?n/m?802on/m?800ol0003oZOOZojWg
jP07ojWgjP03o`000?nRm^3oX_KP00KoX_KP00?o0000oiSbdonHl]<00onHl]<2o`0000CoRn_60ol0
000Uooooo`00:oooool5o`0000?o06?=1Ol00004o`Ahg`03o`000?lJQNSo6XGX00Oo6XGX00?o0000
obnAkol_TNl02Ol_TNl01?l0003o@icdod>Lm?m3W?@5o`0000Go@icd00?o0000oeNXn?mGZ?P03_mG
Z?P00ol0003oJ;;jofRbnP0?ofRbnP04o`000?me^ocoMK_logFko0;o00004omk_o`00ol0003oQlOm
ohO7o@08ohO7o@;o00003?n>cOd2o`0000coU]Cm00?o0000oigKoOnMfod03_nMfod2o`0000?oX^3l
00?o0000ojOWnonWio/04?nWio/2o`0000koZnog1?l0000:ojcdlP03o`000?nYmn[oZOOZ00OoZOOZ
00?o0000oj;fh?nRm^001OnRm^02o`0000GoV?;C00Co0000oh_[a_n;jlKoRn_61Ol0000Vooooo`00
;Oooool4o`0000Go06?=00?o0000o`1bf_l000001Ol00009oaZ5j003o`000?l_TNoo;i7_00Co;i7_
2?l0000;od>Lm003o`000?mGZ?SoEjSh00koEjSh00?o0000ofRbn_mX/_X03omX/_X00ol0003oMK_l
o`00000Fog^oo003o`000?n7aogoQlOm00KoQlOm00?o0000ohk=oOn>cOd03_n>cOd00ol0003oU]Cm
oiKDo@08oiKDo@03o`000?nMfogoWM_m017oWM_m00?o0000oj;Po?l000004_nWio/00ol0003oZnog
oj__m`0=oj__m`03o`000?n/m?;o[?Cb00;o[?Cb0ol00006ojcdlP03o`000?nYmn[oZOOZ00OoZOOZ
00?o0000oj;fh?nRm^001OnRm^000ol0003oV?;CoiSbd`04oiSbd`So0000:?ooool002oooooo1?l0
0004o`1Sc@03o`000?l0L][o07;J00?o07;J4Ol00007obb?kP03o`000?m3W?Co@icd00[o@icd00?o
0000oeNXn?mGZ?P03_mGZ?P00ol0003oJ;;jofRbnP0>ofRbnP?o00005omk_o`00ol0003oQlOmohO7
o@03ohO7o@;o00004_n>cOd00ol0003oU]CmoiKDo@05oiKDo@;o00005?nMfod3o`00017oYnOk00?o
0000oj__mon[koL03On[koL00ol0003o[?CbojcdlP06ojcdlP?o00000_n/m?800ol0003oZOOZojWg
jP07ojWgjP03o`000?nRm^3oX_KP00GoX_KP00?o0000oiSbdonHl]<01_l00002oh;U_0?o0000:_oo
ool0037ooooo1?l00003o`1Sc@03o`000?l0L][o07;J00Go07;J00?o0000oa>1i_lCPNH01olCPNH0
0ol0003o;8o^obb?kP09obb?kP03o`000?m3W?Co@icd00[o@icd00?o0000oeNXn?mGZ?P03_mGZ?P0
0ol0003oJ;;jofRbnP0;ofRbnP;o00000om]]O/00ol0003oNkolog^oo00Eog^oo005o`000?n7aogo
QlOmohO7oOl000005On>cOd00ol0003oU]CmoiKDo@03oiKDo@03o`000?nMfogoWM_m01?oWM_m00Co
0000ojCTnonTi?_oY>Ck0_l0000>ojOWn`03o`000?n[koOoZnog00goZnog00?o0000ojcdl_n/m?80
2_n/m?87o`0000CoZOOZ00Co0000oj;fh?nRm^3oX_KP2?l00002oi;_c@04o`000?n2iKcoP^Floh;U
_0?o0000;?ooool003;ooooo1?l00003o`1Sc@;o00001_l0L]X00ol0003o4h7Voa>1iP07oa>1iP03
o`000?l/Snko;8o^00Wo;8o^00?o0000od>Lm?m3W?@02_m3W?@00ol0003oEjShoeNXn00>oeNXn003
o`000?mX/_[oJ;;j00SoJ;;j0_l00006offen`03o`000?mk_ocoNkol01GoNkol00?o0000ohO7oOl0
00005on>cOd01Ol0003oU]CmoiKDoOnFe?go000001GoWM_m00?o0000ojCTnonTi?/01?nTi?/2o`00
00[oYnOk0_l0000?oj__m`03o`000?n/m?;o[?Cb00[o[?Cb00?o0000ojSgj?nXmnP01OnXmnP8o`00
00;oWoKL00?o0000oi;_cOnBkld00onBkld2o`0000;oP^Fl1?l0000]ooooo`00=?ooool4o`0000?o
06?=00?o0000o`1bf_l0L]X01?l0L]X00ol0003o4h7Voa>1iP07oa>1iP03o`000?l/Snko;8o^00Wo
;8o^00?o0000od>Lm?m3W?@02_m3W?@2o`0000ooEjSh00?o0000ofRbn_mX/_X01OmX/_X2o`0000Wo
KKGk00?o0000og^oo?mk_o`05?mk_o`3o`0001SoS/gm00?o0000oiKDoOl000005OnMfod00ol0003o
Y>CkojCTn`07ojCTn`;o00001onWio/00ol0003oZnogoj__m`0>oj__m`03o`000?n/m?;o[?Cb00[o
[?Cb00?o0000ojSgj?nXmnP01onXmnP00ol0003oWoKLoiofg005oiofg003o`000?nBklgoT^o=00?o
T^o=00Co0000oh;U_?n2iKcoP^Fl0ol0000_ooooo`00=_ooool3o`0000?o06?=00?o0000o`1bf_l0
L]X01?l0L]X2o`0000So4h7V00?o0000obb?k_l/Snh02Ol/Snh00ol0003o@icdod>Lm00;od>Lm003
o`000?mGZ?SoEjSh00goEjSh00?o0000ofRbn_mX/_X00_mX/_X2o`0000coKKGk00?o0000og^oo?mk
_o`04_mk_o`01Ol0003oPlCmoh?4oOn3a?go000001OoS/gm0ol0000CoigKo@;o00003?nTi?/2o`00
00CoYnOk00?o0000oj__mon[koL03On[koL2o`0000co[?Cb00?o0000ojSgj?nXmnP01onXmnP00ol0
003oWoKLoiofg004oiofg0;o00001OnBkld00ol0003oP^Floh;U_003o`00037ooooo000hooooo`?o
00000_l0Hld2o`0000Ko07;J00?o0000oa>1i_lCPNH01_lCPNH00ol0003o;8o^obb?kP09obb?kP03
o`000?m3W?Co@icd00_o@icd00?o0000oeNXn?mGZ?P03OmGZ?P01?l0003oJ;;jo`000?l0000?offe
n`03o`000?mk_ocoNkol00ooNkol0_l00005oh?4o@03o`000?n>cOgoS/gm01?oS/gm00Go0000oiOE
oOnGeOgoUmGmo`00000AoigKo@03o`000?nTi?_oY>Ck00koY>Ck0_l000000onWio_o0000oj__m`0>
oj__m`03o`000?n/m?;o[?Cb00[o[?Cb0_l00009ojSgj003o`000?nOm]coWoKL00CoWoKL00?o0000
oi;_cOnBkld00onBkld2o`000004oh;U_?l0003o0000o`0003?ooooo000iooooo`Co00000_l0Hld0
0ol0003o07;Jo`1bfP04o`1bfP03o`000?lCPNKo4h7V00Ko4h7V0_l0000:obb?kP03o`000?m3W?Co
@icd00_o@icd00?o0000oeNXn?mGZ?P03?mGZ?P3o`00017oKKGk0_l0000>og^oo003o`000?n3a?go
PlCm00KoPlCm00?o0000ohk=oOn>cOd04?n>cOd2o`0000GoUmGm0_l0000>oigKo@03o`000?nTi?_o
Y>Ck013oY>Ck0ol0000>oj__m`03o`000?n/m?;o[?Cb00[o[?Cb00?o0000ojSgj?nXmnP01onXmnP2
o`0000GoWoKL0_l00005oi;_c@03o`000?n2iKcoP^Fl00?o0000=?ooool003_ooooo1_l00006o`1b
fP;o00002?lCPNH00ol0003o;8o^obb?kP08obb?kP03o`000?m3W?Co@icd00_o@icd00?o0000oeNX
n?mGZ?P02?mGZ?P3o`0000?oFZ[i00?o0000offenom]]O/04?m]]O/00ol0003oNkolog^oo009og^o
o0;o00002_n3a?d00ol0003oS/gmohk=o@0>ohk=o@03o`000?nGeOgoUmGm00OoUmGm00?o0000oigK
oOnMfod02_nMfod00ol0003oY>CkojCTn`0@ojCTn`04o`000?nZkOSoZ^ghoj[]n0;o00002on[koL0
0ol0003o[?CbojcdlP0:ojcdlP03o`000?nXmnSoZ?OX00OoZ?OX00?o0000oiofg?nOm]`01?nOm]`0
0ol0003oT^o=oi;_c@03oi;_c@;o000000CoP^Flo`000?l0003o0000=_ooool003gooooo0_l00000
0ol0FL;o0000o`000007o`1bfP03o`000?lCPNKo4h7V00Ko4h7V00?o0000obb?k_l/Snh02?l/Snh0
0ol0003o@icdod>Lm00;od>Lm003o`000?mGZ?SoEjSh00CoEjSh0ol00007oeZZn@03o`000?m]]O_o
KKGk013oKKGk00?o0000og^oo?mk_o`01_mk_o`2o`0000goPlCm0_l0000=ohk=o@03o`000?nGeOgo
UmGm00WoUmGm0_l00008oigKo@;o00004_nTi?/00ol0003oZ^ghoj[]n004oj[]n0?o00001on[koL0
0ol0003o[?CbojcdlP0:ojcdlP03o`000?nXmnSoZ?OX00OoZ?OX00?o0000oiofg?nOm]`01?nOm]`0
0ol0003oT^o=oi;_c@03oi;_c@Go0000>?ooool003kooooo0ol000000ol0FL;o0000o`000002o`00
00Co07;J00?o0000oa>1i_lCPNH01_lCPNH00ol0003o;8o^obb?kP08obb?kP03o`000?m3W?Co@icd
00_o@icd00?o0000oeNXn?mGZ?P00ol0000;oeZZn@03o`000?m]]O_oKKGk013oKKGk00?o0000og^o
o?mk_o`01?mk_o`00ol0003oPlCmoh?4o@0?oh?4o@03o`000?n>cOgoS/gm00SoS/gm0_l0000>oiOE
o@03o`000?nMfogoWM_m00CoWM_m00?o0000ojCTnonTi?/04OnTi?/00ol0003oZ^ghoj[]n008oj[]
n0;o00001?n[koL00ol0003o[?CbojcdlP09ojcdlP;o00002OnXmnP00ol0003oWoKLoiofg003oiof
g0;o00001OnBkld4o`0003[ooooo0010ooooo`?o000000?o05W2o`000?l0J]<01_l00008oa>1iP03
o`000?l/Snko;8o^00So;8o^00?o0000od>Lm?m3W?@02?m3W?@5o`0000ooFZ[i00?o0000offenom]
]O/04?m]]O/01?l0003oNkolog^oo?mk_o`2o`0001?oPlCm00?o0000ohk=oOn>cOd01_n>cOd00ol0
003oUmGmoiOEo@0?oiOEo@;o00000onMfod00ol0003oY>CkojCTn`0AojCTn`03o`000?nZkOSoZ^gh
00_oZ^gh0_l000000on[koOo0000ojcdlP0:ojcdlP03o`000?nXmnSoZ?OX00OoZ?OX0_l00005oiof
g003o`000?nBklgoT^o=00;oT^o=1_l0000kooooo`00@_ooool2o`000003o`1I`_l0003o000000Co
06[C1ol00003oa>1iP03o`000?l/Snko;8o^00So;8o^00Co0000od>Lm?m3W?Co@icd1_l00005od>L
m003o`000?mJZ_WoFZ[i00goFZ[i00?o0000offenom]]O/04?m]]O/00ol0003oNkolo`00000Foh?4
o@03o`000?n>cOgoS/gm00?oS/gm0_l0000DoiOEo@03o`000?nMfogo000001?oY>Ck00?o0000oj[]
n?nZkOP03OnZkOP5o`0000So[?Cb00?o0000ojSgj?nXmnP01onXmnP00ol0003oWoKLoiofg004oiof
g0Oo000000?oMMb_o`000?l00000?Oooool004Cooooo0_l000000ol0FL;o0000o`1Zd`05o`1Zd`04
o`000?l9O>;o2GcRo`UlhQ;o00003?m3W?@00ol0003oFZ[ioeZZn@0=oeZZn@03o`000?m]]O_oKKGk
00ooKKGk0ol0000Goh?4o@05o`000?n>cOgoS/gmohk=oOl000005_nGeOd3o`00017oY>Ck0_l0000?
oj[]n003o`000?n/m?;o[?Cb00?o[?Cb1Ol00002ojcdlP03o`000?nXmnSoZ?OX00OoZ?OX00?o0000
oiofg?nOm]`00_nOm]`4o`0000?oRNW21?l0000oooooo`00AOooool2o`000003o`1I`_l0003o0000
00Go06[C00?o0000o`Ulh_l9O>801_l9O>800ol0003o9hg]obN=k@08obN=k@03o`000?m3W?Co@icd
00_o@icd00?o0000oeZZnOmJZ_T03OmJZ_T00ol0003oKKGkoffen`0<offen`;o00000omd^O/00ol0
003oPlCmoh?4o@0Eoh?4o@03o`000?n>cOgo000001KoUmGm00Co0000oj3Oo?nPgocoX=ol0_l0000>
ojCTn`03o`000?nZkOSoZ^gh00koZ^gh00?o0000ojcdl_n/m?802On/m?87o`0000CoZ?OX1ol00005
ohWY`P?o0000@Oooool004Oooooo0_l000000ol0FL;o0000o`000004o`1Zd`03o`000?l9O>;o2GcR
00Ko2GcR00?o0000obN=kOlWSNd02?lWSNd00ol0003o@icdod>Lm00;od>Lm003o`000?mJZ_WoFZ[i
00goFZ[i00?o0000offenom]]O/02Om]]O/2o`0000KoM;Wk00?o0000oh?4oOn3a?d05?n3a?d3o`00
01GoUmGm00?o0000oj3Oo?nPgo`01?nPgo`00ol0003oY>CkojCTn`0:ojCTn`03o`000?nZkOSoZ^gh
00koZ^gh00?o0000ojcdl_n/m?802On/m?800ol0003oYoOVojOgiP05ojOgiPGo00001?nJlmH00ol0
003oRNW2ohWY`P02ohWY`PCo0000@_ooool004Wooooo0_l000000ol0FL;o0000o`1Zd`03o`1Zd`;o
00001ol9O>800ol0003o9hg]obN=k@08obN=k@03o`000?m3W?Co@icd00_o@icd00?o0000oeZZnOmJ
Z_T03OmJZ_T00ol0003oKKGkoffen`05offen`?o00002Omd^O/00ol0003oPlCmoh?4o@0Boh?4o@05
o`000?n=c?goSLcmohg<oOl000004onGeOd00ol0003oX=oloj3Oo006oj3Oo0;o00002OnTi?/00ol0
003oZ^ghoj[]n00=oj[]n0;o00002on/m?800ol0003oYoOVojOgiP07ojOgiP03o`000?nJlmKoV_?F
00CoV_?F00Co0000ohWY`_n9jL;oRNW21?l00014ooooo`00B_ooool5o`0000Co06[C00?o0000o`Ul
h_l9O>801Ol9O>800ol0003o9hg]obN=k@08obN=k@03o`000?m3W?Co@icd00_o@icd00?o0000oeZZ
nOmJZ_T03OmJZ_T00ol0003oKKGkoffen`02offen`;o00003Omd^O/00ol0003oPlCmoh?4o@0?oh?4
o@;o00001On=c?d00ol0003oUmGmoiOEo@0>oiOEo@;o00002onPgo`2o`0000KoY>Ck00?o0000oj[]
n?nZkOP03OnZkOP00ol0003o[?CbojcdlP0:ojcdlP03o`000?nWmnKoYoOV00OoYoOV00?o0000oi[c
e_nJlmH00onJlmH2o`0000?oRNW20ol00016ooooo`00C?ooool01?l0003o04^co`000?l00004o`1Z
d`03o`000?l9O>;o2GcR00Go2GcR00?o0000obN=kOlWSNd02?lWSNd00ol0003o@icdod>Lm00;od>L
m003o`000?mJZ_WoFZ[i00goFZ[i00Co0000offenol0003o00004?md^O/2o`0000koPlCm00?o0000
ohg<oOn=c?d01_n=c?d2o`0000goUmGm00?o0000oj3Oo?nPgo`03OnPgo`00ol0003oY>CkojCTn`02
ojCTn`03o`000?nZkOSoZ^gh00goZ^gh00?o0000ojcdl_n/m?802On/m?82o`0000WoYoOV00?o0000
oi[ce_nJlmH00onJlmH01?l0003oRNW2ohWY`_n9jL84o`0004Oooooo001=ooooo`;o000000?o04^c
o`000?l000000ol0J]<2o`0000Ko2GcR0_l00009obN=k@;o00003?m3W?@00ol0003oFZ[ioeZZn@0<
oeZZn@?o00004omd^O/00ol0003oPlCmoh?4o@09oh?4o@;o00002on=c?d00ol0003oUmGmoiOEo@09
oiOEo@03o`000?nPgocoX=ol00ooX=ol0_l000000onTi?_o0000oj[]n00>oj[]n003o`000?n/m?;o
[?Cb00Wo[?Cb00?o0000ojOgi_nWmnH01onWmnH2o`0000GoV_?F00Co0000ohWY`_n9jL;oRNW20ol0
0019ooooo`00Coooool00ol0003o04^co`1;/`03o`0000;o06[C00?o0000o`Ulh_l9O>801Ol9O>80
0ol0003o9hg]obN=k@08obN=k@03o`000?m3W?Co@icd00[o@icd00?o0000oeZZnOmJZ_T02?mJZ_T3
o`0000?oGjci00?o0000ogBinomd^O/04Omd^O/00ol0003oPlCmoh?4o@06oh?4o@;o00003_n=c?d0
0ol0003oUmGmoiOEo@06oiOEo@;o00004onPgo`3o`0000goZ^gh0_l0000;ojcdlP03o`000?nWmnKo
YoOV00OoYoOV00?o0000oi[ce_nJlmH00onJlmH2o`0000;oRNW20ol0001;ooooo`00D?ooool2o`00
0003o`1;/ol0003o000000;o000000?o06[Co`000?l9O>801_l9O>800ol0003o9hg]obN=k@08obN=
k@03o`000?m3W?Co@icd00[o@icd00?o0000oeZZnOmJZ_T01?mJZ_T3o`0000OoGjci00?o0000ogBi
nomd^O/04Omd^O/00ol0003oPlCmoh?4o@04oh?4o@03o`000?n=c?goSLcm00ooSLcm0_l00005oiOE
o@03o`000?nPgocoX=ol01;oX=ol00Co0000ojS[n_nXjo[oZ>_j0ol00009oj[]n003o`000?n/m?;o
[?Cb00[o[?Cb00?o0000ojOgi_nWmnH01onWmnH00ol0003oV_?Foi[ceP03oi[ceP03o`000?n9jL;o
RNW200Co0000C?ooool005;ooooo00Go0000o`1;/ol0Bk?o0000o`1Na`03o`0000Oo2GcR00?o0000
obN=kOlWSNd02?lWSNd00ol0003o@icdod>Lm00:od>Lm003o`000?mJZ_WoFZ[i00?o00002omO[?T0
0ol0003oM;WkogBin`0AogBin`04o`000?n3a?goPlCmoh?4o@;o00005?n=c?d01Ol0003oUmGmoiOE
oOnGeOgo000001CoX=ol00?o0000ojS[n_nXjoX01OnXjoX3o`0000GoZ^gh00?o0000ojcdl_n/m?80
2On/m?82o`0000SoYoOV0_l00005oi[cePKo0000C_ooool005?ooooo0_l000000ol0Bk?o0000o`00
0002o`1Na`Co00001?l9O>800ol0003o9hg]obN=k@08obN=k@03o`000?m3W?Co@icd00Oo@icd1Ol0
000?oen/n@03o`000?md^O_oM;Wk017oM;Wk00?o0000oh?4oOl000005on=c?d00ol0003oUmGmo`00
000Doj3Oo003o`000?nXjo[oZ>_j00WoZ>_j0ol000000onZkOSo0000ojcdlP0:ojcdlP03o`000?nW
mnKoYoOV00OoYoOV00?o0000oi[ce_nJlmH01?nJlmH2o`000003og_P/ol0003o0000053ooooo001E
ooooo`;o000000?o04^co`000?l0G/L00_l0G/L00ol0003o07CKo`000005o`0000[o9hg]00Co0000
od>Lm?m3W?Co@icd1Ol00005od>Lm003o`000?mO[?WoGjci00goGjci00?o0000ogBinomd^O/04?md
^O/3o`0001OoSLcm0ol0000Boj3Oo0;o00003_nXjoX5o`0000So[?Cb00?o0000ojOgi_nWmnH01onW
mnH00ol0003oV_?Foi[ceP02oi[ceP?o000000CoNn2co`000?l0003o0000DOooool005Oooooo0ol0
0003o`1Na`03o`000?l0M=_o07CK00?o07CK3ol0000;od>Lm003o`000?mO[?WoGjci00goGjci0_l0
000>ogBin`;o00000omm`?`00ol0003oSLcmohg<o@0Cohg<o@04o`000?nHeogoV=OmoiSGo@;o0000
3onPgo`00ol0003oZ>_jojS[nP0=ojS[nP03o`000?n/m?;o[?Cb00?o[?Cb1Ol00002ojcdlP03o`00
0?nWmnKoYoOV00OoYoOV1ol000001?mkh;?o0000o`000?l0001Cooooo`00FOooool3o`0000;o05k7
0_l00006o`1df`03o`000?lPRN_o88W[00So88W[00?o0000od>Lm?m3W?@02_m3W?@00ol0003oGjci
oen/n@0>oen/n@03o`000?md^O_oM;Wk00[oM;Wk00?o0000ogg0o?mm`?`01?mm`?`00ol0003oSLcm
ohg<o@0Aohg<o@03o`000?nHeogoV=Om00CoV=Om00?o0000oj3Oo?nPgo`02onPgo`00ol0003oZ>_j
ojS[nP0=ojS[nP03o`000?n/m?;o[?Cb00Wo[?Cb3Ol00003oi;_b`;o000000?oNn2co`000?l00000
EOooool005_ooooo0_l00003o`1Na`03o`000?l0M=_o07CK00Co07CK00?o0000ob29jolPRN/02?lP
RN/00ol0003o@icdod>Lm00:od>Lm003o`000?mO[?WoGjci00koGjci00?o0000ogBinomd^O/01omd
^O/2o`0000SoOL3l0_l0000?ohg<o@;o00002?nHeod2o`0000WoX=ol0_l0000?ojS[nP03o`000?n/
m?;o[?Cb00Wo[?Cb00?o0000ojGgh_nUmn801onUmn800ol0003oT^o;oi;_b`03oi;_b`04o`000?mk
h;?o0000o`0005Oooooo001Mooooo`;o00000_l0G/L00ol0003o07CKo`1df`04o`1df`03o`000?lP
RN_o88W[00So88W[00?o0000od>Lm?m3W?@02_m3W?@00ol0003oGjcioen/n@0>oen/n@03o`000?md
^O_oM;Wk00CoM;Wk0_l0000<ogg0o003o`000?n=c?goSLcm00_oSLcm00?o0000oiSGoOnHeod02_nH
eod2o`0000KoX=ol00?o0000ojS[n_nXjoX03_nXjoX00ol0003o[?CbojcdlP09ojcdlP03o`000?nU
mn;oYOOR00KoYOOR0_l00004oi;_b`;o000000?oNn2co`000?l00000F?ooool005oooooo0_l00000
0ol0G/Oo0000o`000005o`1df`03o`000?lPRN_o88W[00So88W[00?o0000od>Lm?m3W?@02_m3W?@0
0ol0003oGjcioen/n@0>oen/n@03o`000?md^O_oM;Wk00;oM;Wk00?o0000ogg0o?mm`?`03Omm`?`0
0ol0003oSLcmohg<o@09ohg<o@03o`000?nHeogoV=Om00goV=Om00?o0000oj3Oo?nPgo`00_nPgo`0
0ol0003oZ>_jojS[nP0>ojS[nP03o`000?n/m?;o[?Cb00Wo[?Cb00?o0000ojGgh_nUmn801_nUmn80
0ol0003oT^o;oi;_b`03oi;_b`04o`000?mkh;?o0000o`0005[ooooo001Qooooo`Co00001Ol0M=/2
o`0000Wo88W[00?o0000od>Lm?m3W?@02_m3W?@00ol0003oGjcioen/n@0>oen/n@04o`000?md^O_o
0000o`00017oOL3l00?o0000ohg<oOn=c?d01on=c?d00ol0003oV=OmoiSGo@0?oiSGo@;o000000?o
X=olo`000?nXjoX03_nXjoX2o`0000_o[?Cb00?o0000ojGgh_nUmn801_nUmn800ol0003oT^o;oi;_
b`03oi;_b`?o0000G?ooool006;ooooo1?l00006o`1df`03o`000?lPRN_o88W[00Oo88W[00?o0000
od>Lm?m3W?@02_m3W?@00ol0003oGjcioen/n@0<oen/n@Co00004omm`?`2o`0000GoSLcm0_l0000C
oiSGo@?o00003_nXjoX00ol0003o[?CbojcdlP09ojcdlP;o00001onUmn82o`0000CoT^o;0ol0001N
ooooo`00I?ooool4o`0000Go07CK00?o0000ob29jolPRN/01olPRN/00ol0003o@icdod>Lm00:od>L
m003o`000?mO[?WoGjci00SoGjci0ol00004ofF`nP03o`000?mm`?coOL3l01;oOL3l00Go0000ohg<
oOn=c?goSLcmo`00000DoiSGo@04o`000?nUi__oYNKkojGVn`;o00002onXjoX00ol0003o[?Cbojcd
lP09ojcdlP03o`000?nUmn;oYOOR00KoYOOR00?o0000oi;_bonBkl/00onBkl/3o`0005oooooo001V
ooooo`03o`000?l0CK?o000000;o00000ol0M=/00ol0003o88W[ob29j`07ob29j`03o`000?m3W?Co
@icd00[o@icd00?o0000oen/nOmO[?T01?mO[?T3o`0000SoIK3j00?o0000ogg0o?mm`?`04_mm`?`0
0ol0003oSLcmo`00000DoiSGo@03o`000?nUi__oYNKk00CoYNKk0ol00007ojS[nP03o`000?n/m?;o
[?Cb00Wo[?Cb00?o0000ojGgh_nUmn801OnUmn82o`0000?oT^o;1?l0001Qooooo`00Ioooool7o`00
0003o`1dfol0003o88W[00So88W[00?o0000od>Lm?m3W?@02_m3W?@00ol0003oGjcioen/n@03o`00
00coIK3j00?o0000ogg0o?mm`?`04Omm`?`3o`0001?oV=Om00?o0000ojGVnonUi_/02?nUi_/2o`00
00CoZ>_j00?o0000ojcdl_n/m?802On/m?800ol0003oYOORojGghP05ojGghP03o`000?nBkl_oT^o;
00Go0000Hoooool006Wooooo0ol00002o`1Wc`?o00002OlPRN/00ol0003o@icdod>Lm007od>Lm0Go
00004?mU/?X00ol0003oOL3logg0o00?ogg0o005o`000?n:bOgoR/Wmoh[9oOl000004OnHeod00ol0
003oYNKkojGVn`0;ojGVn`;o000000?oZ>_jo`000?n/m?802_n/m?800ol0003oYOORojGghP05ojGg
hPCo000000CoQ>Fjo`000?l0003o0000I?ooool006_ooooo0ol00003o`1Wc`Oo00000olPRN/01?l0
003o@icdod>Lm?m3W?@5o`0000Go@igd00?o0000ofF`n_mU/?X03_mU/?X00ol0003oOL3logg0o00<
ogg0o0;o00001On:bOd2o`0000goV=Om0_l0000?ojGVn`So00001On/m?801?l0003oYOORojGgh_nU
mn86o`0000;oQ>Fj0ol0001Vooooo`00KOooool2o`0000Co06O?00?o0000oaF4iolEQ>L00_lEQ>L7
o`0000_o@igd00?o0000ofF`n_mU/?X03_mU/?X00ol0003oOL3logg0o009ogg0o0;o00002On:bOd0
0ol0003oV=OmoiSGo@09oiSGo@03o`000?nUi__oYNKk00koYNKk00?o0000oj_dl_n[m?801_n[m?89
o`0000;oX?KJ00?o0000ohCU^_n4iKX00_n4iKX2o`0006Sooooo001^ooooo`;o00001?l0Ill00ol0
003o5HCWoaF4i`07oaF4i`03o`000?m3WOCo@igd00[o@igd00?o0000ofF`n_mU/?X03_mU/?X00ol0
003oOL3logg0o007ogg0o003o`000?n:bOgoR/Wm00[oR/Wm0_l00008oiSGo@03o`000?nUi__oYNKk
00koYNKk00?o0000oj_dl_n[m?802On[m?800ol0003oX?KJoj3ffP05oj3ffP04o`000?n4iK[oQ>Fj
ohCU^P;o0000J_ooool0073ooooo0_l00003o`1Wc`;o00002?lEQ>L00ol0003o@igdod>Mm00:od>M
m003o`000?mU/?[oIK3j00koIK3j00?o0000ogg0o?mm`?`01?mm`?`2o`0000ooR/Wm00?o0000oiSG
oOnHeod01?nHeod00ol0003oYNKkojGVn`0>ojGVn`03o`000?n[m?;oZoCb00WoZoCb00?o0000oj3f
f_nPm]X01?nPm]X2o`0000;oQ>Fj0_l0001/ooooo`00L_ooool00ol0003o06O?o`1Wc`02o`1Wc`03
o`000?lEQ>Oo5HCW00Ko5HCW00?o0000od>Mm?m3WO@02_m3WO@2o`0000ooIK3j00Co0000ogg0o?mm
`?coOL3l0_l0000Boh[9o@;o00000onHeod00ol0003oYNKkojGVn`0>ojGVn`03o`000?n[m?;oZoCb
00WoZoCb00?o0000oj3ff_nPm]X01?nPm]X01?l0003oQ>FjohCU^_n4iKX2o`0006gooooo001coooo
o`;o00000ol0Ill00ol0003o5HCWoaF4i`06oaF4i`03o`000?m3WOCo@igd00_o@igd00?o0000ofF`
n_mU/?X03OmU/?X00ol0003oOL3lo`00000Foh[9o@03o`000?nHeogo000000ooYNKk0_l0000:oj_d
lP;o00001_nPm]X00ol0003oQ>FjohCU^P02o`0006oooooo001eooooo`?o000000?o06O?o`000?l0
00001olEQ>L00ol0003o@igdod>Mm00;od>Mm003o`000?mU/?[oIK3j00coIK3j0ol0000Foh[9o@?o
00003_nUi_/00ol0003oZoCboj_dlP09oj_dlP03o`000?nPm][oX?KJ00GoX?KJ00Co0000ohCU^_l0
003o0000LOooool007Kooooo1?l000000ol0Iloo0000oaF4i`06oaF4i`03o`000?m3WOCo@igd00_o
@igd00?o0000ofF`n_mU/?X02?mU/?X3o`0000?oL;Kk00?o0000oh[9oOn:bOd04_n:bOd01?l0003o
Vm_moi_KoOnKfod2o`0000_oYNKk00?o0000oj_dl_n[m?802On[m?800ol0003oX?KJoj3ffP04oj3f
fPCo0000Loooool007Sooooo1Ol00007oaF4i`03o`000?m3WOCo@igd00_o@igd00?o0000ofF`n_mU
/?X01?mU/?X3o`0000OoL;Kk00?o0000oh[9oOn:bOd03on:bOd2o`0000KoVm_m0ol00007ojGVn`03
o`000?n[m?;oZoCb00SoZoCb0_l00006oj3ffP?o0000MOooool007[ooooo00?o0000o`1A]Ol0DKD0
0ol00005oaF4i`03o`000?m3WOCo@igd00_o@igd00?o0000ofF`n_mU/?X00ol0000;og2fn`;o0000
3_n:bOd00ol0003oVm_moi_Ko@09oi_Ko@;o00001?nUi_/00ol0003oZoCboj_dlP08oj_dlP03o`00
0?nPm][oX?KJ00GoX?KJ0_l0001gooooo`00Noooool2o`0000;o056e1Ol00002oaF4i`03o`000?m3
WOCo@igd00So@igd1Ol0000@og2fn`03o`000?n:bOgoR/Wm00WoR/Wm0_l0000>oi_Ko@;o000000?o
YNKko`000?n[m?802On[m?800ol0003oX?KJoj3ffP03oj3ffPCo0000N?ooool007gooooo00Co0000
o`1A]Ol0DKGo00000ol0NMd4o`0000?o@igd1_l00005od:Mm003o`000?m`]__oL;Kk00koL;Kk00?o
0000oh[9oOn:bOd01on:bOd00ol0003oVm_moi_Ko@0?oi_Ko@Oo00001On[m?800ol0003oX?KJo`00
0006o`0007[ooooo001nooooo`;o000000?o056eo`000?l000001?l0NMd4o`0000co@Ygd00?o0000
og2fnom`]_/03_m`]_/2o`0000KoR/Wm00?o0000oi_KoOnKfod03onKfod00ol0003oZ_Cboj[dlP05
oj[dlPOo00000onDklL2o`0007cooooo0020ooooo`;o000000?o056eo`000?l0NMd01Ol0NMd00ol0
003o@Ygdod:Mm00;od:Mm003o`000?m`]__oL;Kk00ooL;Kk00Co0000oh[9oOn:bOgoR/Wm0_l0000A
oi_Ko@03o`000?nZm?;oZ_Cb00SoZ_Cb00?o0000oiC_aonDklL01?nDklL00ol0003oooooooooo`1l
ooooo`00P_ooool3o`0000Ko07WM00?o0000od:Mm?m2WO@02om2WO@00ol0003oL;Kkog2fn`0?og2f
n`03o`000?n:bOgo0000017oVm_m0_l0000:oj[dlP03o`000?nDklOoU>o700?oU>o70_l0001ooooo
o`00Q?ooool3o`0000Go07WM00?o0000od:Mm?m2WO@02om2WO@00ol0003oL;Kkog2fn`0>og2fn`?o
00004?nKfod00ol0003oZ_Cboj[dlP09oj[dlP03o`000?nDklOoU>o700?oU>o700?o0000oooooooo
ool0Ooooool008Gooooo0ol00005o`1ig@03o`000?m2WOCo@Ygd00_o@Ygd00?o0000og2fnom`]_/0
2om`]_/2o`0000?oP/?l0_l0000=oi_Ko@03o`000?nZm?;oZ_Cb00WoZ_Cb00?o0000oiC_aonDklL0
0_nDklL2o`0008;ooooo0027ooooo`;o00001Ol0NMd2o`0000co@Ygd00?o0000og2fnom`]_/02?m`
]_/2o`0000OoP/?l0_l0000:oi_Ko@03o`000?nZm?;oZ_Cb00SoZ_Cb0_l00004oiC_a`03o`000?oo
oooooooo08;ooooo0029ooooo`;o00001Ol0NMd00ol0003o@Ygdod:Mm00:od:Mm003o`000?m`]__o
L;Kk00GoL;Kk0_l0000;oh;3o003o`000?nKfogoVm_m00GoVm_m0_l0000:oj[dlP03o`000?nDklOo
U>o700;oU>o70_l00025ooooo`00Roooool3o`0000?o07WM00?o0000od:Mm?m2WO@02_m2WO@00ol0
003oL;Kkog2fn`02og2fn`;o00003_n2`o`2o`0000CoVm_m00?o0000oj[dl_nZm?802OnZm?800ol0
003oU>o7oiC_a`03o`0008Oooooo002=ooooo`Co000000?o07WMo`000?m2WO@02om2WO@01?l0003o
L;Kko`000?l0000Boh;3o0;o000000?oVm_mo`000?nZm?802_nZm?800ol0003oU>o7o`000002o`00
08Wooooo002?ooooo`03o`000?l0G;[o000000;o00001_m2WO@8o`0001CoP/?l2?l00005oj[dlPCo
0000Roooool0093ooooo0_l00002o`1L^PKo00002?m0X?D00ol0003oP/?loh;3o00@oh;3o003o`00
0?nQl_?oXO;c00KoXO;c1ol0002=ooooo`00T_ooool2o`0000;o05bj00?o0000od2PmOm0X?D02_m0
X?D00ol0003oP/?loh;3o00>oh;3o003o`000?nQl_?oXO;c00WoXO;c0ol0002?ooooo`00U?ooool2
o`000003o`1L^_l0003o@:3e00_o@:3e00?o0000oh;3o?n2`o`02on2`o`2o`0000_oXO;c0_l0002A
ooooo`00U_ooool00ol0003o05bjo`00000<od2Pm@;o00002_n2`o`00ol0003oXO;coj7bl`09oj7b
l`;o0000Toooool009Oooooo1?l0000<od2Pm@03o`000?n2`ocoP/?l00KoP/?l00?o0000oj7blonQ
l_<02OnQl_<2o`0009Cooooo002Iooooo`?o00003?m0X?D00ol0003oP/?loh;3o003oh;3o0;o0000
2onQl_<00ol0003oooooooooo`2Dooooo`00Voooool2o`0000co@:3e00Go0000oh;3o?n2`ocoP/?l
o`00000;oj7bl`;o0000Uoooool009cooooo0_l0000<od2Pm@03o`000?n2`oco000000_oXO;c0_l0
002Hooooo`00W_ooool00ol0003o@:3eod2Pm@04od2Pm@go00001OnQl_<00ol0003oooooooooo`2H
ooooo`00WooooolHo`0009_ooooo003ooooooe?ooooo003ooooooe?ooooo003ooooooe?ooooo003o
oooooe?ooooo003ooooooe?ooooo003ooooooe?ooooo003ooooooe?ooooo003ooooooe?ooooo0000
\
\>"],
  ImageRangeCache->{{{0, 337.438}, {163.312, 0}} -> {-0.00149457, 0.177937, \
0.00293264, 0.00293264}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hillclimbing by mutation and selection", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Defining intial chromosomes", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(newChromos := 
      createChromosomes[6, ChromosomeWidth \[Rule] 2, 
        ParameterRange \[Rule] {{8, 8}, {\(-8\), \(-8\)}}, 
        StepSizeRange \[Rule] {{0, 2}, {0, 2}}]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["From generation to generation ... ", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
This starts an evolution loop over 15 generations by a \
(1/1+5)-Evolution Strategy:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(generations = 15;\)\), "\[IndentingNewLine]", 
    \(\(metaES = \n\t
        EvolutionStrategy[\n\t\tES[1, 1, PLUS, 6, 
            generations, \n\t\t\tChromosomeWidth \[Rule] 2, 
            ParameterRange \[Rule] {{\(-10\), 10}}, 
            StepSizeRange \[Rule] {{0, 1}}, 
            EvaluationFunction \[RuleDelayed] \((f[#1 /. {p[
                            x__] \[RuleDelayed] {x}}] &)\), 
            InitialPopulation \[Rule] newChromos]];\)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("ES evolution ..."\)], "Print"]
}, Open  ]],

Cell["\<\

We extract the parent individual and its mutants:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(parentAndMutants = 
      Transpose[\((Take[#1, generations] &)\) /@ metaES]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({{pop[
          chromo[q[\(-11.313708498984761`\)], p[8, \(-8\)], 
            s[1.3769779441424461`, 0.7694477907448074`]], 
          chromo[q[\(-11.313708498984761`\)], p[8, \(-8\)], 
            s[1.038202289217478`, 1.1748020706560753`]], 
          chromo[q[\(-11.313708498984761`\)], p[8, \(-8\)], 
            s[1.0980804472553083`, 0.6034934022558689`]], 
          chromo[q[\(-11.313708498984761`\)], p[8, \(-8\)], 
            s[0.4394593314281687`, 0.1503884366426527`]], 
          chromo[q[\(-11.313708498984761`\)], p[8, \(-8\)], 
            s[1.2164866592909245`, 0.2492125731184148`]], 
          chromo[q[\(-11.313708498984761`\)], p[8, \(-8\)], 
            s[1.6190457453902178`, 1.3121058973699578`]]], 
        pop[chromo[q[\(-12.141828183992354`\)], 
            p[9.073280540578567`, \(-8.06843057115505`\)], 
            s[0.9357589686853265`, 0.32397634505393924`]], 
          chromo[q[\(-10.43081706041212`\)], 
            p[7.5780976067343655`, \(-7.1675924277676`\)], s[1, 1]], 
          chromo[q[\(-10.754878880613964`\)], 
            p[7.04318812103357`, \(-8.12778695761693`\)], 
            s[1, 0.46422569404297603`]], 
          chromo[q[\(-11.816651287143134`\)], 
            p[8.866190022557118`, \(-7.811780982967335`\)], 
            s[1, 0.1917019793218575`]], 
          chromo[q[\(-11.544103829019004`\)], 
            p[8.286149385257204`, \(-8.037789595428144`\)], 
            s[1, 0.591882915957544`]], 
          chromo[q[\(-9.781212136818562`\)], 
            p[7.197153214912037`, \(-6.62367695970509`\)], 
            s[0.7986171455519061`, 1]]]}, {pop[
          chromo[q[\(-9.781212136818562`\)], 
            p[7.197153214912037`, \(-6.62367695970509`\)], 
            s[0.7986171455519061`, 1]]], 
        pop[chromo[q[\(-9.647126885636412`\)], 
            p[7.440851560458622`, \(-6.140096514126581`\)], 
            s[1, 0.7692307692307692`]], 
          chromo[q[\(-9.150475430685718`\)], 
            p[6.937781879291583`, \(-5.966438066632078`\)], s[1, 1]], 
          chromo[q[\(-9.844610979011268`\)], 
            p[7.673348798458976`, \(-6.167340070505061`\)], 
            s[0.6143208811937739`, 1]], 
          chromo[q[\(-8.203335783696792`\)], 
            p[6.348586687167657`, \(-5.195205968544255`\)], 
            s[0.6143208811937739`, 1]], 
          chromo[q[\(-9.909456751933154`\)], 
            p[7.251835153509264`, \(-6.7533858193324665`\)], 
            s[0.6143208811937739`, 1]], 
          chromo[q[\(-8.898693226531716`\)], 
            p[5.823792992405031`, \(-6.728311550570135`\)], 
            s[0.6143208811937739`, 1]]]}, {pop[
          chromo[q[\(-8.203335783696792`\)], 
            p[6.348586687167657`, \(-5.195205968544255`\)], 
            s[0.6143208811937739`, 1]]], 
        pop[chromo[q[\(-9.551605376722748`\)], 
            p[6.195323235923965`, \(-7.269878628633322`\)], 
            s[0.7986171455519061`, 1]], 
          chromo[q[\(-7.764126756445019`\)], 
            p[6.494140476328796`, \(-4.255326516714487`\)], 
            s[0.7986171455519061`, 0.7692307692307692`]], 
          chromo[q[\(-9.531660719897788`\)], 
            p[7.815908288394788`, \(-5.455651538234829`\)], 
            s[0.7986171455519061`, 0.7692307692307692`]], 
          chromo[q[\(-9.028334779968075`\)], 
            p[6.846637812010324`, \(-5.885098093518212`\)], 
            s[0.4725545239952107`, 0.7692307692307692`]], 
          chromo[q[\(-9.009105661476637`\)], 
            p[7.430955076473682`, \(-5.093612811264752`\)], 
            s[0.4725545239952107`, 0.7692307692307692`]], 
          chromo[q[\(-8.900192880357357`\)], 
            p[6.956140769268188`, \(-5.552075189124224`\)], 
            s[0.7986171455519061`, 1]]]}, {pop[
          chromo[q[\(-7.764126756445019`\)], 
            p[6.494140476328796`, \(-4.255326516714487`\)], 
            s[0.7986171455519061`, 0.7692307692307692`]]], 
        pop[chromo[q[\(-8.065127712496293`\)], 
            p[6.22139982839203`, \(-5.132296678306828`\)], s[1, 1.`]], 
          chromo[q[\(-7.906300375924459`\)], 
            p[6.409393446618109`, \(-4.6291750108191065`\)], 
            s[1, 0.5917159763313609`]], 
          chromo[q[\(-7.68350387347228`\)], 
            p[6.341917069820122`, \(-4.33777819317536`\)], 
            s[1, 0.5917159763313609`]], 
          chromo[q[\(-7.4940795959209305`\)], 
            p[6.6232703661972545`, \(-3.506211437756101`\)], s[1, 1.`]], 
          chromo[q[\(-7.81768200130057`\)], 
            p[5.795112436833687`, \(-5.247172926244609`\)], s[1, 1.`]], 
          chromo[q[\(-6.967105112283393`\)], 
            p[5.061239976869501`, \(-4.787943560876988`\)], 
            s[0.6143208811937739`, 0.5917159763313609`]]]}, {pop[
          chromo[q[\(-6.967105112283393`\)], 
            p[5.061239976869501`, \(-4.787943560876988`\)], 
            s[0.6143208811937739`, 0.5917159763313609`]]], 
        pop[chromo[q[\(-8.121921582873416`\)], 
            p[6.195702619202062`, \(-5.25155969715262`\)], 
            s[0.7986171455519061`, 0.7692307692307692`]], 
          chromo[q[\(-6.530949511236854`\)], 
            p[4.848905144969137`, \(-4.375090903446092`\)], 
            s[0.4725545239952107`, 0.7692307692307692`]], 
          chromo[q[\(-7.204181075705422`\)], 
            p[5.023479559320986`, \(-5.163804613716165`\)], 
            s[0.4725545239952107`, 0.7692307692307692`]], 
          chromo[q[\(-7.62313900137303`\)], 
            p[5.499795863346022`, \(-5.278682950867251`\)], 
            s[0.7986171455519061`, 0.7692307692307692`]], 
          chromo[q[\(-6.565937304656476`\)], 
            p[4.3515399878913685`, \(-4.916872219456383`\)], 
            s[0.7986171455519061`, 0.7692307692307692`]], 
          chromo[q[\(-5.851826472719997`\)], 
            p[3.6085938986417947`, \(-4.606725859166332`\)], 
            s[0.7986171455519061`, 0.7692307692307692`]]]}, {pop[
          chromo[q[\(-5.851826472719997`\)], 
            p[3.6085938986417947`, \(-4.606725859166332`\)], 
            s[0.7986171455519061`, 0.7692307692307692`]]], 
        pop[chromo[q[\(-5.3770163051743705`\)], 
            p[3.1621775335734803`, \(-4.348900733780225`\)], s[1, 1.`]], 
          chromo[q[\(-6.155734056805037`\)], 
            p[3.450848298444913`, \(-5.097519769380914`\)], 
            s[0.6143208811937739`, 1.`]], 
          chromo[q[\(-6.004515608996572`\)], 
            p[3.8199046691396306`, \(-4.63276764120204`\)], 
            s[1, 0.5917159763313609`]], 
          chromo[q[\(-5.805995289667575`\)], 
            p[3.251159661095532`, \(-4.81035779975952`\)], s[1, 1.`]], 
          chromo[q[\(-5.897122068082904`\)], 
            p[3.7390238442702843`, \(-4.560235671305668`\)], 
            s[0.6143208811937739`, 0.5917159763313609`]], 
          chromo[q[\(-5.353414777806943`\)], 
            p[1.4902726055541344`, \(-5.14180292741531`\)], 
            s[1, 1.`]]]}, {pop[
          chromo[q[\(-5.353414777806943`\)], 
            p[1.4902726055541344`, \(-5.14180292741531`\)], s[1, 1.`]]], 
        pop[chromo[q[\(-5.708764631828252`\)], 
            p[2.248583088131291`, \(-5.247272407392541`\)], 
            s[0.7692307692307692`, 1]], 
          chromo[q[\(-6.891202370554941`\)], 
            p[2.5059032659466025`, \(-6.4194329137128765`\)], 
            s[1, 0.7692307692307692`]], 
          chromo[q[\(-5.2658559204628155`\)], 
            p[0.8219950738982906`, \(-5.201303939740518`\)], 
            s[0.7692307692307692`, 1]], 
          chromo[q[\(-4.777516334367413`\)], 
            p[1.6780271631000698`, \(-4.473129459902292`\)], s[1, 1]], 
          chromo[q[\(-4.99897709928165`\)], 
            p[2.510611890960888`, \(-4.322800015280393`\)], 
            s[0.7692307692307692`, 0.7692307692307692`]], 
          chromo[q[\(-3.904291257931193`\)], 
            p[1.8637896611211144`, \(-3.430711052516078`\)], 
            s[1, 0.7692307692307692`]]]}, {pop[
          chromo[q[\(-3.904291257931193`\)], 
            p[1.8637896611211144`, \(-3.430711052516078`\)], 
            s[1, 0.7692307692307692`]]], 
        pop[chromo[q[\(-3.2027361816020843`\)], 
            p[1.2757126345743677`, \(-2.9376991545987865`\)], 
            s[0.7692307692307692`, 1.`]], 
          chromo[q[\(-4.030804236885286`\)], 
            p[2.31509707841182`, \(-3.2996527565217266`\)], 
            s[0.7692307692307692`, 0.5917159763313609`]], 
          chromo[q[\(-2.4812075091053725`\)], 
            p[1.4659038287657942`, \(-2.00187828502401`\)], 
            s[0.7692307692307692`, 0.5917159763313609`]], 
          chromo[q[\(-5.067457361822828`\)], 
            p[3.40279418265321`, \(-3.7550120991008598`\)], 
            s[0.7692307692307692`, 1.`]], 
          chromo[q[\(-5.175473987620967`\)], 
            p[4.6498992671682196`, \(-2.272436534147814`\)], 
            s[1, 0.5917159763313609`]], 
          chromo[q[\(-5.117627605723032`\)], 
            p[2.870339820636028`, \(-4.236892921107351`\)], 
            s[0.7692307692307692`, 1.`]]]}, {pop[
          chromo[q[\(-2.4812075091053725`\)], 
            p[1.4659038287657942`, \(-2.00187828502401`\)], 
            s[0.7692307692307692`, 0.5917159763313609`]]], 
        pop[chromo[q[\(-2.6801275725978013`\)], 
            p[1.3042125029817058`, \(-2.3413913710580676`\)], 
            s[1.`, 0.4551661356395083`]], 
          chromo[q[\(-1.768445319709232`\)], 
            p[0.8564261629643372`, \(-1.5472340082197231`\)], 
            s[0.5917159763313609`, 0.7692307692307692`]], 
          chromo[q[\(-2.525795870662746`\)], 
            p[1.9780170349859083`, \(-1.570698376379926`\)], 
            s[1.`, 0.7692307692307692`]], 
          chromo[q[\(-3.0326879626066976`\)], 
            p[1.7210982208633583`, \(-2.4970016405041755`\)], 
            s[1.`, 0.4551661356395083`]], 
          chromo[q[\(-2.5202894960340623`\)], 
            p[1.357930200761842`, \(-2.1231779750361324`\)], 
            s[1.`, 0.4551661356395083`]], 
          chromo[q[\(-2.7218660798414662`\)], 
            p[2.0132199224713676`, \(-1.8318025276639216`\)], 
            s[0.5917159763313609`, 0.4551661356395083`]]]}, {pop[
          chromo[q[\(-1.768445319709232`\)], 
            p[0.8564261629643372`, \(-1.5472340082197231`\)], 
            s[0.5917159763313609`, 0.7692307692307692`]]], 
        pop[chromo[q[\(-3.0509157151165707`\)], 
            p[2.013344446363577`, \(-2.2922763448245496`\)], 
            s[0.4551661356395083`, 0.5917159763313609`]], 
          chromo[q[\(-2.0231446513613123`\)], 
            p[0.3523079835076799`, \(-1.992233260712369`\)], 
            s[0.4551661356395083`, 0.5917159763313609`]], 
          chromo[q[\(-2.8893801493308824`\)], 
            p[1.4174895165297128`, \(-2.5177849625962327`\)], 
            s[0.7692307692307692`, 1.`]], 
          chromo[q[\(-2.4029378286074112`\)], 
            p[0.5493659961301556`, \(-2.3392963066803705`\)], 
            s[0.4551661356395083`, 0.5917159763313609`]], 
          chromo[q[\(-2.6858688383262024`\)], 
            p[0.22297357485094516`, \(-2.6765975045960744`\)], 
            s[0.4551661356395083`, 0.5917159763313609`]], 
          chromo[q[\(-2.9629837314776184`\)], 
            p[1.4837504420168643`, \(-2.5647138668506066`\)], 
            s[0.4551661356395083`, 1.`]]]}, {pop[
          chromo[q[\(-1.768445319709232`\)], 
            p[0.8564261629643372`, \(-1.5472340082197231`\)], 
            s[0.5917159763313609`, 0.7692307692307692`]]], 
        pop[chromo[q[\(-1.94644478728718`\)], 
            p[0.4683645975399917`, \(-1.8892543274341431`\)], 
            s[0.7692307692307692`, 1.`]], 
          chromo[q[\(-2.3696241346362195`\)], 
            p[1.3475120754050032`, \(-1.9491869448793648`\)], 
            s[0.4551661356395083`, 1.`]], 
          chromo[q[\(-2.209702567444927`\)], 
            p[1.6541169775361029`, \(-1.4651561217834541`\)], 
            s[0.4551661356395083`, 1.`]], 
          chromo[q[\(-1.9973918739162628`\)], 
            p[1.506961735844962`, \(-1.3109693454409446`\)], 
            s[0.7692307692307692`, 0.5917159763313609`]], 
          chromo[q[\(-1.13230193925354`\)], 
            p[0.50539042595802`, \(-1.013256235602475`\)], 
            s[0.7692307692307692`, 1.`]], 
          chromo[q[\(-2.1757747909747316`\)], 
            p[1.556982831072003`, \(-1.5198027519346542`\)], 
            s[0.7692307692307692`, 0.5917159763313609`]]]}, {pop[
          chromo[q[\(-1.13230193925354`\)], 
            p[0.50539042595802`, \(-1.013256235602475`\)], 
            s[0.7692307692307692`, 1.`]]], 
        pop[chromo[q[\(-1.0210187654498322`\)], 
            p[0.9321650995621034`, \(-0.4165903822210415`\)], 
            s[1.`, 0.7692307692307692`]], 
          chromo[q[\(-1.3773923386487477`\)], 
            p[1.0113280554779027`, \(-0.9351070627321506`\)], 
            s[0.5917159763313609`, 1]], 
          chromo[q[\(-1.9765316567948217`\)], 
            p[\(-1.002396370500006`\), \(-1.7034902132740584`\)], 
            s[0.5917159763313609`, 1]], 
          chromo[q[\(-1.6876372251614447`\)], 
            p[0.07519178185938313`, \(-1.6859613280533547`\)], 
            s[1.`, 0.7692307692307692`]], 
          chromo[q[\(-0.6894859027114298`\)], 
            p[\(-0.6749240200079825`\), 0.1409552313823783`], 
            s[1.`, 0.7692307692307692`]], 
          chromo[q[\(-1.2786550288269956`\)], 
            p[1.0746594908646445`, \(-0.692867708469018`\)], 
            s[1.`, 0.7692307692307692`]]]}, {pop[
          chromo[q[\(-0.6894859027114298`\)], 
            p[\(-0.6749240200079825`\), 0.1409552313823783`], 
            s[1.`, 0.7692307692307692`]]], 
        pop[chromo[q[\(-1.1784465899312364`\)], 
            p[0.10922546097084418`, 1.173373838125031`], 
            s[0.7692307692307692`, 0.5917159763313609`]], 
          chromo[q[\(-1.5536833492560829`\)], 
            p[\(-1.1117347205934474`\), \(-1.0853468850015688`\)], 
            s[0.7692307692307692`, 1.`]], 
          chromo[q[\(-1.048023261294241`\)], 
            p[\(-0.3716058413469156`\), \(-0.9799295152666174`\)], 
            s[0.7692307692307692`, 0.5917159763313609`]], 
          chromo[q[\(-1.8528512010337956`\)], 
            p[\(-1.8456200688373274`\), \(-0.16353634054019223`\)], 
            s[1, 0.5917159763313609`]], 
          chromo[q[\(-0.7110031256195386`\)], 
            p[0.3686625106233776`, 0.6079583850080705`], 
            s[0.7692307692307692`, 1.`]], 
          chromo[q[\(-1.147078009103758`\)], 
            p[\(-1.1176362341461763`\), \(-0.25821930038824487`\)], 
            s[1, 1.`]]]}, {pop[
          chromo[q[\(-0.6894859027114298`\)], 
            p[\(-0.6749240200079825`\), 0.1409552313823783`], 
            s[1.`, 0.7692307692307692`]]], 
        pop[chromo[q[\(-0.6198931736173907`\)], 
            p[\(-0.45203890160160454`\), 0.4241796531379781`], 
            s[0.7692307692307692`, 0.5917159763313609`]], 
          chromo[q[\(-2.5669255583561563`\)], 
            p[\(-2.4701402471514626`\), 0.6982220145086913`], 
            s[1, 0.5917159763313609`]], 
          chromo[q[\(-0.9359097777025587`\)], 
            p[\(-0.8488967023931417`\), \(-0.39408311390530626`\)], 
            s[1, 1.`]], 
          chromo[q[\(-0.5018673846797774`\)], 
            p[0.0511792592703153`, \(-0.49925099421619745`\)], s[1, 1.`]], 
          chromo[q[\(-0.6019835541366907`\)], 
            p[\(-0.5559580356251206`\), 0.23085679993212072`], 
            s[1, 0.5917159763313609`]], 
          chromo[q[\(-0.3970579957256524`\)], 
            p[\(-0.2282814612350747`\), \(-0.3248732467071601`\)], 
            s[0.7692307692307692`, 1.`]]]}, {pop[
          chromo[q[\(-0.3970579957256524`\)], 
            p[\(-0.2282814612350747`\), \(-0.3248732467071601`\)], 
            s[0.7692307692307692`, 1.`]]], 
        pop[chromo[q[\(-2.1289715521918584`\)], 
            p[\(-1.1199398398476264`\), \(-1.8105951024909697`\)], 
            s[1.`, 1]], 
          chromo[q[\(-1.6570345722060313`\)], 
            p[\(-0.8290339761453531`\), \(-1.4347355992943966`\)], 
            s[0.5917159763313609`, 1]], 
          chromo[q[\(-0.7380861865965627`\)], 
            p[0.5202029205232197`, 0.5236030369695812`], 
            s[0.5917159763313609`, 0.7692307692307692`]], 
          chromo[q[\(-1.0325400789731036`\)], 
            p[\(-0.9369103840750745`\), \(-0.43397920099709786`\)], 
            s[0.5917159763313609`, 1]], 
          chromo[q[\(-1.1523396683399287`\)], 
            p[0.5392921395599941`, \(-1.0183568625185284`\)], 
            s[1.`, 0.7692307692307692`]], 
          chromo[q[\(-1.9082532487364545`\)], 
            p[1.4726956070173058`, 1.2135065349577485`], 
            s[1.`, 0.7692307692307692`]]]}}\)], "Output"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Visualizing the populations\.b4 performances", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
In order to get an impression what\.b4s going on we first only \
display the first and last generations:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\((subPopulationPlot[#1, PointsHeight \[Rule] 0.5, 
              ColorFunction \[Rule] Hue, 
              Colors \[Rule] {0.9, 0.2}] &)\) /@ {First[parentAndMutants], 
          Last[parentAndMutants]};\)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.4953 .30307 m .51806 .29277 L .49403 .28353 L p .518 .013 0 r
F P
0 g
s
.49403 .28353 m .47122 .29246 L .4953 .30307 L p .518 .013 0 r
F P
0 g
s
.5203 .31296 m .54297 .3012 L .51806 .29277 L p .497 0 0 r
F P
0 g
s
.51806 .29277 m .4953 .30307 L .5203 .31296 L p .497 0 0 r
F P
0 g
s
.47163 .31266 m .4953 .30307 L .47122 .29246 L p .538 .03 0 r
F P
0 g
s
.47122 .29246 m .44752 .30058 L .47163 .31266 L p .538 .03 0 r
F P
0 g
s
.54625 .32179 m .5688 .3085 L .54297 .3012 L p .47 0 0 r
F P
0 g
s
.54297 .3012 m .5203 .31296 L .54625 .32179 L p .47 0 0 r
F P
0 g
s
.49668 .32418 m .5203 .31296 L .4953 .30307 L p .52 .015 0 r
F P
0 g
s
.4953 .30307 m .47163 .31266 L .49668 .32418 L p .52 .015 0 r
F P
0 g
s
.447 .3212 m .47163 .31266 L .44752 .30058 L p .559 .045 0 r
F P
0 g
s
.44752 .30058 m .42288 .30759 L .447 .3212 L p .559 .045 0 r
F P
0 g
s
.57318 .32912 m .59559 .31432 L .5688 .3085 L p .435 0 0 r
F P
0 g
s
.5688 .3085 m .54625 .32179 L .57318 .32912 L p .435 0 0 r
F P
0 g
s
.52272 .33475 m .54625 .32179 L .5203 .31296 L p .495 0 0 r
F P
0 g
s
.5203 .31296 m .49668 .32418 L .52272 .33475 L p .495 0 0 r
F P
0 g
s
.47208 .33447 m .49668 .32418 L .47163 .31266 L p .543 .034 0 r
F P
0 g
s
.47163 .31266 m .447 .3212 L .47208 .33447 L p .543 .034 0 r
F P
0 g
s
.42135 .32826 m .447 .3212 L .42288 .30759 L p .578 .058 0 r
F P
0 g
s
.42288 .30759 m .39727 .31311 L .42135 .32826 L p .578 .058 0 r
F P
0 g
s
.60114 .33445 m .62336 .31824 L .59559 .31432 L p .391 0 0 r
F P
0 g
s
.59559 .31432 m .57318 .32912 L .60114 .33445 L p .391 0 0 r
F P
0 g
s
.54979 .3439 m .57318 .32912 L .54625 .32179 L p .461 0 0 r
F P
0 g
s
.54625 .32179 m .52272 .33475 L .54979 .3439 L p .461 0 0 r
F P
0 g
s
.49818 .34703 m .52272 .33475 L .49668 .32418 L p .522 .017 0 r
F P
0 g
s
.49668 .32418 m .47208 .33447 L .49818 .34703 L p .522 .017 0 r
F P
0 g
s
.44643 .34335 m .47208 .33447 L .447 .3212 L p .567 .051 0 r
F P
0 g
s
.447 .3212 m .42135 .32826 L .44643 .34335 L p .567 .051 0 r
F P
0 g
s
.39466 .3333 m .42135 .32826 L .39727 .31311 L p .595 .066 0 r
F P
0 g
s
.39727 .31311 m .37064 .31673 L .39466 .3333 L p .595 .066 0 r
F P
0 g
s
.63017 .3372 m .65215 .31984 L .62336 .31824 L p .334 0 0 r
F P
0 g
s
.62336 .31824 m .60114 .33445 L .63017 .3372 L p .334 0 0 r
F P
0 g
s
.57793 .35096 m .60114 .33445 L .57318 .32912 L p .416 0 0 r
F P
0 g
s
.57318 .32912 m .54979 .3439 L .57793 .35096 L p .416 0 0 r
F P
0 g
s
.52535 .35833 m .54979 .3439 L .52272 .33475 L p .492 0 0 r
F P
0 g
s
.52272 .33475 m .49818 .34703 L .52535 .35833 L p .492 0 0 r
F P
0 g
s
.47256 .35807 m .49818 .34703 L .47208 .33447 L p .55 .039 0 r
F P
0 g
s
.47208 .33447 m .44643 .34335 L .47256 .35807 L p .55 .039 0 r
F P
0 g
s
.4197 .35016 m .44643 .34335 L .42135 .32826 L p .589 .064 0 r
F P
0 g
s
.42135 .32826 m .39466 .3333 L .4197 .35016 L p .589 .064 0 r
F P
0 g
s
.36688 .33576 m .39466 .3333 L .37064 .31673 L p .607 .068 0 r
F P
0 g
s
.37064 .31673 m .34296 .318 L .36688 .33576 L p .607 .068 0 r
F P
0 g
s
.66027 .33685 m .68199 .31874 L .65215 .31984 L p .264 0 0 r
F P
0 g
s
.65215 .31984 m .63017 .3372 L .66027 .33685 L p .264 0 0 r
F P
0 g
s
.60716 .35519 m .63017 .3372 L .60114 .33445 L p .356 0 0 r
F P
0 g
s
.60114 .33445 m .57793 .35096 L .60716 .35519 L p .356 0 0 r
F P
0 g
s
.55364 .36757 m .57793 .35096 L .54979 .3439 L p .448 0 0 r
F P
0 g
s
.54979 .3439 m .52535 .35833 L .55364 .36757 L p .448 0 0 r
F P
0 g
s
.4998 .37187 m .52535 .35833 L .49818 .34703 L p .525 .019 0 r
F P
0 g
s
.49818 .34703 m .47256 .35807 L .4998 .37187 L p .525 .019 0 r
F P
0 g
s
.33798 .33509 m .36688 .33576 L .34296 .318 L p .611 .06 0 r
F P
0 g
s
.34296 .318 m .3142 .31653 L .33798 .33509 L p .611 .06 0 r
F P
0 g
s
.44582 .36707 m .47256 .35807 L .44643 .34335 L p .578 .058 0 r
F P
0 g
s
.44643 .34335 m .4197 .35016 L .44582 .36707 L p .578 .058 0 r
F P
0 g
s
.39184 .35412 m .4197 .35016 L .39466 .3333 L p .605 .069 0 r
F P
0 g
s
.39466 .3333 m .36688 .33576 L .39184 .35412 L p .605 .069 0 r
F P
0 g
s
.69148 .33298 m .7129 .31461 L .68199 .31874 L p .182 0 0 r
F P
0 g
s
.68199 .31874 m .66027 .33685 L .69148 .33298 L p .182 0 0 r
F P
0 g
s
.63753 .3558 m .66027 .33685 L .63017 .3372 L p .278 0 0 r
F P
0 g
s
.63017 .3372 m .60716 .35519 L .63753 .3558 L p .278 0 0 r
F P
0 g
s
.58308 .37373 m .60716 .35519 L .57793 .35096 L p .384 0 0 r
F P
0 g
s
.57793 .35096 m .55364 .36757 L .58308 .37373 L p .384 0 0 r
F P
0 g
s
.52821 .38386 m .55364 .36757 L .52535 .35833 L p .486 0 0 r
F P
0 g
s
.52535 .35833 m .4998 .37187 L .52821 .38386 L p .486 0 0 r
F P
0 g
s
.30793 .33084 m .33798 .33509 L .3142 .31653 L p .604 .04 0 r
F P
0 g
s
.3142 .31653 m .28431 .312 L .30793 .33084 L p .604 .04 0 r
F P
0 g
s
.47309 .38363 m .4998 .37187 L .47256 .35807 L p .561 .047 0 r
F P
0 g
s
.47256 .35807 m .44582 .36707 L .47309 .38363 L p .561 .047 0 r
F P
0 g
s
.36282 .35444 m .39184 .35412 L .36688 .33576 L p .612 .062 0 r
F P
0 g
s
.36688 .33576 m .33798 .33509 L .36282 .35444 L p .612 .062 0 r
F P
0 g
s
.41791 .37299 m .44582 .36707 L .4197 .35016 L p .601 .069 0 r
F P
0 g
s
.4197 .35016 m .39184 .35412 L .41791 .37299 L p .601 .069 0 r
F P
0 g
s
.72383 .32539 m .74491 .30731 L .7129 .31461 L p .09 0 0 r
F P
0 g
s
.7129 .31461 m .69148 .33298 L .72383 .32539 L p .09 0 0 r
F P
0 g
s
.66904 .35221 m .69148 .33298 L .66027 .33685 L p .182 0 0 r
F P
0 g
s
.66027 .33685 m .63753 .3558 L .66904 .35221 L p .182 0 0 r
F P
0 g
s
.61369 .37563 m .63753 .3558 L .60716 .35519 L p .296 0 0 r
F P
0 g
s
.60716 .35519 m .58308 .37373 L .61369 .37563 L p .296 0 0 r
F P
0 g
s
.55783 .39263 m .58308 .37373 L .55364 .36757 L p .423 0 0 r
F P
0 g
s
.55364 .36757 m .52821 .38386 L .55783 .39263 L p .423 0 0 r
F P
0 g
s
.27669 .32279 m .30793 .33084 L .28431 .312 L p .584 .008 0 r
F P
0 g
s
.28431 .312 m .25326 .30421 L .27669 .32279 L p .584 .008 0 r
F P
0 g
s
.50157 .39896 m .52821 .38386 L .4998 .37187 L p .531 .024 0 r
F P
0 g
s
.4998 .37187 m .47309 .38363 L .50157 .39896 L p .531 .024 0 r
F P
0 g
s
.33262 .35051 m .36282 .35444 L .33798 .33509 L p .604 .04 0 r
F P
0 g
s
.33798 .33509 m .30793 .33084 L .33262 .35051 L p .604 .04 0 r
F P
0 g
s
.3888 .37463 m .41791 .37299 L .39184 .35412 L p .612 .065 0 r
F P
0 g
s
.39184 .35412 m .36282 .35444 L .3888 .37463 L p .612 .065 0 r
F P
0 g
s
.44515 .39218 m .47309 .38363 L .44582 .36707 L p .593 .067 0 r
F P
0 g
s
.44582 .36707 m .41791 .37299 L .44515 .39218 L p .593 .067 0 r
F P
0 g
s
.75735 .31411 m .77805 .2968 L .74491 .30731 L p 0 0 0 r
F P
0 g
s
.74491 .30731 m .72383 .32539 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .72383 .32539 L .69148 .33298 L p .072 0 0 r
F P
0 g
s
.69148 .33298 m .66904 .35221 L .70173 .34417 L p .072 0 0 r
F P
0 g
s
.6455 .37235 m .66904 .35221 L .63753 .3558 L p .181 0 0 r
F P
0 g
s
.63753 .3558 m .61369 .37563 L .6455 .37235 L p .181 0 0 r
F P
0 g
s
.58868 .39636 m .61369 .37563 L .58308 .37373 L p .323 0 0 r
F P
0 g
s
.58308 .37373 m .55783 .39263 L .58868 .39636 L p .323 0 0 r
F P
0 g
s
.24421 .31097 m .27669 .32279 L .25326 .30421 L p .549 0 0 r
F P
0 g
s
.25326 .30421 m .22101 .29312 L .24421 .31097 L p .549 0 0 r
F P
0 g
s
.3012 .34205 m .33262 .35051 L .30793 .33084 L p .578 .001 0 r
F P
0 g
s
.30793 .33084 m .27669 .32279 L .3012 .34205 L p .578 .001 0 r
F P
0 g
s
.53133 .4114 m .55783 .39263 L .52821 .38386 L p .475 0 0 r
F P
0 g
s
.52821 .38386 m .50157 .39896 L .53133 .4114 L p .475 0 0 r
F P
0 g
s
.35846 .37105 m .3888 .37463 L .36282 .35444 L p .603 .039 0 r
F P
0 g
s
.36282 .35444 m .33262 .35051 L .35846 .37105 L p .603 .039 0 r
F P
0 g
s
.47366 .4112 m .50157 .39896 L .47309 .38363 L p .577 .059 0 r
F P
0 g
s
.47309 .38363 m .44515 .39218 L .47366 .4112 L p .577 .059 0 r
F P
0 g
s
.41597 .39569 m .44515 .39218 L .41791 .37299 L p .612 .069 0 r
F P
0 g
s
.41791 .37299 m .3888 .37463 L .41597 .39569 L p .612 .069 0 r
F P
0 g
s
.79208 .29934 m .81237 .28318 L .77805 .2968 L p 0 0 0 r
F P
0 g
s
.77805 .2968 m .75735 .31411 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .75735 .31411 L .72383 .32539 L p 0 0 0 r
F P
0 g
s
.72383 .32539 m .70173 .34417 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .70173 .34417 L .66904 .35221 L p .048 0 0 r
F P
0 g
s
.66904 .35221 m .6455 .37235 L .67851 .36358 L p .048 0 0 r
F P
0 g
s
.62077 .39343 m .6455 .37235 L .61369 .37563 L p .181 0 0 r
F P
0 g
s
.61369 .37563 m .58868 .39636 L .62077 .39343 L p .181 0 0 r
F P
0 g
s
.21045 .29554 m .24421 .31097 L .22101 .29312 L p .501 0 0 r
F P
0 g
s
.22101 .29312 m .1875 .27882 L .21045 .29554 L p .501 0 0 r
F P
0 g
s
.26852 .32918 m .3012 .34205 L .27669 .32279 L p .532 0 0 r
F P
0 g
s
.27669 .32279 m .24421 .31097 L .26852 .32918 L p .532 0 0 r
F P
0 g
s
.5624 .41799 m .58868 .39636 L .55783 .39263 L p .366 0 0 r
F P
0 g
s
.55783 .39263 m .53133 .4114 L .5624 .41799 L p .366 0 0 r
F P
0 g
s
.82806 .28139 m .84791 .26665 L .81237 .28318 L p 0 0 0 r
F P
0 g
s
.81237 .28318 m .79208 .29934 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.32688 .36191 m .35846 .37105 L .33262 .35051 L p .568 0 0 r
F P
0 g
s
.33262 .35051 m .3012 .34205 L .32688 .36191 L p .568 0 0 r
F P
0 g
s
.50351 .42862 m .53133 .4114 L .50157 .39896 L p .541 .032 0 r
F P
0 g
s
.50157 .39896 m .47366 .4112 L .50351 .42862 L p .541 .032 0 r
F P
0 g
s
.38553 .3925 m .41597 .39569 L .3888 .37463 L p .602 .037 0 r
F P
0 g
s
.3888 .37463 m .35846 .37105 L .38553 .3925 L p .602 .037 0 r
F P
0 g
s
.44444 .4176 m .47366 .4112 L .44515 .39218 L p .61 .073 0 r
F P
0 g
s
.44515 .39218 m .41597 .39569 L .44444 .4176 L p .61 .073 0 r
F P
0 g
s
.77074 .31553 m .79208 .29934 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.75735 .31411 m .73561 .33181 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .73561 .33181 L .70173 .34417 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .67851 .36358 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .67851 .36358 L .6455 .37235 L p .01 0 0 r
F P
0 g
s
.6455 .37235 m .62077 .39343 L .6541 .38342 L p .01 0 0 r
F P
0 g
s
.17534 .2768 m .21045 .29554 L .1875 .27882 L p .445 0 0 r
F P
0 g
s
.1875 .27882 m .15267 .26148 L .17534 .2768 L p .445 0 0 r
F P
0 g
s
.86537 .26057 m .88474 .24742 L .84791 .26665 L p 0 0 0 r
F P
0 g
s
.84791 .26665 m .82806 .28139 L .86537 .26057 L p 0 0 0 r
F P
0 g
s
.23453 .31227 m .26852 .32918 L .24421 .31097 L p .472 0 0 r
F P
0 g
s
.24421 .31097 m .21045 .29554 L .23453 .31227 L p .472 0 0 r
F P
0 g
s
.59476 .41544 m .62077 .39343 L .58868 .39636 L p .179 0 0 r
F P
0 g
s
.58868 .39636 m .5624 .41799 L .59476 .41544 L p .179 0 0 r
F P
0 g
s
.29402 .34753 m .32688 .36191 L .3012 .34205 L p .507 0 0 r
F P
0 g
s
.3012 .34205 m .26852 .32918 L .29402 .34753 L p .507 0 0 r
F P
0 g
s
.53476 .44028 m .5624 .41799 L .53133 .4114 L p .442 0 0 r
F P
0 g
s
.53133 .4114 m .50351 .42862 L .53476 .44028 L p .442 0 0 r
F P
0 g
s
.35381 .38216 m .38553 .3925 L .35846 .37105 L p .552 0 0 r
F P
0 g
s
.35846 .37105 m .32688 .36191 L .35381 .38216 L p .552 0 0 r
F P
0 g
s
.41392 .41484 m .44444 .4176 L .41597 .39569 L p .599 .034 0 r
F P
0 g
s
.41597 .39569 m .38553 .3925 L .41392 .41484 L p .599 .034 0 r
F P
0 g
s
.80717 .29582 m .82806 .28139 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.79208 .29934 m .77074 .31553 L .80717 .29582 L p 0 0 0 r
F P
0 g
s
.4743 .44012 m .50351 .42862 L .47366 .4112 L p .604 .076 0 r
F P
0 g
s
.47366 .4112 m .44444 .4176 L .4743 .44012 L p .604 .076 0 r
F P
0 g
s
.74828 .3314 m .77074 .31553 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .71276 .34969 L .74828 .3314 L p 0 0 0 r
F P
0 g
s
.68869 .36726 m .71276 .34969 L .67851 .36358 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .6541 .38342 L .68869 .36726 L p 0 0 0 r
F P
0 g
s
.90408 .23717 m .92291 .22568 L .88474 .24742 L p 0 0 0 r
F P
0 g
s
.88474 .24742 m .86537 .26057 L .90408 .23717 L p 0 0 0 r
F P
0 g
s
.1388 .25504 m .17534 .2768 L .15267 .26148 L p .386 0 0 r
F P
0 g
s
.15267 .26148 m .11645 .24129 L .1388 .25504 L p .386 0 0 r
F P
0 g
s
.62839 .40317 m .6541 .38342 L .62077 .39343 L p 0 0 0 r
F P
0 g
s
.62077 .39343 m .59476 .41544 L .62839 .40317 L p 0 0 0 r
F P
0 g
s
.19914 .29178 m .23453 .31227 L .21045 .29554 L p .404 0 0 r
F P
0 g
s
.21045 .29554 m .17534 .2768 L .19914 .29178 L p .404 0 0 r
F P
0 g
s
.25981 .32864 m .29402 .34753 L .26852 .32918 L p .429 0 0 r
F P
0 g
s
.26852 .32918 m .23453 .31227 L .25981 .32864 L p .429 0 0 r
F P
0 g
s
.84496 .27312 m .86537 .26057 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.82806 .28139 m .80717 .29582 L .84496 .27312 L p 0 0 0 r
F P
0 g
s
.56737 .43815 m .59476 .41544 L .5624 .41799 L p .176 0 0 r
F P
0 g
s
.5624 .41799 m .53476 .44028 L .56737 .43815 L p .176 0 0 r
F P
0 g
s
.32079 .36555 m .35381 .38216 L .32688 .36191 L p .465 0 0 r
F P
0 g
s
.32688 .36191 m .29402 .34753 L .32079 .36555 L p .465 0 0 r
F P
0 g
s
.38209 .40227 m .41392 .41484 L .38553 .3925 L p .52 0 0 r
F P
0 g
s
.38553 .3925 m .35381 .38216 L .38209 .40227 L p .52 0 0 r
F P
0 g
s
.50565 .46124 m .53476 .44028 L .50351 .42862 L p .57 .056 0 r
F P
0 g
s
.50351 .42862 m .4743 .44012 L .50565 .46124 L p .57 .056 0 r
F P
0 g
s
.44372 .43782 m .4743 .44012 L .44444 .4176 L p .592 .024 0 r
F P
0 g
s
.44444 .4176 m .41392 .41484 L .44372 .43782 L p .592 .024 0 r
F P
0 g
s
.78514 .3095 m .80717 .29582 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.77074 .31553 m .74828 .3314 L .78514 .3095 L p 0 0 0 r
F P
0 g
s
.72459 .34633 m .74828 .3314 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .68869 .36726 L .72459 .34633 L p 0 0 0 r
F P
0 g
s
.94425 .21141 m .96249 .20164 L .92291 .22568 L p .393 .809 .613 r
F P
0 g
s
.92291 .22568 m .90408 .23717 L .94425 .21141 L p .393 .809 .613 r
F P
0 g
s
.10074 .23053 m .1388 .25504 L .11645 .24129 L p 0 .23 .639 r
F P
0 g
s
.11645 .24129 m .07877 .21844 L .10074 .23053 L p 0 .23 .639 r
F P
0 g
s
.66331 .3836 m .68869 .36726 L .6541 .38342 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .62839 .40317 L .66331 .3836 L p 0 0 0 r
F P
0 g
s
.16229 .26816 m .19914 .29178 L .17534 .2768 L p 0 .225 .631 r
F P
0 g
s
.17534 .2768 m .1388 .25504 L .16229 .26816 L p 0 .225 .631 r
F P
0 g
s
.8842 .24781 m .90408 .23717 L .86537 .26057 L p .395 .809 .612 r
F P
0 g
s
.86537 .26057 m .84496 .27312 L .8842 .24781 L p .395 .809 .612 r
F P
0 g
s
.23453 .31227 m .19914 .29178 L .22417 .306 L p 0 .218 .619 r
F P
0 g
s
.22417 .306 m .25981 .32864 L .23453 .31227 L p 0 .218 .619 r
F P
0 g
s
.60128 .42133 m .62839 .40317 L .59476 .41544 L p 0 0 0 r
F P
0 g
s
.59476 .41544 m .56737 .43815 L .60128 .42133 L p 0 0 0 r
F P
0 g
s
.28639 .34404 m .32079 .36555 L .29402 .34753 L p .362 0 0 r
F P
0 g
s
.29402 .34753 m .25981 .32864 L .28639 .34404 L p .362 0 0 r
F P
0 g
s
.34893 .38228 m .38209 .40227 L .35381 .38216 L p .39 0 0 r
F P
0 g
s
.35381 .38216 m .32079 .36555 L .34893 .38228 L p .39 0 0 r
F P
0 g
s
.82341 .28461 m .84496 .27312 L .80717 .29582 L p .397 .81 .61 r
F P
0 g
s
.80717 .29582 m .78514 .3095 L .82341 .28461 L p .397 .81 .61 r
F P
0 g
s
.53848 .45952 m .56737 .43815 L .53476 .44028 L p .159 0 0 r
F P
0 g
s
.53476 .44028 m .50565 .46124 L .53848 .45952 L p .159 0 0 r
F P
0 g
s
.41182 .42073 m .44372 .43782 L .41392 .41484 L p .443 0 0 r
F P
0 g
s
.41392 .41484 m .38209 .40227 L .41182 .42073 L p .443 0 0 r
F P
0 g
s
.47505 .45939 m .50565 .46124 L .4743 .44012 L p .551 0 0 r
F P
0 g
s
.4743 .44012 m .44372 .43782 L .47505 .45939 L p .551 0 0 r
F P
0 g
s
.76188 .32179 m .78514 .3095 L .74828 .3314 L p .4 .811 .608 r
F P
0 g
s
.74828 .3314 m .72459 .34633 L .76188 .32179 L p .4 .811 .608 r
F P
0 g
s
.06108 .20348 m .10074 .23053 L .07877 .21844 L p 0 .27 .689 r
F P
0 g
s
.07877 .21844 m .03952 .1931 L .06108 .20348 L p 0 .27 .689 r
F P
0 g
s
.69958 .35927 m .72459 .34633 L .68869 .36726 L p .405 .812 .604 r
F P
0 g
s
.68869 .36726 m .66331 .3836 L .69958 .35927 L p .405 .812 .604 r
F P
0 g
s
.92496 .22015 m .94425 .21141 L .90408 .23717 L p .448 .85 .662 r
F P
0 g
s
.90408 .23717 m .8842 .24781 L .92496 .22015 L p .448 .85 .662 r
F P
0 g
s
.12388 .24175 m .16229 .26816 L .1388 .25504 L p 0 .272 .69 r
F P
0 g
s
.1388 .25504 m .10074 .23053 L .12388 .24175 L p 0 .272 .69 r
F P
0 g
s
.18703 .28019 m .22417 .306 L .19914 .29178 L p 0 .275 .691 r
F P
0 g
s
.19914 .29178 m .16229 .26816 L .18703 .28019 L p 0 .275 .691 r
F P
0 g
s
.6365 .39683 m .66331 .3836 L .62839 .40317 L p .414 .814 .597 r
F P
0 g
s
.62839 .40317 m .60128 .42133 L .6365 .39683 L p .414 .814 .597 r
F P
0 g
s
.25052 .31876 m .28639 .34404 L .25981 .32864 L p 0 .28 .693 r
F P
0 g
s
.25981 .32864 m .22417 .306 L .25052 .31876 L p 0 .28 .693 r
F P
0 g
s
.86318 .25716 m .8842 .24781 L .84496 .27312 L p .458 .857 .669 r
F P
0 g
s
.84496 .27312 m .82341 .28461 L .86318 .25716 L p .458 .857 .669 r
F P
0 g
s
.31437 .35739 m .34893 .38228 L .32079 .36555 L p 0 .287 .697 r
F P
0 g
s
.32079 .36555 m .28639 .34404 L .31437 .35739 L p 0 .287 .697 r
F P
0 g
s
.57264 .43342 m .60128 .42133 L .56737 .43815 L p .439 .819 .577 r
F P
0 g
s
.56737 .43815 m .53848 .45952 L .57264 .43342 L p .439 .819 .577 r
F P
0 g
s
.37857 .39583 m .41182 .42073 L .38209 .40227 L p 0 .302 .703 r
F P
0 g
s
.38209 .40227 m .34893 .38228 L .37857 .39583 L p 0 .302 .703 r
F P
0 g
s
.80063 .2944 m .82341 .28461 L .78514 .3095 L p .473 .867 .68 r
F P
0 g
s
.78514 .3095 m .76188 .32179 L .80063 .2944 L p .473 .867 .68 r
F P
0 g
s
.44312 .43306 m .47505 .45939 L .44372 .43782 L p 0 .346 .722 r
F P
0 g
s
.44372 .43782 m .41182 .42073 L .44312 .43306 L p 0 .346 .722 r
F P
0 g
s
.508 .45759 m .53848 .45952 L .50565 .46124 L p .078 .637 .781 r
F P
0 g
s
.50565 .46124 m .47505 .45939 L .508 .45759 L p .078 .637 .781 r
F P
0 g
s
.73728 .33169 m .76188 .32179 L .72459 .34633 L p .496 .881 .695 r
F P
0 g
s
.72459 .34633 m .69958 .35927 L .73728 .33169 L p .496 .881 .695 r
F P
0 g
s
.08381 .2128 m .12388 .24175 L .10074 .23053 L p 0 .311 .735 r
F P
0 g
s
.10074 .23053 m .06108 .20348 L .08381 .2128 L p 0 .311 .735 r
F P
0 g
s
.67313 .36857 m .69958 .35927 L .66331 .3836 L p .532 .904 .722 r
F P
0 g
s
.66331 .3836 m .6365 .39683 L .67313 .36857 L p .532 .904 .722 r
F P
0 g
s
.14827 .25165 m .18703 .28019 L .16229 .26816 L p 0 .321 .744 r
F P
0 g
s
.16229 .26816 m .12388 .24175 L .14827 .25165 L p 0 .321 .744 r
F P
0 g
s
.90454 .22744 m .92496 .22015 L .8842 .24781 L p .504 .89 .715 r
F P
0 g
s
.8842 .24781 m .86318 .25716 L .90454 .22744 L p .504 .89 .715 r
F P
0 g
s
.2131 .29048 m .25052 .31876 L .22417 .306 L p 0 .335 .756 r
F P
0 g
s
.22417 .306 m .18703 .28019 L .2131 .29048 L p 0 .335 .756 r
F P
0 g
s
.2783 .3291 m .31437 .35739 L .28639 .34404 L p 0 .356 .775 r
F P
0 g
s
.28639 .34404 m .25052 .31876 L .2783 .3291 L p 0 .356 .775 r
F P
0 g
s
.60816 .4036 m .6365 .39683 L .60128 .42133 L p .597 .942 .776 r
F P
0 g
s
.60128 .42133 m .57264 .43342 L .60816 .4036 L p .597 .942 .776 r
F P
0 g
s
.84093 .26464 m .86318 .25716 L .82341 .28461 L p .525 .903 .732 r
F P
0 g
s
.82341 .28461 m .80063 .2944 L .84093 .26464 L p .525 .903 .732 r
F P
0 g
s
.34386 .36704 m .37857 .39583 L .34893 .38228 L p 0 .393 .807 r
F P
0 g
s
.34893 .38228 m .31437 .35739 L .34386 .36704 L p 0 .393 .807 r
F P
0 g
s
.40979 .40287 m .44312 .43306 L .41182 .42073 L p 0 .465 .864 r
F P
0 g
s
.41182 .42073 m .37857 .39583 L .40979 .40287 L p 0 .465 .864 r
F P
0 g
s
.54239 .43079 m .57264 .43342 L .53848 .45952 L p .648 .95 .949 r
F P
0 g
s
.53848 .45952 m .508 .45759 L .54239 .43079 L p .648 .95 .949 r
F P
0 g
s
.7765 .30165 m .80063 .2944 L .76188 .32179 L p .553 .92 .756 r
F P
0 g
s
.76188 .32179 m .73728 .33169 L .7765 .30165 L p .553 .92 .756 r
F P
0 g
s
.47605 .4306 m .508 .45759 L .47505 .45939 L p .258 .623 .959 r
F P
0 g
s
.47505 .45939 m .44312 .43306 L .47605 .4306 L p .258 .623 .959 r
F P
0 g
s
.71124 .33791 m .73728 .33169 L .69958 .35927 L p .592 .942 .792 r
F P
0 g
s
.69958 .35927 m .67313 .36857 L .71124 .33791 L p .592 .942 .792 r
F P
0 g
s
.1078 .22065 m .14827 .25165 L .12388 .24175 L p 0 .358 .782 r
F P
0 g
s
.12388 .24175 m .08381 .2128 L .1078 .22065 L p 0 .358 .782 r
F P
0 g
s
.17402 .25964 m .2131 .29048 L .18703 .28019 L p 0 .376 .799 r
F P
0 g
s
.18703 .28019 m .14827 .25165 L .17402 .25964 L p 0 .376 .799 r
F P
0 g
s
.64514 .37204 m .67313 .36857 L .6365 .39683 L p .645 .968 .85 r
F P
0 g
s
.6365 .39683 m .60816 .4036 L .64514 .37204 L p .645 .968 .85 r
F P
0 g
s
.88289 .23275 m .90454 .22744 L .86318 .25716 L p .561 .926 .771 r
F P
0 g
s
.86318 .25716 m .84093 .26464 L .88289 .23275 L p .561 .926 .771 r
F P
0 g
s
.24062 .29819 m .2783 .3291 L .25052 .31876 L p 0 .403 .823 r
F P
0 g
s
.25052 .31876 m .2131 .29048 L .24062 .29819 L p 0 .403 .823 r
F P
0 g
s
.30761 .33571 m .34386 .36704 L .31437 .35739 L p 0 .444 .855 r
F P
0 g
s
.31437 .35739 m .2783 .3291 L .30761 .33571 L p 0 .444 .855 r
F P
0 g
s
.5782 .40014 m .60816 .4036 L .57264 .43342 L p .681 .959 .945 r
F P
0 g
s
.57264 .43342 m .54239 .43079 L .5782 .40014 L p .681 .959 .945 r
F P
0 g
s
.37497 .37081 m .40979 .40287 L .37857 .39583 L p .084 .508 .902 r
F P
0 g
s
.37857 .39583 m .34386 .36704 L .37497 .37081 L p .084 .508 .902 r
F P
0 g
s
.81734 .26952 m .84093 .26464 L .80063 .2944 L p .589 .942 .797 r
F P
0 g
s
.80063 .2944 m .7765 .30165 L .81734 .26952 L p .589 .942 .797 r
F P
0 g
s
.44267 .39963 m .47605 .4306 L .44312 .43306 L p .266 .61 .956 r
F P
0 g
s
.44312 .43306 m .40979 .40287 L .44267 .39963 L p .266 .61 .956 r
F P
0 g
s
.51056 .41231 m .54239 .43079 L .508 .45759 L p .518 .758 .983 r
F P
0 g
s
.508 .45759 m .47605 .4306 L .51056 .41231 L p .518 .758 .983 r
F P
0 g
s
.75093 .30534 m .7765 .30165 L .73728 .33169 L p .623 .959 .833 r
F P
0 g
s
.73728 .33169 m .71124 .33791 L .75093 .30534 L p .623 .959 .833 r
F P
0 g
s
.68365 .33898 m .71124 .33791 L .67313 .36857 L p .663 .973 .882 r
F P
0 g
s
.67313 .36857 m .64514 .37204 L .68365 .33898 L p .663 .973 .882 r
F P
0 g
s
.13316 .22647 m .17402 .25964 L .14827 .25165 L p 0 .408 .829 r
F P
0 g
s
.14827 .25165 m .1078 .22065 L .13316 .22647 L p 0 .408 .829 r
F P
0 g
s
.20123 .26499 m .24062 .29819 L .2131 .29048 L p 0 .436 .852 r
F P
0 g
s
.2131 .29048 m .17402 .25964 L .20123 .26499 L p 0 .436 .852 r
F P
0 g
s
.61552 .36768 m .64514 .37204 L .60816 .4036 L p .687 .96 .944 r
F P
0 g
s
.60816 .4036 m .5782 .40014 L .61552 .36768 L p .687 .96 .944 r
F P
0 g
s
.26969 .30228 m .30761 .33571 L .2783 .3291 L p .036 .475 .881 r
F P
0 g
s
.2783 .3291 m .24062 .29819 L .26969 .30228 L p .036 .475 .881 r
F P
0 g
s
.8599 .23547 m .88289 .23275 L .84093 .26464 L p .612 .954 .825 r
F P
0 g
s
.84093 .26464 m .81734 .26952 L .8599 .23547 L p .612 .954 .825 r
F P
0 g
s
.33854 .3371 m .37497 .37081 L .34386 .36704 L p .129 .531 .917 r
F P
0 g
s
.34386 .36704 m .30761 .33571 L .33854 .3371 L p .129 .531 .917 r
F P
0 g
s
.5466 .38566 m .5782 .40014 L .54239 .43079 L p .62 .857 .988 r
F P
0 g
s
.54239 .43079 m .51056 .41231 L .5466 .38566 L p .62 .857 .988 r
F P
0 g
s
.40775 .36671 m .44267 .39963 L .40979 .40287 L p .267 .607 .955 r
F P
0 g
s
.40979 .40287 m .37497 .37081 L .40775 .36671 L p .267 .607 .955 r
F P
0 g
s
.4772 .38538 m .51056 .41231 L .47605 .4306 L p .447 .708 .978 r
F P
0 g
s
.47605 .4306 m .44267 .39963 L .4772 .38538 L p .447 .708 .978 r
F P
0 g
s
.79231 .27101 m .81734 .26952 L .7765 .30165 L p .642 .967 .858 r
F P
0 g
s
.7765 .30165 m .75093 .30534 L .79231 .27101 L p .642 .967 .858 r
F P
0 g
s
.72382 .30442 m .75093 .30534 L .71124 .33791 L p .672 .973 .898 r
F P
0 g
s
.71124 .33791 m .68365 .33898 L .72382 .30442 L p .672 .973 .898 r
F P
0 g
s
.65443 .33364 m .68365 .33898 L .64514 .37204 L p .689 .96 .944 r
F P
0 g
s
.64514 .37204 m .61552 .36768 L .65443 .33364 L p .689 .96 .944 r
F P
0 g
s
.15999 .22967 m .20123 .26499 L .17402 .25964 L p .015 .46 .871 r
F P
0 g
s
.17402 .25964 m .13316 .22647 L .15999 .22967 L p .015 .46 .871 r
F P
0 g
s
.23 .2669 m .26969 .30228 L .24062 .29819 L p .075 .496 .897 r
F P
0 g
s
.24062 .29819 m .20123 .26499 L .23 .2669 L p .075 .496 .897 r
F P
0 g
s
.58422 .35487 m .61552 .36768 L .5782 .40014 L p .658 .899 .981 r
F P
0 g
s
.5782 .40014 m .5466 .38566 L .58422 .35487 L p .658 .899 .981 r
F P
0 g
s
.3004 .30172 m .33854 .3371 L .30761 .33571 L p .157 .544 .926 r
F P
0 g
s
.30761 .33571 m .26969 .30228 L .3004 .30172 L p .157 .544 .926 r
F P
0 g
s
.37118 .33206 m .40775 .36671 L .37497 .37081 L p .267 .606 .954 r
F P
0 g
s
.37497 .37081 m .33854 .3371 L .37118 .33206 L p .267 .606 .954 r
F P
0 g
s
.51337 .36275 m .5466 .38566 L .51056 .41231 L p .55 .786 .986 r
F P
0 g
s
.51056 .41231 m .4772 .38538 L .51337 .36275 L p .55 .786 .986 r
F P
0 g
s
.83548 .23496 m .8599 .23547 L .81734 .26952 L p .653 .97 .874 r
F P
0 g
s
.81734 .26952 m .79231 .27101 L .83548 .23496 L p .653 .97 .874 r
F P
0 g
s
.44224 .35417 m .4772 .38538 L .44267 .39963 L p .405 .684 .975 r
F P
0 g
s
.44267 .39963 m .40775 .36671 L .44224 .35417 L p .405 .684 .975 r
F P
0 g
s
.76573 .26831 m .79231 .27101 L .75093 .30534 L p .677 .973 .908 r
F P
0 g
s
.75093 .30534 m .72382 .30442 L .76573 .26831 L p .677 .973 .908 r
F P
0 g
s
.69506 .29802 m .72382 .30442 L .68365 .33898 L p .69 .961 .944 r
F P
0 g
s
.68365 .33898 m .65443 .33364 L .69506 .29802 L p .69 .961 .944 r
F P
0 g
s
.1884 .22958 m .23 .2669 L .20123 .26499 L p .103 .512 .907 r
F P
0 g
s
.20123 .26499 m .15999 .22967 L .1884 .22958 L p .103 .512 .907 r
F P
0 g
s
.62351 .32138 m .65443 .33364 L .61552 .36768 L p .674 .918 .974 r
F P
0 g
s
.61552 .36768 m .58422 .35487 L .62351 .32138 L p .674 .918 .974 r
F P
0 g
s
.26043 .26458 m .3004 .30172 L .26969 .30228 L p .175 .554 .931 r
F P
0 g
s
.26969 .30228 m .23 .2669 L .26043 .26458 L p .175 .554 .931 r
F P
0 g
s
.55122 .33457 m .58422 .35487 L .5466 .38566 L p .608 .838 .987 r
F P
0 g
s
.5466 .38566 m .51337 .36275 L .55122 .33457 L p .608 .838 .987 r
F P
0 g
s
.33285 .29564 m .37118 .33206 L .33854 .3371 L p .268 .606 .954 r
F P
0 g
s
.33854 .3371 m .3004 .30172 L .33285 .29564 L p .268 .606 .954 r
F P
0 g
s
.40558 .3201 m .44224 .35417 L .40775 .36671 L p .379 .669 .972 r
F P
0 g
s
.40775 .36671 m .37118 .33206 L .40558 .3201 L p .379 .669 .972 r
F P
0 g
s
.47846 .33417 m .51337 .36275 L .4772 .38538 L p .499 .746 .983 r
F P
0 g
s
.4772 .38538 m .44224 .35417 L .47846 .33417 L p .499 .746 .983 r
F P
0 g
s
.80951 .23056 m .83548 .23496 L .79231 .27101 L p .68 .972 .914 r
F P
0 g
s
.79231 .27101 m .76573 .26831 L .80951 .23056 L p .68 .972 .914 r
F P
0 g
s
.7375 .26075 m .76573 .26831 L .72382 .30442 L p .69 .961 .944 r
F P
0 g
s
.72382 .30442 m .69506 .29802 L .7375 .26075 L p .69 .961 .944 r
F P
0 g
s
.66457 .28568 m .69506 .29802 L .65443 .33364 L p .681 .929 .97 r
F P
0 g
s
.65443 .33364 m .62351 .32138 L .66457 .28568 L p .681 .929 .97 r
F P
0 g
s
.21849 .22559 m .26043 .26458 L .23 .2669 L p .188 .561 .934 r
F P
0 g
s
.23 .2669 m .1884 .22958 L .21849 .22559 L p .188 .561 .934 r
F P
0 g
s
.59082 .30252 m .62351 .32138 L .58422 .35487 L p .639 .871 .985 r
F P
0 g
s
.58422 .35487 m .55122 .33457 L .59082 .30252 L p .639 .871 .985 r
F P
0 g
s
.29263 .25738 m .33285 .29564 L .3004 .30172 L p .268 .606 .954 r
F P
0 g
s
.3004 .30172 m .26043 .26458 L .29263 .25738 L p .268 .606 .954 r
F P
0 g
s
.51646 .30828 m .55122 .33457 L .51337 .36275 L p .561 .795 .987 r
F P
0 g
s
.51337 .36275 m .47846 .33417 L .51646 .30828 L p .561 .795 .987 r
F P
0 g
s
.3671 .28363 m .40558 .3201 L .37118 .33206 L p .361 .659 .97 r
F P
0 g
s
.37118 .33206 m .33285 .29564 L .3671 .28363 L p .361 .659 .97 r
F P
0 g
s
.44179 .30156 m .47846 .33417 L .44224 .35417 L p .463 .722 .981 r
F P
0 g
s
.44224 .35417 m .40558 .3201 L .44179 .30156 L p .463 .722 .981 r
F P
0 g
s
.78189 .22175 m .80951 .23056 L .76573 .26831 L p .691 .961 .944 r
F P
0 g
s
.76573 .26831 m .7375 .26075 L .78189 .22175 L p .691 .961 .944 r
F P
0 g
s
.70753 .24793 m .7375 .26075 L .69506 .29802 L p .685 .936 .966 r
F P
0 g
s
.69506 .29802 m .66457 .28568 L .70753 .24793 L p .685 .936 .966 r
F P
0 g
s
.63228 .26744 m .66457 .28568 L .62351 .32138 L p .657 .892 .981 r
F P
0 g
s
.62351 .32138 m .59082 .30252 L .63228 .26744 L p .657 .892 .981 r
F P
0 g
s
.25036 .21715 m .29263 .25738 L .26043 .26458 L p .268 .606 .954 r
F P
0 g
s
.26043 .26458 m .21849 .22559 L .25036 .21715 L p .268 .606 .954 r
F P
0 g
s
.55631 .27783 m .59082 .30252 L .55122 .33457 L p .601 .831 .987 r
F P
0 g
s
.55122 .33457 m .51646 .30828 L .55631 .27783 L p .601 .831 .987 r
F P
0 g
s
.32667 .24491 m .3671 .28363 L .33285 .29564 L p .348 .652 .968 r
F P
0 g
s
.33285 .29564 m .29263 .25738 L .32667 .24491 L p .348 .652 .968 r
F P
0 g
s
.47986 .27729 m .51646 .30828 L .47846 .33417 L p .523 .765 .985 r
F P
0 g
s
.47846 .33417 m .44179 .30156 L .47986 .27729 L p .523 .765 .985 r
F P
0 g
s
.40322 .26575 m .44179 .30156 L .40558 .3201 L p .435 .705 .979 r
F P
0 g
s
.40558 .3201 m .3671 .28363 L .40322 .26575 L p .435 .705 .979 r
F P
0 g
s
.75251 .20813 m .78189 .22175 L .7375 .26075 L p .688 .94 .963 r
F P
0 g
s
.7375 .26075 m .70753 .24793 L .75251 .20813 L p .688 .94 .963 r
F P
0 g
s
.67571 .22972 m .70753 .24793 L .66457 .28568 L p .668 .906 .978 r
F P
0 g
s
.66457 .28568 m .63228 .26744 L .67571 .22972 L p .668 .906 .978 r
F P
0 g
s
.5981 .24366 m .63228 .26744 L .59082 .30252 L p .628 .857 .986 r
F P
0 g
s
.59082 .30252 m .55631 .27783 L .5981 .24366 L p .628 .857 .986 r
F P
0 g
s
.51987 .24814 m .55631 .27783 L .51646 .30828 L p .567 .8 .987 r
F P
0 g
s
.51646 .30828 m .47986 .27729 L .51987 .24814 L p .567 .8 .987 r
F P
0 g
s
.28412 .20391 m .32667 .24491 L .29263 .25738 L p .338 .646 .967 r
F P
0 g
s
.29263 .25738 m .25036 .21715 L .28412 .20391 L p .338 .646 .967 r
F P
0 g
s
.36264 .22709 m .40322 .26575 L .3671 .28363 L p .414 .692 .977 r
F P
0 g
s
.3671 .28363 m .32667 .24491 L .36264 .22709 L p .414 .692 .977 r
F P
0 g
s
.4413 .2424 m .47986 .27729 L .44179 .30156 L p .493 .744 .984 r
F P
0 g
s
.44179 .30156 m .40322 .26575 L .4413 .2424 L p .493 .744 .984 r
F P
0 g
s
.72127 .18953 m .75251 .20813 L .70753 .24793 L p .675 .915 .975 r
F P
0 g
s
.70753 .24793 m .67571 .22972 L .72127 .18953 L p .675 .915 .975 r
F P
0 g
s
.64197 .20627 m .67571 .22972 L .63228 .26744 L p .645 .875 .984 r
F P
0 g
s
.63228 .26744 m .5981 .24366 L .64197 .20627 L p .645 .875 .984 r
F P
0 g
s
.56194 .21482 m .5981 .24366 L .55631 .27783 L p .598 .827 .987 r
F P
0 g
s
.55631 .27783 m .51987 .24814 L .56194 .21482 L p .598 .827 .987 r
F P
0 g
s
.4814 .21412 m .51987 .24814 L .47986 .27729 L p .537 .776 .986 r
F P
0 g
s
.47986 .27729 m .4413 .2424 L .4814 .21412 L p .537 .776 .986 r
F P
0 g
s
.31987 .18571 m .36264 .22709 L .32667 .24491 L p .398 .682 .975 r
F P
0 g
s
.32667 .24491 m .28412 .20391 L .31987 .18571 L p .398 .682 .975 r
F P
0 g
s
.40063 .20409 m .4413 .2424 L .40322 .26575 L p .469 .727 .982 r
F P
0 g
s
.40322 .26575 m .36264 .22709 L .40063 .20409 L p .469 .727 .982 r
F P
0 g
s
.68806 .16591 m .72127 .18953 L .67571 .22972 L p .657 .889 .981 r
F P
0 g
s
.67571 .22972 m .64197 .20627 L .68806 .16591 L p .657 .889 .981 r
F P
0 g
s
.60617 .1778 m .64197 .20627 L .5981 .24366 L p .62 .848 .986 r
F P
0 g
s
.5981 .24366 m .56194 .21482 L .60617 .1778 L p .62 .848 .986 r
F P
0 g
s
.52366 .18139 m .56194 .21482 L .51987 .24814 L p .57 .803 .987 r
F P
0 g
s
.51987 .24814 m .4814 .21412 L .52366 .18139 L p .57 .803 .987 r
F P
0 g
s
.44075 .17618 m .4814 .21412 L .4413 .2424 L p .512 .757 .985 r
F P
0 g
s
.4413 .2424 m .40063 .20409 L .44075 .17618 L p .512 .757 .985 r
F P
0 g
s
.35771 .16256 m .40063 .20409 L .36264 .22709 L p .448 .714 .98 r
F P
0 g
s
.36264 .22709 m .31987 .18571 L .35771 .16256 L p .448 .714 .98 r
F P
0 g
s
.65274 .13736 m .68806 .16591 L .64197 .20627 L p .636 .865 .985 r
F P
0 g
s
.64197 .20627 m .60617 .1778 L .65274 .13736 L p .636 .865 .985 r
F P
0 g
s
.5682 .1446 m .60617 .1778 L .56194 .21482 L p .595 .825 .987 r
F P
0 g
s
.56194 .21482 m .52366 .18139 L .5682 .1446 L p .595 .825 .987 r
F P
0 g
s
.48312 .14369 m .52366 .18139 L .4814 .21412 L p .546 .783 .986 r
F P
0 g
s
.4814 .21412 m .44075 .17618 L .48312 .14369 L p .546 .783 .986 r
F P
0 g
s
.39776 .13458 m .44075 .17618 L .40063 .20409 L p .49 .742 .984 r
F P
0 g
s
.40063 .20409 m .35771 .16256 L .39776 .13458 L p .49 .742 .984 r
F P
0 g
s
.8 1 0 r
.03 w
.53995 .21604 Mdot
.5 Mabswid
.61518 .10399 m .65274 .13736 L .60617 .1778 L p .614 .843 .986 r
F P
0 g
s
.60617 .1778 m .5682 .1446 L .61518 .10399 L p .614 .843 .986 r
F P
0 g
s
.52788 .10687 m .5682 .1446 L .52366 .18139 L p .573 .805 .987 r
F P
0 g
s
.52366 .18139 m .48312 .14369 L .52788 .10687 L p .573 .805 .987 r
F P
0 g
s
.44015 .10192 m .48312 .14369 L .44075 .17618 L p .524 .767 .986 r
F P
0 g
s
.44075 .17618 m .39776 .13458 L .44015 .10192 L p .524 .767 .986 r
F P
0 g
s
.8 1 0 r
.03 w
.53658 .19228 Mdot
.49036 .17995 Mdot
.5 Mabswid
.57521 .06591 m .61518 .10399 L .5682 .1446 L p .594 .823 .987 r
F P
0 g
s
.5682 .1446 m .52788 .10687 L .57521 .06591 L p .594 .823 .987 r
F P
0 g
s
.48505 .06475 m .52788 .10687 L .48312 .14369 L p .552 .788 .987 r
F P
0 g
s
.48312 .14369 m .44015 .10192 L .48505 .06475 L p .552 .788 .987 r
F P
0 g
s
1 0 .6 r
.03 w
.52574 .15844 Mdot
.52574 .15844 Mdot
.52574 .15844 Mdot
.52574 .15844 Mdot
.52574 .15844 Mdot
.52574 .15844 Mdot
.8 1 0 r
.53425 .14946 Mdot
.56099 .13914 Mdot
.56047 .12586 Mdot
.5 Mabswid
.53263 .02315 m .57521 .06591 L .52788 .10687 L p .574 .806 .987 r
F P
0 g
s
.52788 .10687 m .48505 .06475 L .53263 .02315 L p .574 .806 .987 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{463.875, 225.188},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007?0000hB000`400?l00000o`00003om_ooool3
o`000=Kooooo003cooooo`?o00000oooool2o`000=Cooooo003`ooooo`?o00002?ooool3o`000=7o
oooo003]ooooo`?o00003_ooool2o`000<oooooo003Zooooo`?o00004oooool2o`000<gooooo003X
ooooo`;o00006?ooool3o`000<[ooooo003Uooooo`?o00007Oooool2o`000<Sooooo003Rooooo`?o
00008_ooool2o`000<Kooooo003Oooooo`?o00009oooool2o`000<Cooooo003Mooooo`;o0000;?oo
ool3o`000<7ooooo003Jooooo`?o0000<Oooool2o`000;oooooo003Gooooo`?o00006oooool2o`00
01Wooooo0_l0002mooooo`00e?ooool3o`0001gooooo00Co0000oi;>o?nBc_co00006_ooool3o`00
0;[ooooo003Aooooo`?o00007oooool00ol0003oT/kloi;>o002oi;>o003o`000?oooooooooo01[o
oooo0_l0002hooooo`00coooool2o`00027ooooo00?o0000oi;>o?nBc_`01?nBc_`00ol0003ooooo
ooooo`0Kooooo`;o0000]_ooool00<cooooo0ol0000Rooooo`03o`000?nBc_coT/kl00KoT/kl00?o
0000ooooooooool07?ooool2o`000;Cooooo0039ooooo`?o00009?ooool00ol0003oT/kloi;>o008
oi;>o003o`000?oooooooooo01gooooo0ol0002aooooo`00a_ooool3o`0002Gooooo0_l0000<oi;>
o003o`000?oooooooooo01oooooo0_l0002_ooooo`00a?ooool2o`0002Oooooo00?o0000oi;>o?nB
c_`03OnBc_`00ol0003oooooooooo`0Pooooo`;o0000[Oooool00<7ooooo0ol0000Xooooo`03o`00
0?nBc_coT/kl00ooT/kl00?o0000ooooooooool08Oooool3o`000:[ooooo002nooooo`?o0000:_oo
ool00ol0003oT/kloi;>o00Aoi;>o003o`000?oooooooooo02?ooooo0_l0002Xooooo`00^oooool3
o`0002cooooo00?o0000oi;>o?nBc_`04onBc_`00ol0003oooooooooo`0Tooooo`;o0000Y_ooool0
0;Sooooo0ol0000^ooooo`03o`000?nBc_coT/kl01GoT/kl00?o0000ooooooooool09Oooool2o`00
0:Cooooo002fooooo`;o0000<?ooool00ol0003oT/kloi;>o00Goi;>o003o`000?oooooooooo02Ko
oooo0ol0002Qooooo`00/oooool3o`00033ooooo0_l0000Koi;>o003o`000?oooooooooo02Sooooo
0_l0002Oooooo`00/?ooool3o`0003;ooooo00?o0000oi;>o?nBc_`07?nBc_`00ol0003ooooooooo
o`0Yooooo`;o0000WOooool00:gooooo0ol0000dooooo`03o`000?nBc_coT/kl01koT/kl00?o0000
ooooooooool0:_ooool3o`0009[ooooo002[ooooo`;o0000=_ooool00ol0003oT/kloi;>o00Poi;>
o003o`000?oooooooooo02cooooo0_l0002Hooooo`00Z?ooool3o`0003Oooooo00?o0000oi;>o?nB
c_`08_nBc_`00ol0003oooooooooo`0]ooooo`;o0000U_ooool00:Gooooo0ol0000iooooo`03o`00
0?nBc_coT/kl02CoT/kl00?o0000ooooooooool0;_ooool2o`0009Cooooo002Rooooo`?o0000>_oo
ool2o`0002SoT/kl00?o0000ooooooooool0;oooool3o`00097ooooo002Oooooo`?o0000??ooool0
1?l0003oSLWlohg9o?l0000Woi;>o0?o0000<_ooool2o`0008oooooo002Mooooo`;o0000?_ooool0
0ol0003oSLWlohg9o002ohg9o003o`000?nBc_coT/kl02?oT/kl00Go0000oiSBo?nHd_coV=;lo`00
000cooooo`;o0000SOooool009[ooooo0ol0000oooooo`03o`000?n=bOcoSLWl00CoSLWl00?o0000
oi;>o?nBc_`08OnBc_`00ol0003oV=;loiSBo003oiSBo003o`000?oooooooooo03;ooooo0ol0002:
ooooo`00Uoooool3o`00043ooooo0_l00008ohg9o003o`000?nBc_coT/kl01ooT/kl00?o0000oiSB
o?nHd_`01OnHd_`00ol0003oooooooooo`0dooooo`;o0000R?ooool009Cooooo0ol00012ooooo`03
o`000?n=bOcoSLWl00WoSLWl00?o0000oi;>o?nBc_`07OnBc_`00ol0003oV=;loiSBo007oiSBo003
o`000?oooooooooo03Gooooo0_l00026ooooo`00T_ooool2o`0004Cooooo00?o0000ohg9o?n=bO`0
2on=bO`00ol0003oT/kloi;>o00Koi;>o003o`000?nHd_coV=;l00WoV=;l00?o0000ooooooooool0
=_ooool2o`0008Cooooo002?ooooo`?o0000AOooool00ol0003oSLWlohg9o00=ohg9o003o`000?nB
c_coT/kl01SoT/kl0_l0000=oiSBo003o`000?oooooooooo03Oooooo0ol00021ooooo`00S?ooool3
o`0004Kooooo0_l0000Aohg9o003o`000?nBc_coT/kl01KoT/kl00?o0000oiSBo?nHd_`03_nHd_`0
0ol0003oooooooooo`0iooooo`;o0000Ooooool008Wooooo0ol00018ooooo`03o`000?n=bOcoSLWl
01;oSLWl00?o0000oi;>o?nBc_`05?nBc_`00ol0003oV=;loiSBo00@oiSBo003o`000?oooooooooo
03[ooooo0_l0001mooooo`00Q_ooool3o`0004[ooooo00?o0000ohg9o?n=bO`05?n=bO`00ol0003o
T/kloi;>o00Boi;>o003o`000?nHd_coV=;l01;oV=;l00?o0000ooooooooool0>oooool3o`0007[o
oooo0024ooooo`;o0000C?ooool00ol0003oSLWlohg9o00Fohg9o003o`000?nBc_coT/kl013oT/kl
00?o0000oiSBo?nHd_`05?nHd_`00ol0003oooooooooo`0mooooo`;o0000N?ooool0087ooooo0ol0
001=ooooo`03o`000?n=bOcoSLWl01SoSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSB
o00FoiSBo003o`000?oooooooooo03kooooo0_l0001fooooo`00O_ooool3o`0004kooooo0_l0000L
ohg9o003o`000?nBc_coT/kl00coT/kl00?o0000oiSBo?nHd_`06?nHd_`00ol0003oooooooooo`0o
ooooo`;o0000M?ooool007_ooooo0ol0001@ooooo`03o`000?n=bOcoSLWl01goSLWl00?o0000oi;>
o?nBc_`02OnBc_`2o`0001coV=;l00?o0000ooooooooool0@?ooool3o`00077ooooo001iooooo`;o
0000D_ooool00ol0003oSLWlohg9o00Oohg9o003o`000?nBc_coT/kl00OoT/kl00?o0000oiSBo?nH
d_`07OnHd_`00ol0003oooooooooo`12ooooo`;o0000Koooool007Kooooo0ol0001Cooooo`03o`00
0?n=bOcoSLWl027oSLWl00?o0000oi;>o?nBc_`01OnBc_`00ol0003oV=;loiSBo00OoiSBo003o`00
0?oooooooooo04?ooooo0_l0001]ooooo`00Loooool3o`0005Cooooo0_l0000Uohg9o003o`000?nB
c_coT/kl00?oT/kl00?o0000oiSBo?nHd_`08OnHd_`00ol0003oooooooooo`14ooooo`?o0000J_oo
ool0073ooooo0ol0001Fooooo`04o`000?n6a?coQ/Clo`0002GoSLWl00Go0000oi;>o?nBc_coT/kl
o`00000ToiSBo0?o0000Aoooool2o`0006Sooooo001]ooooo`?o0000F?ooool00ol0003oQ/ClohK4
o002ohK4o003o`000?n=bOcoSLWl02?oSLWl00?o0000oi;>o?l000009?nHd_`01Ol0003oWMOloigG
o?nMeoco000004Sooooo0_l0001Vooooo`00Joooool2o`0005[ooooo00?o0000ohK4o?n6a?`01?n6
a?`00ol0003oSLWlohg9o00Rohg9o0?o00008onHd_`00ol0003oWMOloigGo003oigGo003o`000?oo
oooooooo04Oooooo0_l0001Tooooo`00J?ooool3o`0005[ooooo0_l00008ohK4o003o`000?n=bOco
SLWl023oSLWl00Go0000oi;>o?nBc_coT/klo`00000QoiSBo003o`000?nMeocoWMOl00GoWMOl00?o
0000ooooooooool0B?ooool3o`00067ooooo001Uooooo`?o0000G?ooool00ol0003oQ/ClohK4o009
ohK4o003o`000?n=bOcoSLWl01koSLWl00?o0000oi;>o?nBc_`00onBc_`00ol0003oV=;loiSBo00M
oiSBo003o`000?nMeocoWMOl00OoWMOl00?o0000ooooooooool0B_ooool2o`0005oooooo001Roooo
o`?o0000G_ooool00ol0003oQ/ClohK4o00;ohK4o003o`000?n=bOcoSLWl01coSLWl00?o0000oi;>
o?nBc_`01OnBc_`00ol0003oV=;loiSBo005oiSBo0Goc?l04OnHd_`00ol0003oWMOloigGo009oigG
o003o`000?oooooooooo04_ooooo0_l0001Mooooo`00H?ooool2o`0005oooooo0_l0000?ohK4o003
o`000?n=bOcoSLWl01WoSLWl0_l00009oi;>o003o`000?nHd_coV=;l00;oV=;l2Oo<o`0=oiSBo0;o
00003OnMeo`00ol0003oooooooooo`1<ooooo`?o0000F_ooool005gooooo0ol0001Pooooo`03o`00
0?n6a?coQ/Cl013oQ/Cl00?o0000ohg9o?n=bO`05on=bO`00ol0003oT/kloi;>o00:oi;>o003o`00
0?nHd_coV=;l00_oc?l02onHd_`00ol0003oWMOloigGo00>oigGo003o`000?oooooooooo04kooooo
0_l0001Hooooo`00F_ooool3o`0006;ooooo00?o0000ohK4o?n6a?`04_n6a?`00ol0003oSLWlohg9
o00Eohg9o003o`000?nBc_coT/kl00coT/kl00?o0000oiSBo?o<o`002_o<o`0:oiSBo003o`000?nM
eocoWMOl013oWMOl00?o0000ooooooooool0Coooool2o`0005Kooooo001Gooooo`?o0000I?ooool0
0ol0003oQ/ClohK4o00DohK4o003o`000?n=bOcoSLWl01?oSLWl00?o0000oi;>o?nBc_`03_nBc_`=
olco00SoV=;l00?o0000oigGo?nMeo`04_nMeo`00ol0003oooooooooo`1@ooooo`;o0000E?ooool0
05Cooooo0ol0001Uooooo`;o00006?n6a?`00ol0003oSLWlohg9o00@ohg9o0;o00004OnBc_`=olco
00OoV=;l00?o0000oigGo?nMeo`05?nMeo`00ol0003oooooooooo`1Aooooo`?o0000DOooool005;o
oooo0_l0001Wooooo`03o`000?n6a?coQ/Cl01WoQ/Cl00?o0000ohg9o?n=bO`03_n=bO`00ol0003o
T/kloi;>o00Aoi;>o0goc?l01_nHd_`00ol0003oWMOloigGo00FoigGo003o`000?oooooooooo05?o
oooo0_l0001?ooooo`00Coooool3o`0006Sooooo00?o0000ohK4o?n6a?`06on6a?`00ol0003oSLWl
ohg9o00<ohg9o003o`000?nBc_coT/kl01;oT/kl3Oo<o`05oiSBo003o`000?nMeocoWMOl01SoWMOl
00?o0000ooooooooool0E?ooool2o`0004gooooo001<ooooo`?o0000J_ooool00ol0003oQ/ClohK4
o00MohK4o003o`000?n=bOcoSLWl00[oSLWl00?o0000oi;>o?nBc_`04onBc_`=olco00?oV=;l0_l0
000LoigGo003o`000?oooooooooo05Gooooo0ol0001:ooooo`00BOooool3o`0006_ooooo0_l0000Q
ohK4o003o`000?n=bOcoSLWl00SoSLWl00?o0000oi;>o?nBc_`05OnBc_`<olco00;oV=;l00?o0000
oigGo?nMeo`07OnMeo`00ol0003oooooooooo`1Gooooo`;o0000B?ooool004Oooooo0_l0001]oooo
o`04o`000?mm_O_oOKgko`00027oQ/Cl00?o0000ohg9o?n=bO`01On=bO`2o`0001SoT/kl3Oo<o`00
0ol0003oWMOloigGo00OoigGo003o`000?oooooooooo05Sooooo0_l00016ooooo`00A?ooool3o`00
06gooooo0_l00004ogfmn`03o`000?n6a?coQ/Cl01ooQ/Cl00?o0000ohg9o?n=bO`00on=bO`00ol0
003oT/kloi;>o00?oi;>o0Goc?l01?nBc_`=olco02;oWMOl0ol0001Jooooo`;o0000A?ooool0047o
oooo0ol0001_ooooo`03o`000?mm_O_oOKgk00GoOKgk00?o0000ohK4o?n6a?`07on6a?`01Ol0003o
SLWlohg9o?n=bOco0000013oT/kl2Oo<o`02oi;>o0goc?l08OnMeo`01Ol0003oX]gloj;Mo?nRgOco
000005_ooooo0ol00011ooooo`00?_ooool3o`00073ooooo0_l00009ogfmn`03o`000?n6a?coQ/Cl
01ooQ/Cl00?o0000ohg9o?l000004?nBc_`;olco0003oi;>o?o<o`3oc?l000_oc?l08?nMeo`00ol0
003oX]gloj;Mo003oj;Mo003o`000?oooooooooo05_ooooo0_l0000oooooo`00>oooool3o`0007;o
oooo00?o0000ogfmnomm_O/02_mm_O/00ol0003oQ/ClohK4o00NohK4o0?o00004?nBc_`;olco0003
oi;>o?o<o`3oc?l000_oc?l07onMeo`00ol0003oX]gloj;Mo005oj;Mo0;o0000GOooool2o`0003go
oooo000iooooo`;o0000Loooool2o`0000koOKgk00?o0000ohK4o?n6a?`07?n6a?`01Ol0003oRlSl
oh_8o?n;b?co000000koT/kl3Oo<o`000onBc_coc?l0olco0009olco01ooWMOl00?o0000oj;Mo?nR
gO`02?nRgO`00ol0003oooooooooo`1Looooo`?o0000>_ooool003Kooooo0ol0001dooooo`03o`00
0?mm_O_oOKgk00ooOKgk00?o0000ohK4o?n6a?`06_n6a?`00ol0003oRlSloh_8o003oh_8o003o`00
0?nBc_coT/kl00WoT/kl0_oo09T=olco0003oi;>o?o<o`3oc?l000Woc?l000?o0000oigGo?nMeo`0
6onMeo`00ol0003oX]gloj;Mo00:oj;Mo003o`000?oooooooooo05kooooo0_l0000hooooo`00<ooo
ool3o`0007Kooooo00?o0000ogfmnomm_O/04Omm_O/00ol0003oQ/ClohK4o00HohK4o003o`000?n;
b?coRlSl00GoRlSl00?o0000oi;>o?nBc_`01onBc_`3ool0V@goc?l00_nBc_`9olco00;oV=?l00?o
0000oigGo?nMeo`06?nMeo`2o`0000koX]gl0_l0001Pooooo`;o0000=_ooool0033ooooo0ol0001g
ooooo`;o00005Omm_O/00ol0003oQ/ClohK4o00EohK4o0;o00002On;b?`00ol0003oT/kloi;>o006
oi;>o0?oo`2I3Oo<o`04oi;>o0Goc?l01OnHdo`00ol0003oWMOloigGo00FoigGo003o`000?nRgOco
X]gl013oX]gl00?o0000ooooooooool0Goooool2o`0003Cooooo000^ooooo`;o0000NOooool00ol0
003oOKgkogfmn`0Fogfmn`03o`000?n6a?coQ/Cl01?oQ/Cl00?o0000oh_8o?n;b?`02_n;b?`00ol0
003oT/kloi;>o004oi;>o0Coo`2I3Oo<o`03oi;>o003o`000?nHdocoV=?l00WoV=?l0_l0000EoigG
o003o`000?nRgOcoX]gl01;oX]gl00?o0000ooooooooool0H?ooool3o`00037ooooo000[ooooo`?o
0000NOooool2o`0001[oOKgk00?o0000ohK4o?n6a?`04On6a?`00ol0003oRlSloh_8o00<oh_8o003
o`000?nBc_coT/kl00?oT/kl1Ooo09T;olco00;oT/kl0_l0000>oiSCo003o`000?nMeocoWMOl017o
WMOl00?o0000oj;Mo?nRgO`05?nRgO`00ol0003oooooooooo`1Rooooo`;o0000;oooool002Sooooo
0ol0001kooooo`03o`000?mm_O_oOKgk01_oOKgk00?o0000ohK4o?n6a?`03_n6a?`2o`00013oRlSl
00?o0000oi;>o?nBc_`00_nBc_`5ool0V@_oc?l000?oT/klo`000?nHdo`04?nHdo`00ol0003oWMOl
oigGo00?oigGo003o`000?nRgOcoX]gl01KoX]gl0_l0001Tooooo`;o0000;Oooool002Gooooo0ol0
001looooo`;o00007omm_O/00ol0003oQ/ClohK4o00<ohK4o003o`000?n;b?coRlSl017oRlSl0_l0
0002oi;>o0Koo`2I2Oo<o`000onBc_co0000oiSCo00BoiSCo003o`000?nMeocoWMOl00goWMOl00?o
0000oj;Mo?nRgO`06OnRgO`00ol0003oooooooooo`1Sooooo`?o0000:_ooool002;ooooo0ol0001n
ooooo`04o`000?mb]_[oL[Kjo`0001ooOKgk00?o0000ohK4o?n6a?`02_n6a?`00ol0003oRlSloh_8
o00Doh_8o003o`000?nBc_coo`2I00Ooo`2I1Oo<o`02oi;>o003o`000?nHdocoV=?l01?oV=?l00?o
0000oigGo?nMeo`02_nMeo`2o`0001goX]gl00?o0000ooooooooool0IOooool2o`0002Sooooo000P
ooooo`;o0000Ooooool2o`0000CoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/ClohK4o008
ohK4o003o`000?n;b?coRlSl01KoRlSl00?o0000oi;>o?oo09T02_oo09T2oi;>o003o`000?nHdoco
V=?l01GoV=?l0_l00009oigGo003o`000?nRgOcoX]gl01goX]gl0ol0001Wooooo`;o00009_ooool0
01gooooo0ol00020ooooo`03o`000?mb]_[oL[Kj00GoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0
003oQ/ClohK4o005ohK4o0;o00003_n;b?`5olco00OoRlSl00?o0000ool0VOoo09T02Ooo09T2o`00
01[oV=?l00?o0000oigGo?nMeo`01OnMeo`00ol0003oX]gloj;Mo00Moj;Mo005o`000?nXho_oZ>?k
ojSSnol00000J?ooool2o`0002Cooooo000Jooooo`?o0000POooool2o`0000WoL[Kj00?o0000ogfm
nomm_O/07Omm_O/00ol0003oQ/ClohK4o003ohK4o003o`000?n;b?coRlSl00coRlSl2Oo<o`06oh_8
o003o`000?oo09Woo`2I00Ooo`2I00?o0000oiSCo?nHdo`06onHdo`00ol0003oWMOloigGo003oigG
o003o`000?nRgOcoX]gl01goX]gl00?o0000ojSSnonXho/00onXho/00ol0003oooooooooo`1Woooo
o`?o00008Oooool001Oooooo0ol00022ooooo`;o00003?mb]_X00ol0003oOKgkogfmn`0Mogfmn`05
o`000?n6a?coQ/ClohK4o?l000003_n;b?`;olco00KoRlSl00?o0000oi;>o?oo09T01?oo09T00onB
c_co0000oiSCo00NoiSCo005o`000?nMeocoWMOloigGo?l000007onRgO`00ol0003oZ>?kojSSn`05
ojSSn`;o0000J_ooool2o`0001oooooo000Eooooo`;o0000Q?ooool00ol0003oL[Kjog:fnP0=og:f
nP03o`000?mm_O_oOKgk01goOKgk00?o0000ohK4o?l000003on;b?`;olco00OoRlSl00?o0000oi;>
o?nBc_`00onBc_`00ol0003oV=?loiSCo00OoiSCo003o`000?nMeoco000001ooX]gl00?o0000ojSS
nonXho/02?nXho/00ol0003oooooooooo`1Yooooo`;o00007Oooool001;ooooo0ol00024ooooo`;o
00004Omb]_X00ol0003oOKgkogfmn`0Logfmn`?o00003_n;b?`=olco00OoRlSl00Go0000oi;>o?nB
c_coT/klo`00000RoiSCo0?o00007_nRgO`00ol0003oZ>?kojSSn`0:ojSSn`;o0000Joooool3o`00
01[ooooo000?ooooo`?o0000Q_ooool00ol0003oL[Kjog:fnP0Bog:fnP03o`000?mm_O_oOKgk01[o
OKgk00Go0000oh?1o?n3`OcoPl7lo`00000=oh_8o0goc?l02?n;b?`01?l0003oT/klo`000?nHdo`5
olco01coV=?l00Go0000oikIo?nNfOcoW]Wlo`00000Loj;Mo003o`000?nXho_oZ>?k00goZ>?k00?o
0000ooooooooool0Joooool2o`0001Sooooo000<ooooo`?o0000Qoooool2o`0001KoL[Kj00?o0000
ogfmnomm_O/05omm_O/2o`0000GoPl7l00?o0000oh_8o?n;b?`02_n;b?`=olco00SoRlSl0_l00009
olco01WoV=?l00?o0000oikIo?nNfO`00onNfO`00ol0003oX]gloj;Mo00Hoj;Mo003o`000?nXho_o
Z>?k00ooZ>?k00?o0000ooooooooool0K?ooool2o`0001Kooooo0009ooooo`?o0000ROooool00ol0
003oL[Kjog:fnP0Gog:fnP03o`000?mm_O_oOKgk01GoOKgk00?o0000oh?1o?n3`O`01_n3`O`00ol0
003oRlSloh_8o009oh_8o0goc?l01on;b?`00ol0003oTLglolco000:olco01OoV=?l00?o0000oikI
o?nNfO`01OnNfO`00ol0003oX]gloj;Mo00Foj;Mo003o`000?nXho_oZ>?k017oZ>?k0_l0001^oooo
o`;o00005?ooool000Sooooo00?o0000ooooooooool0R?ooool3o`0001[oL[Kj00?o0000ogfmnomm
_O/04_mm_O/2o`0000[oPl7l00?o0000oh_8o?n;b?`02?n;b?`=olco00KoRlSl00?o0000oi7=o?nA
cO`02oo<o`0FoiSCo003o`000?nNfOcoW]Wl00OoW]Wl00?o0000oj;Mo?nRgO`04onRgO`2o`0001Ko
Z>?k00?o0000ooooooooool0KOooool3o`00017ooooo002Aooooo`;o00000omU[_T00ol0003oL[Kj
og:fnP0Hog:fnP03o`000?mm_O_oOKgk013oOKgk00?o0000oh?1o?n3`O`02on3`O`00ol0003oRlSl
oh_8o008oh_8o0_oc?l01On;b?`2o`0000;oTLgl3Oo<o`0DoiSCo003o`000?nNfOcoW]Wl00WoW]Wl
0_l0000Boj;Mo003o`000?nXho_oZ>?k01OoZ>?k00?o0000ooooooooool0Koooool2o`0000oooooo
002?ooooo`;o00001_mU[_T00ol0003oL[Kjog:fnP0Hog:fnP03o`000?mm_O_oOKgk00goOKgk0_l0
000?oh?1o003o`000?n;b?coRlSl00OoRlSl2oo<o`04oh_8o003o`000?nAcOcoTLgl00;oTLgl3Oo<
o`0CoiSCo003o`000?nNfOcoW]Wl00coW]Wl00?o0000oj;Mo?nRgO`03_nRgO`00ol0003oZ>?kojSS
n`0HojSSn`?o0000LOooool2o`0000gooooo000Booooo`;o0000NOooool2o`0000WoIJki00?o0000
og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`0;ogfmn`03o`000?n3`OcoPl7l013oPl7l00?o0000
oh_8o?n;b?`01on;b?`9olco00CoRlSl00?o0000oi7=o?nAcO`00onAcO`=olco01;oV=?l00?o0000
oikIo?nNfO`03_nNfO`00ol0003oX]gloj;Mo00<oj;Mo003o`000?nXho_oZ>?k01SoZ>?k00Co0000
ojcZnOn/j_Wo[>[i0_l0001aooooo`?o00002_ooool001Cooooo0_l0001dooooo`?o00003?mU[_T0
0ol0003oL[Kjog:fnP0Hog:fnP03o`000?mm_O_oOKgk00WoOKgk00?o0000oh?1o?n3`O`04_n3`O`0
0ol0003oRlSloh_8o008oh_8o0Goc?l01?n;b?`2o`0000KoTLgl3Oo<o`0AoiSCo003o`000?nNfOco
W]Wl013oW]Wl00?o0000oj;Mo?nRgO`02_nRgO`00ol0003oZ>?kojSSn`0HojSSn`03o`000?n/j_Wo
[>[i00Co[>[i0_l0001booooo`;o00002?ooool001Gooooo0ol0001`ooooo`;o00004?mU[_T00ol0
003oL[Kjog:fnP0Hog:fnP03o`000?mm_O_oOKgk00KoOKgk0_l0000Foh?1o003o`000?n;b?coRlSl
00ooRlSl00?o0000oi7=o?nAcO`01_nAcO`=olco00ooV=?l0_l0000DoikIo0;o00002OnRgO`00ol0
003oZ>?kojSSn`0HojSSn`03o`000?n/j_Wo[>[i00Oo[>[i0_l0001booooo`03o`000?oooooooooo
00Gooooo000Gooooo`?o0000K?ooool2o`0001?oIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003o
OKgkogfmn`04ogfmn`03o`000?n3`OcoPl7l01OoPl7l00?o0000oh_8o?n;b?`03On;b?`00ol0003o
TLgloi7=o008oi7=o0_oc?l03onHdo`00ol0003oW]WloikIo00FoikIo003o`000?nRgOcoX]gl00Go
X]gl00?o0000ojSSnonXho/06?nXho/00ol0003o[>[iojcZn@0:ojcZn@03o`000?oooooooooo07Oo
oooo000Hooooo`Co0000J?ooool2o`0001KoIJki00?o0000og:fn_mb]_X06?mb]_X01?l0003oOKgk
ogfmnomm_O/2o`0001_oPl7l00?o0000oh_8o?n;b?`02_n;b?`2o`0000_oTLgl2oo<o`000ol0003o
V=?loiSCo00;oiSCo003o`000?nNfOcoW]Wl01SoW]Wl00?o0000oj;Mo?nRgO`00onRgO`00ol0003o
Z>?kojSSn`0HojSSn`03o`000?n/j_Wo[>[i00co[>[i0_l0001Tooooo`;o00004Oooool001[ooooo
00Co0000o`15/?l0003o0000I?ooool3o`0001SoIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003o
OKgko`00000Noh?1o003o`000?n;b?coRlSl00SoRlSl00?o0000oi7=o?nAcO`03?nAcO`9olco00;o
TLgl00?o0000oiSCo?nHdo`02OnHdo`00ol0003oW]WloikIo00JoikIo005o`000?nRgOcoX]gloj;M
o?l000006OnXho/2o`00017o[>[i0_l0001Pooooo`;o00004oooool001_ooooo0_l000000ol0AK3o
0000o`00001Pooooo`;o00000omFYOL00ol0003oIJkiofF^n@0FofF^n@03o`000?mb]_[oL[Kj01Oo
L[Kj0ol0000Ooh?1o003o`000?n;b?coRlSl00KoRlSl00?o0000oi7=o?nAcO`03onAcO`9olco0003
oi7=o?l0003oV=?l00SoV=?l00?o0000oikIo?nNfO`07?nNfO`00ol0003oX]glo`00000IojSSn`03
o`000?n/j_Wo[>[i01?o[>[i0_l0001Looooo`?o00005?ooool001gooooo00?o0000o`15/?l00000
0ol0001Kooooo`;o00001_mFYOL00ol0003oIJkiofF^n@0FofF^n@03o`000?mb]_[oL[Kj01CoL[Kj
0_l00003ogRjn`03o`000?n3`OcoPl7l01goPl7l00?o0000oh_8o?n;b?`00on;b?`2o`00017oTLgl
2oo<o`000onAcOco0000oiSCo006oiSCo003o`000?nNfOcoW]Wl01goW]Wl0ol0000HojSSn`03o`00
0?n/j_Wo[>[i01Go[>[i0ol0001Iooooo`;o00005_ooool001kooooo0_l000000ol0AK3o0000o`1?
_002o`0005Kooooo0ol00009oeJUm`03o`000?mU[_WoIJki01KoIJki00?o0000og:fn_mb]_X04_mb
]_X00ol0003oN;[kogRjn`04ogRjn`03o`000?n3`OcoPl7l01goPl7l00Go0000oh_8o?n;b?coRlSl
o`00000Coi7=o0_oc?l00_nAcO`00ol0003oV=?loiSCo003oiSCo003o`000?nNfOcoW]Wl01goW]Wl
00Go0000ojGOnonUgo_oYMoko`00000FojSSn`03o`000?n/j_Wo[>[i01Go[>[i00Co0000ok3`m_n`
l?Ko/?3f0_l0001Eooooo`;o00006?ooool0023ooooo00Go0000o`15/?l0003o0000o`1?_002o`00
05;ooooo0_l0000=oeJUm`03o`000?mU[_WoIJki01KoIJki00?o0000og:fn_mb]_X03omb]_X2o`00
00SoN;[k00?o0000oh?1o?n3`O`07On3`O`00ol0003oRlSlo`00000Coi7=o0goc?l00_nAcO`01Ol0
003oV=?loiSCo?nHdoco000001ooW]Wl00?o0000ojGOnonUgo/00onUgo/2o`0001?oZ>?k00?o0000
ojcZnOn/j_T05On/j_T00ol0003o/?3fok3`mP04ok3`mP;o0000DOooool3o`0001Wooooo000Qoooo
o`;o000000Co04F`o`000?l0Ckco04nl0ol0001=ooooo`;o00004?mFYOL00ol0003oIJkiofF^n@0F
ofF^n@03o`000?mb]_[oL[Kj00coL[Kj0_l0000;ogRjn`03o`000?n3`OcoPl7l01coPl7l0ol0000C
oi7=o0goc?l00onAcO`00ol0003oV=?lo`00000OoikIo003o`000?nUgo_oYMok00KoYMok00?o0000
ojSSnonXho/03onXho/00ol0003o[>[iojcZn@0EojcZn@03o`000?n`l?Ko/?3f00Oo/?3f0_l0001=
ooooo`?o00006oooool002?ooooo00Co0000o`15/?l0003o00000_l0Ck`5o`0004Oooooo0_l0000C
oeJUm`03o`000?mU[_WoIJki01KoIJki00?o0000og:fn_mb]_X02_mb]_X00ol0003oN;[kogRjn`0<
ogRjn`03o`000?n3`OcoPl7l01[oPl7l00Go0000ohW6o?n9a_coRLKlo`00000Boi7=o0goc?l00onA
cO`3o`0001goW]Wl0_l0000:ojGOn`;o00003OnXho/2o`0001Oo[>[i00?o0000ok3`m_n`l?H02_n`
l?H00ol0003oooooooooo`17ooooo`Go00007?ooool002Cooooo0_l000001Ol0AK3o0000o`1?_?l0
Ckco000000?o05_80ol00011ooooo`Co00005OmFYOL00ol0003oIJkiofF^n@0FofF^n@03o`000?mb
]_[oL[Kj00OoL[Kj0_l0000@ogRjn`03o`000?n3`OcoPl7l01SoPl7l00?o0000ohW6o?n9a_`00on9
a_`00ol0003oTLgloi7=o00?oi7=o0goc?l00_nAcO`01Ol0003oVM?loiWCo?nIdoco000001_oW]Wl
00?o0000ojGOnonUgo/03?nUgo/00ol0003oZ>?kojSSn`09ojSSn`03o`000?n/j_Wo[>[i01Ko[>[i
00?o0000ok3`m_n`l?H03?n`l?H2o`0004Gooooo0_l000000ombfJWo0000o`00000Nooooo`009_oo
ool3o`0000;o04nl0_l00004o`1Kb0Co0000>?ooool5o`0000CoA9_d00?o0000oeJUmomFYOL04omF
YOL00ol0003oIJkiofF^n@0FofF^n@03o`000?mb]_[oL[Kj00CoL[Kj0_l0000CogRjn`03o`000?n3
`OcoPl7l01GoPl7l0_l00007ohW6o003o`000?nAcOcoTLgl00koTLgl3Oo<o`000onAcOco0000oiWC
o004oiWCo003o`000?nNfOcoW]Wl01OoW]Wl00?o0000ojGOnonUgo/03_nUgo/2o`0000SoZ>?k00?o
0000ojcZnOn/j_T05_n/j_T00ol0003o/?3fok3`mP0?ok3`mP;o0000@Oooool2o`000004og;IZOl0
003o0000o`0001oooooo000Wooooo`Co00000_l0Ck`00ol0003o05_8o`1Kb004o`1Kb0Go0000;ooo
ool5o`0000[oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@0FofF^n@03o`000?mb
]_[oL[Kj00;oL[Kj00?o0000ogRjnomh^_/05?mh^_/2o`0001CoPl7l00?o0000ohW6o?n9a_`02?n9
a_`00ol0003oTLgloi7=o00>oi7=o0_oc?l00_l00007oiWCo003o`000?nNfOcoW]Wl01GoW]Wl00?o
0000ojGOnonUgo/04OnUgo/00ol0003oZ>?kojSSn`04ojSSn`03o`000?n/j_Wo[>[i01Ko[>[i00?o
0000ok3`m_n`l?H04On`l?H4o`0003_ooooo0ol00002og;IZ@03o`000?mTcicooooo023ooooo000Y
ooooo`?o00000_l0Ck`2o`0000Go05_800Co0000o`1Xe?l0J=Co06SD1?l0000Uooooo`Ko00004?m4
Vo@00ol0003oEZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki01KoIJki00Co0000og:fn_l0003o0000
6Omh^_/00ol0003oPl7loh?1o00?oh?1o0;o00003?n9a_`00ol0003oTLgloi7=o00=oi7=o0_oc?l0
2_nIdo`2o`0001?oW]Wl0_l0000EojGOn`;o00000onXho/00ol0003o[>[iojcZn@0FojcZn@03o`00
0?n`l?Ko/?3f017o/?3f00?o0000ok3flOn`m_400_n`m_43o`0003Gooooo1Ol000000ombfJWo0000
o`00000Sooooo`00:oooool3o`0000;o04nl00?o0000o`1Kb?l0FlP00ol0FlP00ol0003o06SDo`1X
e004o`1Xe0So00005_ooool7o`0000Go<8o_00?o0000odBKm?m4Vo@03om4Vo@00ol0003oEZGgoeJU
m`0CoeJUm`03o`000?mU[_WoIJki01GoIJki0_l0000LogRjn`03o`000?n3`OcoPl7l00goPl7l00?o
0000ohW6o?n9a_`03On9a_`00ol0003oTLgloi7=o00=oi7=o0Woc?l03OnIdo`00ol0003oW]WloikI
o00?oikIo003o`000?nUgo_oYMok01OoYMok00?o0000ojSSnol000005on/j_T2o`0001?o/?3f00?o
0000ok3flOn`m_401_n`m_43o`0002kooooo1?l00002oh7S]`03o`000?mbfJWoL]VY00;o00009?oo
ool002cooooo0ol00002o`1?_003o`000?l0FlSo05_800?o05_80_l00007o`1Xe003o`000?l3MMko
0gGN00;o0gGN5_l0000=oc2?k`03o`000?m4VoCoA9_d00ooA9_d00?o0000oeJUmomFYOL04omFYOL0
0ol0003oIJkiofF^n@0BofF^n@;o00000_mY/OX00ol0003oN;[kogRjn`0JogRjn`03o`000?n3`Oco
Pl7l00_oPl7l00?o0000ohW6o?n9a_`03on9a_`00ol0003oTLgloi7=o00>oi7=o0Goc?l000?o0000
oiWCo?nIdo`03OnIdo`00ol0003oW]WloikIo00=oikIo003o`000?nUgo_oYMok01SoYMok0ol0000F
ojcZn@03o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`m_402_n`m_43o`0002Sooooo1?l00003
oh7S]`;o000000?oL]VYo`000?l000009_ooool002kooooo0ol000000ol0Ckco0000o`000005o`1K
b003o`000?l0J=Co06SD00Go06SD00?o0000o`=eg_l3MMh02?l3MMh00ol0003o6X?XoaZ3j00:oaZ3
j003o`000?l`Snoo<8o_00go<8o_00?o0000odBKm?m4Vo@03om4Vo@00ol0003oEZGgoeJUm`0CoeJU
m`03o`000?mU[_WoIJki00ooIJki0_l00005ofVanP03o`000?mh^__oN;[k01[oN;[k00?o0000oh?1
o?n3`O`02?n3`O`2o`0001?oRLKl0_l0000Aoi7=o003o`000?nIdocoVM?l013oVM?l00?o0000oikI
o?nNfO`02onNfO`00ol0003oYMokojGOn`0HojGOn`04o`000?n[io[oZnOjoj_WnP;o00004on/j_T0
0ol0003o/?3fok3`mP0Bok3`mP03o`000?n`m_7o/?Ka00ko/?Ka1Ol0000Pooooo`?o00000_n?kLD0
1Ol0003oPN>goh7S]on1hkOo000000;oL]VY0_l0000Wooooo`00<?ooool3o`000003o`1?_?l0003o
05_800Co05_800?o0000o`1Xe?l0J=@01Ol0J=@00ol0003o0gGNo`=egP08o`=egP03o`000?lJPnSo
6X?X00[o6X?X00?o0000oc2?kol`Snl03Ol`Snl00ol0003oA9_dodBKm00?odBKm003o`000?mFYOOo
EZGg01?oEZGg00?o0000ofF^nOmU[_T03?mU[_T2o`0000SoJK7j00?o0000ogRjnomh^_/06_mh^_/0
0ol0003oPl7loh?1o006oh?1o003o`000?n9a_coRLKl01GoRLKl00?o0000oi7=o?nAcO`03OnAcO`0
0ol0003oVM?loiWCo00BoiWCo003o`000?nNfOcoW]Wl00WoW]Wl00?o0000ojGOnonUgo/06?nUgo/0
0ol0003oZnOjoj_WnP04oj_WnP03o`000?n/j_Wo[>[i00oo[>[i00?o0000ok3`m_n`l?H04_n`l?H0
0ol0003o/?Kaok3fl@0>ok3fl@03o`000?n^n>Wo[_SY00?o[_SY1_l0000Cooooo`Oo00000on?kLD2
o`0000;oPN>g0_l00002og;IZ@03o`000?oooooooooo02Oooooo000aooooo`Ko00001?l0FlP2o`00
00Ko06SD00?o0000o`=eg_l3MMh02?l3MMh00ol0003o6X?XoaZ3j00:oaZ3j003o`000?l`Snoo<8o_
00go<8o_00?o0000odBKm?m4Vo@03om4Vo@00ol0003oEZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki
00SoIJki0ol0000;ofVanP03o`000?mh^__oN;[k01[oN;[k00?o0000oh?1o?n3`O`00on3`O`2o`00
01WoRLKl00?o0000oi7=o?nAcO`02_nAcO`2o`0001KoVM?l0_l00007oikIo0;o00006_nUgo/00ol0
003oZnOjoj_WnP06oj_WnP;o00003_n/j_T00ol0003o/?3fok3`mP0Bok3`mP03o`000?n`m_7o/?Ka
00ko/?Ka00?o0000ojkhjOn^n>T02_n^n>TCo`0000?oW?CC00?o0000oho]aOn?kLD00on?kLD01Ol0
003oPN>goh7S]on1hkOo000000?oL]VY:oooool003?ooooo1Ol00005o`1Kb003o`000?l0J=Co06SD
00Co06SD0_l00009o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?kol`Snl03Ol`Snl00ol0
003oA9_dodBKm00?odBKm003o`000?mFYOOoEZGg01?oEZGg00?o0000ofF^nOmU[_T01OmU[_T2o`00
00ooJK7j00?o0000ogRjnomh^_/06_mh^_/01Ol0003oPl7loh?1o?n3`Oco000001coRLKl00?o0000
oi7=o?nAcO`02?nAcO`00ol0003oVM?loiWCo00HoiWCo003o`000?nNfOcoW]Wl00?oW]Wl00?o0000
ojGOnonUgo/06OnUgo/00ol0003oZnOjoj_WnP09oj_WnP;o00002on/j_T00ol0003o/?3fok3`mP0B
ok3`mP03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`08
ojOhg`03o`000?nLm=?oW?CC00OoW?CC00?o0000oho]aOn?kLD00on?kLD01_l0003oPN>goh7S]on1
hkOo0000og;IZ@;o0000;?ooool003Gooooo1?l00005o`1Kb003o`000?l0J=Co06SD00Go06SD00?o
0000o`=eg_l3MMh01ol3MMh00ol0003o6X?XoaZ3j00:oaZ3j003o`000?l`Snoo<8o_00go<8o_00?o
0000odBKm?m4Vo@03om4Vo@00ol0003oEZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki00;oIJki0_l0
000BofVanP03o`000?mh^__oN;[k01[oN;[k00?o0000oh?1o?l000007_n9a_`00ol0003oTLgloi7=
o006oi7=o003o`000?nIdocoVM?l01[oVM?l00Go0000oikIo?nNfOcoW]Wlo`00000KojGOn`03o`00
0?n[io[oZnOj00coZnOj00?o0000ojcZnOn/j_T01on/j_T00ol0003o/?3fok3`mP0Bok3`mP03o`00
0?n`m_7o/?Ka00ko/?Ka00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`03o`00
0?nLm=?oW?CC00KoW?CC0_l00004oho]a@;o00000_n1hkL4o`0002kooooo000fooooo`Go00001?l0
FlP00ol0003o06SDo`1Xe005o`1Xe003o`000?l3MMko0gGN00Oo0gGN00?o0000oaZ3j?lJPnP02_lJ
PnP00ol0003o<8o_oc2?k`0=oc2?k`03o`000?m4VoCoA9_d00ooA9_d00?o0000oeJUmomFYOL04omF
YOL01?l0003oIJkio`000?l0000EofVanP03o`000?mh^__oN;[k01WoN;[k0ol0000OohW6o003o`00
0?nAcOcoTLgl00?oTLgl0_l0000NoiWCo003o`000?nNfOco000001_oYMok00?o0000oj_Wn_n[ioX0
3_n[ioX2o`0000Ko[>[i00?o0000ok3`m_n`l?H04On`l?H2o`00013o/?Ka00?o0000ojkhjOn^n>T0
2on^n>T00ol0003oYoSOojOhg`08ojOhg`03o`000?nLm=?oW?CC00KoW?CC00?o0000oho]aOn?kLD0
0on?kLD01?l0003oPN>goh7S]on1hkL4o`0002oooooo000hooooo`;o000000Co04F`o`000?l0003o
00000_l0FlP2o`0000Ko06SD00?o0000o`=eg_l3MMh01ol3MMh00ol0003o6X?XoaZ3j00:oaZ3j003
o`000?l`Snoo<8o_00go<8o_00?o0000odBKm?m4Vo@03om4Vo@00ol0003oEZGgoeJUm`0BoeJUm`?o
00005omY/OX00ol0003oN;[kogRjn`0GogRjn`05o`000?mn___oO[kkogjnnol000007on9a_`01Ol0
003oTLgloi7=o?nAcOco0000023oVM?l0ol0000JojGOn`03o`000?n[io[oZnOj017oZnOj0_l00003
ojcZn@03o`000?n`l?Ko/?3f017o/?3f00?o0000ok3flOn`m_403_n`m_42o`0000co[_SY0_l00009
ojOhg`;o00002?nLm=<00ol0003oSng5oho]a@02oho]a@;o00000on1hkL3o`00037ooooo000joooo
o`Ko00000_l0FlP00ol0003o06SDo`1Xe004o`1Xe003o`000?l3MMko0gGN00Oo0gGN0_l0000;oaZ3
j003o`000?l`Snoo<8o_00go<8o_00?o0000odBKm?m4Vo@03om4Vo@00ol0003oEZGgoeJUm`0>oeJU
m`?o00000omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k01CoN;[k0_l00005ogjn
n`03o`000?n9a_coRLKl01goRLKl00?o0000oi7=o?l000008?nIdo`01Ol0003oX=_loj3Ko?nPfoco
000001SoYMok00?o0000oj_Wn_n[ioX05?n[ioX00ol0003o[>[io`00000Cok3`mP03o`000?n`m_7o
/?Ka00ko/?Ka00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`03o`000?nLm=?o
W?CC00KoW?CC0_l00004oho]a@03o`000?n1hkOoPN>g00;oPN>g0_l0000cooooo`00>oooool2o`00
0003o`15/?l0003o05:n00;o000000?o05_8o`000?l0J=@01Ol0J=@2o`0000Wo0gGN00?o0000oaZ3
j?lJPnP02OlJPnP00ol0003o<8o_oc2?k`0=oc2?k`03o`000?m4VoCoA9_d00ooA9_d00?o0000oeJU
momFYOL02_mFYOL3o`0000OoFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[kogRjn`0AogRj
n`;o00002?mn__/00ol0003oRLKlohW6o00LohW6o0?o00007onIdo`00ol0003oX=_loj3Ko003oj3K
o0;o00005?nUgo/2o`0001OoZnOj0ol0000Bok3`mP03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojkh
jOn^n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`03o`000?nLm=?oW?CC00KoW?CC00?o0000oho]
aOn?kLD00on?kLD00ol0003oPN>goh7S]`04o`0003Cooooo000mooooo`Co000000Co05:no`000?l0
003o00001ol0J=@00ol0003o0gGNo`=egP07o`=egP03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2?
kol`Snl03Ol`Snl00ol0003oA9_dodBKm00?odBKm003o`000?mFYOOoEZGg00OoEZGg0_l0000;oeVV
m`03o`000?mY/O[oJK7j01GoJK7j00?o0000ogRjnomh^_/03omh^_/00ol0003oO[kkogjnn`09ogjn
n`03o`000?n9a_coRLKl01[oRLKl00Go0000oi7<o?nAc?coTLclo`00000MoiWCo003o`000?nPfoco
X=_l00KoX=_l00?o0000ojGOnonUgo/04?nUgo/00ol0003oZnOjoj_WnP0Foj_WnP04o`000?n_koOo
[nogojo_m`?o00003_n`l?H00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o
0000ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`06oicdd`03o`000?n?kLGoSng500?oSng500?o
0000oh7S]ol000000ol0000fooooo`00?oooool00ol0003o04F`o`000003o`1B_P?o00001Ol0J=@0
0ol0003o0gGNo`=egP07o`=egP03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl03Ol`Snl0
0ol0003oA9_dodBKm00?odBKm003o`000?mFYOOoEZGg00?oEZGg0ol0000>oeVVm`03o`000?mY/O[o
JK7j01GoJK7j00?o0000ogRjnomh^_/03?mh^_/2o`0000goO[kk00?o0000ohW6o?n9a_`06?n9a_`0
0ol0003oTLcloi7<o003oi7<o003o`000?nIdocoVM?l01WoVM?l00?o0000oj3Ko?nPfo`02?nPfo`2
o`0000ooYMok00?o0000oj_Wn_n[ioX05_n[ioX00ol0003o[nogojo_m`05ojo_m`;o00002on`l?H0
0ol0003o/?Kaok3fl@0>ok3fl@03o`000?n^n>Wo[_SY00[o[_SY0_l00009ojOhg`;o00001onLm=<2
o`0000GoSng51Ol0000hooooo`00@?ooool4o`0000?o05:n1Ol00002o`1Xe003o`000?l3MMko0gGN
00Oo0gGN00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<8o_oc2?k`0=oc2?k`03o`000?m4VoCoA9_d
00ooA9_d00?o0000oeJUmol000000_l0000BoeVVm`03o`000?mY/O[oJK7j01GoJK7j00?o0000ogRj
nomh^_/02Omh^_/2o`00013oO[kk00?o0000ohW6o?n9a_`05On9a_`2o`0000OoTLcl00?o0000oiWC
o?nIdo`05_nIdo`2o`0000goX=_l00?o0000ojGOnonUgo/02onUgo/00ol0003oZnOjoj_WnP0Foj_W
nP03o`000?n_koOo[nog00So[nog0_l00008ok3`mP03o`000?n`m_7o/?Ka00go/?Ka0_l0000<ojkh
j@03o`000?nWn=ooYoSO00SoYoSO00?o0000oicddonLm=<01_nLm=<00ol0003oSng5oho]a@04oho]
a@?o000000?oILnLo`000?ooool0>?ooool004;ooooo0ol00003o`1B_P04o`000?l0H<co063<o`1P
c0Co00002Ol3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00go<8o_00?o0000odBK
m?m4Vo@03Om4Vo@4o`0001GoFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[kogRjn`07ogRj
n`03o`000?mn___oO[kk017oO[kk00?o0000ohW6o?n9a_`04on9a_`00ol0003oTLcloi7<o008oi7<
o003o`000?nIdocoVM?l01CoVM?l00?o0000oj3Ko?nPfo`03_nPfo`00ol0003oYMokojGOn`09ojGO
n`03o`000?n[io[oZnOj01KoZnOj00?o0000ojo_mon_koL02on_koL3o`0000Co/?3f00?o0000ok3f
lOn`m_403On`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000oicd
donLm=<01_nLm=<00ol0003oSng5oho]a@02oho]a@;o000000CoMM^[o`000?mUcico0000>oooool0
04Cooooo0ol00002o`1B_P;o00001?l0H<`4o`0000Oo0gGN00?o0000oaZ3j?lJPnP02OlJPnP00ol0
003o<8o_oc2?k`0=oc2?k`03o`000?m4VoCoA9_d00OoA9_d1Ol00004odBKm003o`000?mIY_OoFJKg
01?oFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[kogRjn`04ogRjn`;o00005Omn__/2o`00
017oRLKl0_l0000<oi7<o0;o00004onIdo`00ol0003oX=_loj3Ko00@oj3Ko0;o00002?nUgo/00ol0
003oZnOjoj_WnP0Foj_WnP03o`000?n_koOo[nog00oo[nog0_l000000on`l?Ko0000ok3fl@0>ok3f
l@03o`000?n^n>Wo[_SY00_o[_SY00?o0000ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`05oicd
d`;o00000_n?kLD3o`000004ogGKZol0003o0000ofG?W3gooooo0015ooooo`?o00000ol0D[h00ol0
003o063<o`1Pc004o`1Pc0Ko00000ol3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_
00go<8o_00Co0000odBKm?m4VoCoA9_d1Ol0000:odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000
ofVan_mY/OX05OmY/OX01?l0003oN;[kogRjnomh^_/2o`0001WoO[kk00?o0000ohW6o?n9a_`03On9
a_`00ol0003oTLcloi7<o00>oi7<o003o`000?nIdocoVM?l00ooVM?l00?o0000oj3Ko?nPfo`04onP
fo`00ol0003oYMokojGOn`04ojGOn`03o`000?n[io[oZnOj01GoZnOj0_l0000Cojo_m`Co00003On`
m_400ol0003o[_SYojkhj@0:ojkhj@;o00002OnWn=l2o`0000OoW?CC00?o0000oho]aOl000002?l0
000nooooo`00Aoooool3o`0000;o05:n00?o0000o`1Pc?l0H<`01?l0H<`00ol0003o06oJo`1_fP02
o`1_fPGo00002olJPnP00ol0003o<8o_oc2?k`0:oc2?k`Ko00004?m4Vo@00ol0003oFJKgoeVVm`0C
oeVVm`03o`000?mY/O[oJK7j01GoJK7j00?o0000ogRjnol000007?mn__/00ol0003oRLKlohW6o00;
ohW6o003o`000?nAc?coTLcl013oTLcl00?o0000oiWCo?nIdo`03OnIdo`00ol0003oX=_loj3Ko00E
oj3Ko0;o00000onUgo/00ol0003oZnOjoj_WnP0Eoj_WnP03o`000?n_koOo[nog01;o[nog00?o0000
ok3flOn`m_400_n`m_45o`0000Oo/?Ka00?o0000ojkhjOn^n>T02_n^n>T00ol0003oYoSOojOhg`08
ojOhg`03o`000?nLm=?oW?CC00OoW?CC0_l00002ohKW^`03o`000?mefj_o000000;o0000@?ooool0
04Wooooo0_l00002o`1B_P;o00001Ol0H<`2o`0000Ko06oJ2Ol00004oaZ3j003o`000?l`Snoo<8o_
00;o<8o_1ol00005obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmomIY_L04omIY_L00ol0
003oJK7jofVanP0DofVanP?o00007Omn__/00ol0003oRLKlohW6o008ohW6o0;o00005?nAc?`00ol0
003oVM?loiWCo00;oiWCo003o`000?nPfocoX=_l01SoX=_l00?o0000ojGOnol000005on[ioX00ol0
003o[nogojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00So/?Ka1?l00002ok3fl@03o`000?n^n>Wo[_SY
00[o[_SY00?o0000ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`03oicdd`Co00000on6ik/5o`00
04;ooooo001:ooooo`?o00000_l0D[h00ol0003o063<o`1Pc004o`1Pc003o`000?l0Km[o06oJ00Ko
06oJ00?o0000oa=niOlCO^D00olCO^D9o`0000go;8g^00?o0000odBKm?m4Vo@03om4Vo@00ol0003o
FJKgoeVVm`0CoeVVm`03o`000?mY/O[oJK7j017oJK7j0_l00003ofndnP03o`000?mn___oO[kk01_o
O[kk00?o0000ohW6o?n9a_`01_n9a_`00ol0003oTLcloi7<o00Eoi7<o0;o00002OnIdo`2o`0001_o
X=_l0ol0000Foj_WnP03o`000?n_koOo[nog01;o[nog00?o0000ok3flOn`m_403On`m_48o`0000Ko
[_SY00?o0000ojOhgonWn=l02?nWn=l00ol0003oW?CCo`000004o`000003oiKac?l0003oQ^Nk00?o
Q^Nk00Co0000ogGKZol0003o0000A?ooool004cooooo0ol000000ol0D[ko0000o`1Pc005o`1Pc003
o`000?l0Km[o06oJ00Ko06oJ00?o0000oa=niOlCO^D02OlCO^D00ol0003o;8g^obb=kP0=obb=kP03
o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVanP0>ofVanP;o
00001_m_]?X00ol0003oO[kkogjnn`0Kogjnn`03o`000?n9a_coRLKl00?oRLKl0_l0000Joi7<o003
o`000?nIdocoVM?l00GoVM?l00?o0000oj3Ko?nPfo`06_nPfo`01?l0003oZ>CkojSTnonXi?/2o`00
01?oZnOj00?o0000ojo_mon_koL04_n_koL00ol0003o/?Kaok3fl@0=ok3fl@03o`000?n]nNSo[OWX
00Ko[OWX4ol00005oiKac004o`000?n6ik_oQ^NkohKW^`;o000000?oMM^[o`000?ooool0AOooool0
04kooooo1?l00006o`1Pc003o`000?l0Km[o06oJ00Ko06oJ00?o0000oa=niOlCO^D02OlCO^D00ol0
003o;8g^obb=kP0=obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmomIY_L04omIY_L00ol0
003oJK7jofVanP0;ofVanP;o00002Om_]?X00ol0003oO[kkogjnn`0Kogjnn`05o`000?n9a_coRLKl
ohW6o?l000007OnAc?`00ol0003oVM?loiWCo003oiWCo003o`000?nPfocoX=_l01[oX=_l00?o0000
ojSTnonXi?/01?nXi?/2o`0000ooZnOj0_l0000Dojo_m`03o`000?n`m_7o/?Ka00go/?Ka00?o0000
ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`03o`000?nFlLcoU_7<00GoU_7<0_l00003
ohKW^`?o0000B?ooool004oooooo1Ol00005o`1Pc0;o00001ol0KmX00ol0003o4gkUoa=ni@09oa=n
i@03o`000?l/SNko;8g^00go;8g^00?o0000odBKm?m4Vo@03om4Vo@00ol0003oFJKgoeVVm`0CoeVV
m`03o`000?mY/O[oJK7j00SoJK7j0_l0000<ofndnP03o`000?mn___oO[kk01_oO[kk00?o0000ohW6
o?l000007onAc?`01Ol0003oVM?loiWCo?nIdoco000001coX=_l00?o0000ojSTnonXi?/01onXi?/2
o`0000coZnOj00?o0000ojo_mon_koL04_n_koL2o`0000oo/?Ka00?o0000ojgij?n]nNP02_n]nNP0
0ol0003oY?OKojCgf`08ojCgf`03o`000?nFlLcoU_7<00GoU_7<00?o0000ohKW^on6ik/00_n6ik/2
o`0004[ooooo001Aooooo`Co00001_l0H<`00ol0003o06oJo`1_fP05o`1_fP;o00002_lCO^D00ol0
003o;8g^obb=kP0=obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmomIY_L04omIY_L00ol0
003oJK7jofVanP05ofVanP;o00003om_]?X00ol0003oO[kkogjnn`0Jogjnn`?o00008?nAc?`00ol0
003oVM?lo`00000Loj3Ko003o`000?nXi?_oZ>Ck00[oZ>Ck00?o0000oj_Wn_n[ioX02?n[ioX00ol0
003o[nogojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0
003oY?OKojCgf`08ojCgf`03o`000?nFlLcoU_7<00CoU_7<0_l00003ohKW^`?o0000Boooool005?o
oooo0ol00006o`1Pc003o`000?l0Km[o06oJ00Ko06oJ00?o0000oa=niOlCO^D02?lCO^D2o`0000ko
;8g^00?o0000odBKm?m4Vo@03om4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`000?mY/O[oJK7j00;o
JK7j0_l0000BofndnP03o`000?mn___oO[kk01SoO[kk00Go0000ohG3o?n5`ocoQL?lo`00000Ooi7<
o0?o00006_nPfo`2o`0000koZ>Ck0_l00007oj_WnP03o`000?n_koOo[nog01;o[nog00?o0000ok3f
lOn`m_403_n`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK00?o0000oiKa
c?nFlL`01?nFlL`00ol0003oQ^NkohKW^`02ohKW^`;o0000COooool005Cooooo1Ol00004o`1Pc0;o
00001ol0KmX00ol0003o4gkUoa=ni@09oa=ni@03o`000?l/SNko;8g^00co;8g^00?o0000odBKm?m4
Vo@03om4Vo@00ol0003oFJKgoeVVm`0CoeVVm`04o`000?mY/O[o0000o`0001GoKkCj00?o0000ogjn
nomn__/05Omn__/2o`0000GoQL?l00?o0000oi7<o?nAc?`06onAc?`01Ol0003oVMCloiWDo?nIe?co
000001SoX=_l00?o0000ojSTnonXi?/04?nXi?/2o`0000CoZnOj00?o0000ojo_mon_koL04_n_koL0
0ol0003o/?Kaok3fl@0=ok3fl@;o00002on]nNP2o`0000WoY?OK0_l00006oiKac003o`000?n6ik_o
Q^Nk00;oQ^Nk0_l0001>ooooo`00E_ooool6o`0000?o063<00?o0000o`1_f_l0KmX01Ol0KmX00ol0
003o4gkUoa=ni@09oa=ni@03o`000?l/SNko;8g^00co;8g^00?o0000odBKm?m4Vo@03om4Vo@00ol0
003oFJKgoeVVm`0BoeVVm`;o00006?m_]?X00ol0003oO[kkogjnn`0Cogjnn`03o`000?n5`ocoQL?l
00KoQL?l00?o0000oi7<o?nAc?`06OnAc?`00ol0003oVMCloiWDo003oiWDo0;o00005OnPfo`00ol0
003oZ>CkojSTn`0CojSTn`;o000000?oZnOjo`000?n_koL04on_koL00ol0003o/?Kaok3fl@0=ok3f
l@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/02?nTmm/00ol0003oU_7<oiKac004oiKa
c0;o00001?n6ik/00ol0003oooooooooo`1>ooooo`00F?ooool3o`000006o`1E`Ol0003o0000o`00
0?l0H<co00001ol0KmX00ol0003o4gkUoa=ni@09oa=ni@03o`000?l/SNko;8g^00co;8g^00?o0000
odBKm?m4Vo@03om4Vo@00ol0003oFJKgoeVVm`0>oeVVm`?o00000_mLZ?P00ol0003oKkCjofndnP0F
ofndnP03o`000?mn___oO[kk013oO[kk0_l0000:ohG3o003o`000?nAc?coTLcl01KoTLcl0_l00008
oiWDo003o`000?nPfocoX=_l017oX=_l00?o0000ojSTnonXi?/05OnXi?/3o`0001;o[nog0_l0000?
ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/02?nTmm/00ol0003oU_7<oiKac004
oiKac004o`000?n6ik_oQ^NkohKW^`;o0000D_ooool005Wooooo0ol00003o`1E`@?o00001ol0KmX2
o`0000[o4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003oA9_dodBKm00?odBKm003o`000?mIY_Oo
FJKg00[oFJKg0ol00006oebXn003o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/03_mn__/0
0ol0003oQL?lohG3o00;ohG3o003o`000?nAc?coTLcl01CoTLcl00?o0000oiWDo?nIe?`02OnIe?`2
o`00013oX=_l00?o0000ojSTnonXi?/05OnXi?/01?l0003o[^ghojk]n?n^kOP3o`0000ko[nog00?o
0000ok3flOn`m_403_n`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK00?o
0000oiKac?nFlL`00onFlL`2o`000003ohKW^ol0003o000000;o0000Doooool005_ooooo0ol00004
o`1E`@?o00001_l0KmX00ol0003o4gkUoa=ni@08oa=ni@03o`000?l/SNko;8g^00co;8g^00?o0000
odBKm?m4Vo@03om4Vo@00ol0003oFJKgoeVVm`07oeVVm`;o00002_mLZ?P00ol0003oKkCjofndnP0F
ofndnP03o`000?mn___oO[kk00_oO[kk0_l0000?ohG3o003o`000?nAc?coTLcl01;oTLcl00?o0000
oiWDo?nIe?`03?nIe?`00ol0003oX=_loj3Ko00<oj3Ko003o`000?nXi?_oZ>Ck01GoZ>Ck00?o0000
ojk]n?n^kOP01On^kOP2o`0000_o[nog00?o0000ok3flOn`m_403_n`m_400ol0003o[OWXojgij00:
ojgij003o`000?nTmm_oY?OK00SoY?OK00?o0000oiKac?nFlL`00onFlL`00ol0003oQ^Nko`000003
o`0005Gooooo001Looooo`?o00001Ol0EL44o`0000Co06oJ00?o0000oa=niOlCO^D02?lCO^D2o`00
00go;8g^00?o0000odBKm?m4Vo@03om4Vo@00ol0003oFJKgoeVVm`03oeVVm`?o00003OmLZ?P00ol0
003oKkCjofndnP0FofndnP03o`000?mn___oO[kk00WoO[kk00?o0000ohG3o?n5`o`04?n5`o`2o`00
017oTLcl00?o0000oiWDo?nIe?`03_nIe?`00ol0003oX=_loj3Ko009oj3Ko0;o00005onXi?/00ol0
003o[^ghojk]n008ojk]n0;o00002?n_koL00ol0003o/?Kaok3fl@0=ok3fl@;o00003?n]nNP00ol0
003oY?OKojCgf`07ojCgf`;o00001_nFlL`2o`000003ogWM[_l0003o000005Kooooo001Nooooo`?o
00001?l0EL400ol0003o06OBo`1WdP03o`0000;o06oJ00?o0000oa=niOlCO^D02OlCO^D00ol0003o
;8g^obb=kP0;obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmol000000_l0000AoebXn003
o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/01_mn__/2o`0001GoQL?l00?o0000oi7<o?nA
c?`03?nAc?`2o`0001;oVMCl0_l00008oj3Ko003o`000?nXi?_oZ>Ck01KoZ>Ck00?o0000ojk]n?n^
kOP02on^kOP3o`0000Co[nog00?o0000ok3flOn`m_403On`m_400ol0003o[OWXojgij00:ojgij0;o
00002OnTmm/00ol0003oU_7<oiKac003oiKac0;o00000_migJh2o`0005Sooooo001Oooooo`?o0000
1?l0EL42o`0000?o06OB1?l0000;oa=ni@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@0
3Om4Vo@3o`0001GoG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`04ogjnn`03o`00
0?n5`ocoQL?l01KoQL?l00?o0000oi7<o?nAc?`02_nAc?`00ol0003oVMCloiWDo00DoiWDo003o`00
0?nPfocoX=_l00CoX=_l00?o0000ojSTnonXi?/05_nXi?/00ol0003o[^ghojk]n00?ojk]n0;o0000
00?o[nogo`000?n`m_403_n`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK
00Co0000oiKac?nFlLcoU_7<0ol00002ogWM[P?o0000FOooool0067ooooo0ol00004o`1E`@03o`00
0?l0Im;o06OB00?o06OB1_l00007oa=ni@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@0
1om4Vo@5o`0000?oA9_d00?o0000oebXn?mLZ?P04omLZ?P00ol0003oKkCjofndnP0FofndnP04o`00
0?mn___oO[kkogjnn`;o00006_n5`o`00ol0003oTLcloi7<o008oi7<o003o`000?nIe?coVMCl01Ko
VMCl0_l00003oj3Ko003o`000?nXi?_oZ>Ck01KoZ>Ck00?o0000ojk]n?n^kOP04On^kOP4o`0000go
/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`03o`000?nFlLco000000;o
000000CoSN_1o`000?migJkoNMf^0_l0001Kooooo`00Hoooool2o`0000Co05G100?o0000o`1Wd_l0
Im801Ol0Im800ol0003o2GWQo`Uih@07o`000003oa=niOl0003o;8g^00co;8g^00Co0000odBKm?m4
VoCoA9_d1Ol00009odBKm003o`000?mLZ?SoG:Sh01?oG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0
003oO[kko`00000MohG3o003o`000?nAc?coTLcl00GoTLcl0_l0000KoiWDo003o`000?nPfoco0000
01SoZ>Ck00?o0000ojk]n?n^kOP04On^kOP00ol0003o/?Kaok3fl@02ok3fl@Go00001on`m_400ol0
003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK0ol00002ohg[`@;o000000?oNMf^o`00
0?l00000GOooool006Cooooo0ol00003o`1E`@03o`000?l0Im;o06OB00Go06OB00?o0000o`UihOl9
NN401_l9NN4Co`0000ooA9_d00?o0000oebXn?mLZ?P04omLZ?P00ol0003oKkCjofndnP0EofndnP?o
00007_n5`o`00ol0003oTLcloi7<o003oi7<o003o`000?nIe?coVMCl01_oVMCl0ol0000FojSTn`;o
00004on^kOP00ol0003o/?Kaok3fl@08ok3fl@Co00000_n`m_400ol0003o[OWXojgij00:ojgij003
o`000?nTmm_oY?OK00;oY?OK1ol00004ohg[`@03o`000?migJkoNMf^00;o0000G_ooool006Kooooo
0_l00003o`1E`@;o00001_l0Im82o`0000[o2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_d
odBKm00>odBKm003o`000?mLZ?SoG:Sh01?oG:Sh00?o0000ofndn_m_]?X04_m_]?X2o`0000?oM[Sk
00?o0000ohG3o?n5`o`07?n5`o`01Ol0003oTLcloi7<o?nAc?co000001goVMCl00Co0000oj?No?nS
g_coXmkl0_l0000CojSTn`03o`000?n^kOSo[^gh01;o[^gh00?o0000ok3flOn`m_403On`m_4Do`00
00CoWoGE00?o0000ohg[`On=jl400_n=jl42o`0000;oNMf^00?o0000ooooooooool0G_ooool006Oo
oooo0ol00003o`1E`@03o`000?l0Im;o06OB00Go06OB00?o0000o`UihOl9NN402?l9NN400ol0003o
:8_]obR;k@0;obR;k@03o`000?m4VoCoA9_d00koA9_d00?o0000oebXn?mLZ?P04omLZ?P00ol0003o
KkCjofndnP0?ofndnP;o00001_mf^?/00ol0003oQL?lohG3o00LohG3o003o`000?nAc?co000001go
VMCl00?o0000oj?No?nSg_`01?nSg_`00ol0003oZ>CkojSTn`0?ojSTn`03o`000?n^kOSo[^gh01;o
[^gh00?o0000ok3flOn`m_403On`m_400ol0003o[?WUojcii@0:ojcii@03o`000?nOmMGoWoGE00So
WoGE00?o0000ohg[`On=jl400_n=jl401?l0003oNMf^ogWM[_migJiRooooo`00JOooool3o`0000;o
05G100?o0000o`1Wd_l0Im801Ol0Im800ol0003o2GWQo`Uih@08o`Uih@03o`000?lXRngo:8_]00_o
:8_]00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oG:ShoebXn00CoebXn003o`000?m_]?[oKkCj00co
KkCj0_l00009ogJhn`03o`000?n5`ocoQL?l01_oQL?l0ol0000LoiWDo003o`000?nSg_coXmkl00Ko
Xmkl0_l0000>ojSTn`03o`000?n^kOSo[^gh017o[^gh0_l0000?ok3fl@03o`000?n/nNGo[?WU00[o
[?WU00?o0000oioeeOnOmMD01onOmMD2o`0000CoSN_100Co0000ogWM[_l0003o0000Hoooool006_o
oooo0ol000000ol0EL7o0000o`000006o`1WdP03o`000?l9NN7o2GWQ00So2GWQ00?o0000obR;kOlX
Rnd02olXRnd00ol0003oA9_dodBKm00>odBKm003o`000?mLZ?SoG:Sh01?oG:Sh00?o0000ofndn_m_
]?X02?m_]?X3o`0000coM[Sk00?o0000ohG3o?n5`o`06On5`o`01Ol0003oSl_loho;o?n?boco0000
01[oVMCl00?o0000oj?No?nSg_`02OnSg_`2o`0000_oZ>Ck00?o0000ojk]n?n^kOP04On^kOP00ol0
003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnOmMD01onOmMD00ol0
003oSN_1ohg[`@02ohg[`@Co0000IOooool006cooooo1?l000000ol0EL7o0000o`1WdP05o`1WdP;o
00002Ol9NN400ol0003o:8_]obR;k@0;obR;k@03o`000?m4VoCoA9_d00koA9_d00?o0000oebXn?mL
Z?P04omLZ?P00ol0003oKkCjofndnP05ofndnP;o00004?mf^?/00ol0003oQL?lohG3o00FohG3o0;o
00001On?bo`00ol0003oVMCloiWDo00EoiWDo0;o00003_nSg_`00ol0003oZ>CkojSTn`07ojSTn`03
o`000?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_403_n`m_400ol0003o[?WUojcii@09ojcii@;o
00002?nOmMD2o`0000CoSN_10ol0001Wooooo`00K_ooool5o`0000Oo06OB00?o0000o`UihOl9NN40
1ol9NN400ol0003o:8_]obR;k@0;obR;k@03o`000?m4VoCoA9_d00koA9_d00?o0000oebXn?mLZ?P0
4omLZ?P00ol0003oKkCjofndnP02ofndnP;o00004omf^?/00ol0003oQL?lohG3o00DohG3o003o`00
0?n?bocoSl_l00KoSl_l0_l0000DoiWDo003o`000?nSg_coXmkl00ooXmkl0_l00006ojSTn`03o`00
0?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_403_n`m_400ol0003o[?WUojcii@09ojcii@03o`00
0?nOmMGoWoGE00OoWoGE00?o0000ohg[`On=jl400_n=jl44o`0006Sooooo001`ooooo`Co00001ol0
Im800ol0003o2GWQo`Uih@07o`Uih@;o00003?lXRnd00ol0003oA9_dodBKm00>odBKm003o`000?mL
Z?SoG:Sh01?oG:Sh00Co0000ofndn_l0003o00005_mf^?/2o`0001;oQL?l0_l0000;oho;o003o`00
0?nIe?coVMCl013oVMCl00?o0000oj?No?nSg_`04_nSg_`2o`0000?oZ>Ck00?o0000ojk]n?n^kOP0
4On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00Wo[?WU00?o0000oioeeOnOmMD0
1onOmMD00ol0003oSN_1ohg[`@03ohg[`@;o0000J_ooool0077ooooo0_l000001?l0Ak7o0000o`00
0?l00005o`1WdP;o00002Ol9NN400ol0003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00koA9_d
00?o0000oebXn?mLZ?P04_mLZ?P3o`0001WoM[Sk00?o0000ohG3o?n5`o`03_n5`o`00ol0003oSl_l
oho;o00<oho;o003o`000?nIe?coVMCl00koVMCl00?o0000oj?No?nSg_`05OnSg_`00ol0003oZ>Ck
o`00000Cojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/nND02?n/nND2o`0000SoWoGE
0_l00005ohg[`@03o`000?oooooooooo06[ooooo001cooooo`;o000000?o04Nao`000?l000000_l0
0004o`1WdP03o`000?l9NN7o2GWQ00Oo2GWQ00?o0000obR;kOlXRnd02_lXRnd00ol0003oA9_dodBK
m00>odBKm003o`000?mLZ?SoG:Sh00koG:Sh0ol00003of6[n003o`000?mf^?_oM[Sk01OoM[Sk00?o
0000ohG3o?n5`o`02on5`o`2o`00013oSl_l0_l0000=oiWDo003o`000?nSg_coXmkl01KoXmkl0ol0
000Aojk]n0;o00003on`m_42o`0000[o[?WU00?o0000oioeeOnOmMD01onOmMD00ol0003oSN_1ohg[
`@02ohg[`@?o0000KOooool007Gooooo1?l000001?l0FlKo0000o`000?l00002o`1WdP03o`000?l9
NN7o2GWQ00Oo2GWQ00?o0000obR;kOlXRnd02_lXRnd00ol0003oA9_dodBKm00>odBKm003o`000?mL
Z?SoG:Sh00[oG:Sh0ol00007of6[n003o`000?mf^?_oM[Sk01OoM[Sk00?o0000ohG3o?n5`o`02On5
`o`00ol0003oSl_loho;o00Boho;o003o`000?nIe?coVMCl00SoVMCl0_l0000Hoj?No004o`000?n/
joWo[>_iojc[n@?o00003On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00Wo[?WU
00?o0000oioeeOnOmMD01_nOmMD2o`0000;oSN_11?l0001_ooooo`00M_ooool2o`000003o`17/Ol0
003o05_600;o05_61?l00009o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03_m4
Vo@00ol0003oG:ShoebXn007oebXn0;o00002omQZoP00ol0003oM[SkogJhn`0GogJhn`03o`000?n5
`ocoQL?l00KoQL?l0_l0000Foho;o003o`000?nIe?coVMCl00KoVMCl00?o0000oj?No?nSg_`05onS
g_`00ol0003o[>_iojc[n@05ojc[n@?o00002On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/
nNGo[?WU00Wo[?WU00?o0000oioeeOnOmMD01_nOmMD00ol0003oSN_1o`000004o`00077ooooo001h
ooooo`Co00001?l0FlH4o`0000Oo2GWQ00?o0000obR;kOlXRnd02_lXRnd00ol0003oA9_dodBKm00>
odBKm003o`000?mLZ?SoG:Sh00?oG:Sh0ol0000>of6[n003o`000?mf^?_oM[Sk01OoM[Sk00?o0000
ohG3o?n5`o`01?n5`o`00ol0003oSl_loho;o00Goho;o0;o00001OnIe?`00ol0003oXmkloj?No00G
oj?No003o`000?n/joWo[>_i00Wo[>_i0ol00005ojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000
ojciiOn/nND02?n/nND2o`0000SoWoGE0ol00002ogkQ/@;o0000L_ooool007[ooooo0ol00006o`1K
aPKo00000ol9NN400ol0003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00koA9_d00?o0000oebX
n?l000000_l0000Bof6[n003o`000?mf^?_oM[Sk01OoM[Sk00Co0000ohG3o?n5`ocoQL?l0_l0000L
oho;o005o`000?nIe?coVMCloiWDo?l000006OnSg_`00ol0003o[>_iojc[n@0=ojc[n@?o000000?o
[^gho`000?n`m_403on`m_400ol0003o[?WUojcii@08ojcii@03o`000?nOmMGoWoGE00GoWoGE0ol0
0003ogkQ/@;o0000M?ooool007cooooo0_l00006o`1KaP03o`000?l0LM[o077J00;o077J1Ol0000<
obR;k@03o`000?m4VoCoA9_d00[oA9_d1_l0000Eof6[n003o`000?mf^?_oM[Sk01OoM[Sk00?o0000
ohG3o?l000007on?bo`00ol0003oVMClo`00000Hoj?No0;o00004_n/joT4o`0000ko/?Ka00?o0000
ojciiOn/nND02?n/nND01?l0003oWoGEoioeeOnOmMD6o`0000?oO^6a0_l0001fooooo`00OOooool3
o`0000Go05_600?o0000o`1af_l0LMX01Ol0LMX9o`0000Go:8_]00?o0000odBKm?m4Vo@00_m4Vo@7
o`0000KoA9_d00?o0000of6[n?mQZoP04omQZoP00ol0003oM[SkogJhn`0FogJhn`?o00007on?bo`3
o`0001OoXmkl00?o0000ojc[nOn/joT04On/joT00ol0003o/?Gaok3el@02ok3el@Go00002?n`m_40
0ol0003o[?WUojcii@08ojcii@Go00001?nGlLX01?l0003oO^6aogkQ/OmnhK42o`0007Oooooo001o
ooooo`;o00001Ol0FlH2o`0000So077J00?o0000ob67j_lQQnX00olQQnX:o`0000koA9_d00?o0000
of6[n?mQZoP04omQZoP00ol0003oM[SkogJhn`0CogJhn`;o00000omo__/00ol0003oSl_loho;o00K
oho;o004o`000?nKe_coVmKloi_Fo0;o00005?nSg_`00ol0003o[>_iojc[n@0Aojc[n@03o`000?n`
mO7o/?Ga00So/?Ga1Ol00002ok3fl@03o`000?n/nNGo[?WU00;o[?WU2?l00006oiOabP;o00000_mn
hK42o`0007Wooooo0021ooooo`;o00001Ol0FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o
8HOZ00[o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_o
M[Sk013oM[Sk0_l00006ognnn`03o`000?n?bocoSl_l01WoSl_l00?o0000oi_Fo?nKe_`01?nKe_`0
0ol0003oXmkloj?No00@oj?No003o`000?n/joWo[>_i017o[>_i00?o0000ok3elOn`mO403_n`mO47
o`0000CoZOWQ00?o0000oiOab_nGlLX01_nGlLX01Ol0003oO^6aogkQ/OmnhK7o000007_ooooo0022
ooooo`;o00001Ol0FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o8HOZ00[o8HOZ00?o0000
odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00goM[Sk0_l00009
ognnn`03o`000?n?bocoSl_l01KoSl_l0_l00008oi_Fo0;o00003onSg_`00ol0003o[>_iojc[n@0A
ojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402?nYnN400ol0003oUo7:oiOabP05
oiOabP;o00000omnhK400ol0003oooooooooo`1jooooo`00Q?ooool2o`0000Co05_600?o0000o`1a
f_l0LMX01_l0LMX00ol0003o8HOZob67jP0:ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000of6[
n?mQZoP04omQZoP00ol0003oM[SkogJhn`0:ogJhn`;o00003?mo__/2o`0001GoSl_l00?o0000oi_F
o?nKe_`02_nKe_`2o`0000_oXmkl0_l0000Cojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWi
hOnYnN402?nYnN400ol0003oUo7:oiOabP05oiOabP03o`000?mnhK7oO^6a00;oO^6aO_ooool008Ko
oooo0_l00003o`1KaP03o`000?l0LM[o077J00Ko077J00?o0000ob67j_lQQnX02_lQQnX00ol0003o
A9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJhnomf^?/02?mf^?/00ol0003o
Okkkognnn`0>ognnn`03o`000?n?bocoSl_l013oSl_l0_l0000?oi_Fo003o`000?nSg_coXmkl00Oo
Xmkl00?o0000ojc[nOn/joT04_n/joT00ol0003o/?Gaok3el@0>ok3el@03o`000?nYnN7oZOWQ00So
ZOWQ00?o0000oiOab_nGlLX01OnGlLX00ol0003oO^6aogkQ/@02o`0007oooooo0027ooooo`?o0000
0_l0FlH2o`0000Oo077J00?o0000ob67j_lQQnX02_lQQnX00ol0003oA9_dodBKm00>odBKm003o`00
0?mQZoSoHJ_h01?oHJ_h00?o0000ogJhnomf^?/01Omf^?/2o`0001;oOkkk00?o0000oho;o?n?bo`0
3_n?bo`00ol0003oVmKloi_Fo00@oi_Fo0;o00001_nSg_`00ol0003o[>_iojc[n@0Bojc[n@03o`00
0?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402?nYnN400ol0003oUo7:oiOabP04oiOabP;o0000
00?oO^6ao`000?l00000POooool008Wooooo1?l000000ol0FlKo0000o`1afP06o`1afP;o00002olQ
QnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJhnomf^?/00_mf
^?/2o`0001GoOkkk00?o0000oho;o?n?bo`03?n?bo`00ol0003oVmKloi_Fo00Coi_Fo0;o00000onS
g_`00ol0003o[>_iojc[n@0Aojc[n@;o00003on`mO42o`0000[oZOWQ00?o0000oiOab_nGlLX01?nG
lLX01?l0003oO^6ao`000?l00023ooooo`00Roooool00ol0003o04Vbo`000002o`0000So077J00?o
0000ob67j_lQQnX02OlQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00Co
0000ogJhnol0003o00006?mo__/00ol0003oSl_loho;o009oho;o0;o00006?nKe_`00ol0003oXmkl
o`00000Cojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402?nYnN42o`0000GoUo7:
1Ol00024ooooo`00S?ooool2o`000003o`19/_l0003o000000So077J00?o0000ob67j_lQQnX02OlQ
QnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01;oHJ_h0ol0000Jognnn`;o00002?n?
bo`00ol0003oVmKloi_Fo00Hoi_Fo0?o00004_n/joT00ol0003o/?Gaok3el@0>ok3el@03o`000?nY
nN7oZOWQ00SoZOWQ00?o0000oiOab_nGlLX01?nGlLX4o`0008Kooooo002>ooooo`03o`000?l0BK;o
04Vb00;o00001ol0LMX00ol0003o8HOZob67jP09ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000
of6[n?mQZoP03_mQZoP3o`0000?oIjoi00?o0000ognnnomo__/06Omo__/00ol0003oSl_loho;o003
oho;o0;o00006_nKe_`01?l0003oZ>KkojSVnonXi_/3o`0000ko[>_i00?o0000ok3elOn`mO403_n`
mO400ol0003oZOWQojWih@08ojWih@03o`000?nGlL[oUo7:00CoUo7:0ol00028ooooo`00Soooool2
o`0000;o04Vb0ol00005o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000odBKm?m4Vo@03_m4Vo@0
0ol0003oHJ_hof6[n00:of6[n0?o00001omW[oT00ol0003oOkkkognnn`0Iognnn`05o`000?n?boco
Sl_loho;o?l000006onKe_`00ol0003oZ>KkojSVn`05ojSVn`;o00002on/joT00ol0003o/?Gaok3e
l@0>ok3el@03o`000?nYnN7oZOWQ00SoZOWQ00?o0000oiOab_nGlLX00onGlLX4o`0008Wooooo002A
ooooo`;o000000?o04Vbo`000?l0I<h00ol00003o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000
odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n007of6[n0;o00002omW[oT00ol0003oOkkkognnn`0I
ognnn`03o`000?n?boco000001[oVmKl0_l0000:ojSVn`;o00002?n/joT00ol0003o/?Gaok3el@0=
ok3el@;o00002_nYnN401?l0003oUo7:oiOab_nGlLX5o`0008_ooooo002Cooooo`04o`000?l0BK;o
0000o`0000;o06C>0ol000000ol0LM[o0000ob67jP0:ob67jP03o`000?m4VoCoA9_d00koA9_d00?o
0000of6[n?mQZoP00omQZoP3o`0000koIjoi00?o0000ognnnomo__/06?mo__/3o`0001WoVmKl00?o
0000ojSVnonXi_/03?nXi_/3o`0000Co[>_i00?o0000ok3elOn`mO403On`mO400ol0003oZOWQojWi
h@09ojWih@03o`000?nGlL[oUo7:00Go0000SOooool009Cooooo0_l000000ol0BK;o0000o`1TcP03
o`1TcP?o00002olQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSo000000;o00004_mW[oT0
0ol0003oOkkkognnn`0Eognnn`;o00000on<bO`00ol0003oVmKloi_Fo00Eoi_Fo003o`000?nXi__o
Z>Kk013oZ>Kk0_l000000on/joWo0000ok3el@0>ok3el@03o`000?nYnN7oZOWQ00WoZOWQ00So0000
oiOab_l0003o0000ohSW^?l0003oIlnJo`0008kooooo002Fooooo`03o`000?l0BK;o000000Ko06C>
1Ol00007ob67jP03o`000?m4VoCoA9_d00[oA9_d1_l0000EofN_n@03o`000?mo___oOkkk01?oOkkk
00?o0000ohc9o?n<bO`01?n<bO`2o`0001CoVmKl00?o0000ojSVnonXi_/04_nXi_/6o`0000_o/?Ga
00?o0000ojWihOnYnN402OnYnN43o`000004ohSW^?l0003o0000o`00093ooooo002Gooooo`Co0000
1_l0I<h00ol0003o5H;VoaF2iP07o`000003ob67j_l0003oA9_d00?oA9_d1ol00006odBKm003o`00
0?mW[oWoIjoi01?oIjoi0_l0000Aognnn`;o00002On<bO`00ol0003oVmKloi_Fo00?oi_Fo0;o0000
5?nXi_/00ol0003o[oGaojoel@04ojoel@Oo00000on`mO400ol0003oZOWQojWih@03ojWih@Oo0000
0_n8ikP3o`0009;ooooo002Iooooo`?o00001_l0I<h00ol0003o5H;VoaF2iP06oaF2iPKo00003_m4
Vo@00ol0003oIjoiofN_n@0DofN_n@03o`000?mo___oOkkk00coOkkk0_l0000<ohc9o0;o00003_nK
e_`00ol0003oZ>KkojSVn`0CojSVn`03o`000?n_mO7o[oGa00co[oGa2Ol00004ojGgf@04o`000?n8
ikSoR>NhohSW^0;o0000U?ooool009_ooooo0_l00006o`1TcP03o`000?lEP^Ko5H;V00Wo5H;V00?o
0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@0DofN_n@03o`000?mo___oOkkk00[oOkkk00?o
0000ohc9o?n<bO`03_n<bO`00ol0003oVmKloi_Fo00:oi_Fo003o`000?nXi__oZ>Kk01?oZ>Kk00?o
0000ojoelOn_mO403On_mO400ol0003oYOOIojGgf@09ojGgf@03o`000?n8ikSoR>Nh00?o0000UOoo
ool009cooooo0ol00005o`1TcP;o00002_lEP^H00ol0003oA9_dodBKm00>odBKm003o`000?mW[oWo
Ijoi01CoIjoi00?o0000ognnnomo__/01omo__/2o`0001;oS<Wl0_l00008oi_Fo0;o00005OnXi_/0
0ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI0_l00002ohSW^0;o0000Uoooool0
09kooooo0_l00006o`1TcP03o`000?lEP^Ko5H;V00So5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0
003oIjoiofN_n@0DofN_n@03o`000?mo___oOkkk00CoOkkk0_l0000Fohc9o003o`000?nKe_coVmKl
00CoVmKl00?o0000ojSVnonXi_/05?nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI
00SoYOOI00Go0000ohSW^?n8ikSoR>Nho`00002Iooooo`00X?ooool00ol0003o06C>o`1TcP04o`1T
cP03o`000?lEP^Ko5H;V00So5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@0DofN_
n@03o`000?mo___oOkkk00;oOkkk00?o0000ohc9o?n<bO`05on<bO`2o`0000?oVmKl00?o0000ojSV
nonXi_/05?nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI00Go0000ohSW
^?n8ikSoR>Nho`00002Jooooo`00XOooool2o`0000Go06C>00?o0000oaF2i_lEP^H02?lEP^H00ol0
003oA9_dodBKm00>odBKm003o`000?mW[oWoIjoi01CoIjoi00Co0000ognnnol0003o00007?n<bO`0
0ol0003oVmKlo`00000EojSVn`;o00003on_mO400ol0003oYOOIojGgf@07ojGgf@;o000000?oR>Nh
o`000?l00000W?ooool00:?ooooo0ol00003o`1TcP03o`000?lEP^Ko5H;V00So5H;V00?o0000odBK
m?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@0CofN_n@?o00007On<bO`3o`0001CoZ>Kk00?o0000ojoe
lOn_mO403_n_mO400ol0003oYOOIojGgf@07ojGgf@04o`000?n8ikSo0000o`0009kooooo002Uoooo
o`?o00000_l0I<h2o`0000Wo5H;V0_l0000?odBKm003o`000?mW[oWoIjoi013oIjoi0_l00003og:e
nP03o`000?n<bOcoS<Wl01WoS<Wl00Co0000oikKo?nNfocoW]_l0_l0000AojSVn`03o`000?n_mO7o
[oGa00go[oGa0_l00009ojGgf@04o`000?n8ikSo0000o`0009oooooo002Vooooo`Co00000_l0I<h0
0ol0003o5H;VoaF2iP08oaF2iP03o`000?m4VoCoA9_d00goA9_d00?o0000ofN_nOmW[oT03?mW[oT3
o`0000KoL[Gj00?o0000ohc9o?n<bO`05on<bO`00ol0003oW]_loikKo004oikKo0;o00003_nXi_/0
0ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI0ol0002Qooooo`00Z?ooool6o`00
00[o5H;V00?o0000odBKm?m4Vo@03Om4Vo@00ol0003oIjoiofN_n@09ofN_n@;o00002_mb]OX00ol0
003oS<Wlohc9o00Eohc9o003o`000?nNfocoW]_l00OoW]_l0ol0000:ojSVn`03o`000?n_mO7o[oGa
00go[oGa00?o0000ojGgfOnUmmT01onUmmT3o`000:?ooooo002Zooooo`03o`000?l0CK?o04fc00;o
00002_lEP^H00ol0003oA9_dodBKm00=odBKm003o`000?mW[oWoIjoi00KoIjoi0_l0000=og:enP;o
00004on<bO`2o`0000goW]_l0_l00007ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnU
mmT01onUmmT3o`000:Cooooo002[ooooo`;o00000_l0CK<3o`0000So5H;V00?o0000odBKm?m4Vo@0
3Om4Vo@00ol0003oIjoiofN_n@02ofN_n@?o00004Omb]OX00ol0003oS<Wlohc9o00?ohc9o003o`00
0?nNfocoW]_l00ooW]_l0_l00004ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT0
1onUmmT2o`000:Kooooo002]ooooo`;o00000_l0CK<6o`0000Co5H;V00?o0000odBKm?m4Vo@03Om4
Vo@01?l0003oIjoio`000?l0000Eog:enP03o`000?n<bOcoS<Wl00goS<Wl00?o0000oikKo?nNfo`0
4_nNfo`2o`000003ojSVnol0003o[oGa00ko[oGa00?o0000ojGgfOnUmmT01OnUmmT4o`000:Oooooo
002_ooooo`04o`000?l0CK?o04fco`0000Co07OM1_l00008odBKm0Wo00005omb]OX00ol0003oS<Wl
ohc9o00;ohc9o003o`000?nNfocoW]_l01CoW]_l1_l0000;ojoel@04o`000?nUmmWoYOOIojGgf@Oo
0000ZOooool00;3ooooo0_l000000ol0CK?o0000o`1gg@07o`1gg@Wo00002Om4W?@00ol0003oL[Gj
og:enP0Eog:enP03o`000?n<bOcoS<Wl00WoS<Wl00?o0000oikKo?nNfo`05?nNfo`00ol0003o[_Ga
ojkel@04ojkel@Oo00000on_mO45o`0000?oV?760_l0002[ooooo`00/_ooool01?l0003o04fco`00
0?l00009o`1gg@03o`000?m4W?CoA9cd00goA9cd00?o0000og:en_mb]OX05Omb]OX2o`0000OoS<Wl
0_l0000FoikKo003o`000?n^mO7o[_Ga00co[_Ga1?l00006oiSaaP;o0000[?ooool00;?ooooo0_l0
00000ol0CK?o0000o`1gg@08o`1gg@03o`000?m4W?CoA9cd00goA9cd00?o0000og:en_mb]OX05_mb
]OX00ol0003oS<Wlohc9o003ohc9o003o`000?nNfocoW]_l01GoW]_l00?o0000ojkelOn^mO403On^
mO400ol0003oV?76oiSaaP05oiSaaP;o0000[_ooool00;Gooooo00?o0000o`1=/ol000002Ol0Mmd0
0ol0003oA9cdodBLm00=odBLm003o`000?mb]O[oL[Gj01KoL[Gj00Go0000ohc9o?n<bOcoS<Wlo`00
000GoikKo003o`000?n^mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH01OnHlLH2o`000:oooooo002f
ooooo`?o00002Ol0Mmd00ol0003oA9cdodBLm00=odBLm003o`000?mb]O[oL[Gj01KoL[Gj00?o0000
ohc9o?l000005onNfo`00ol0003o[_Gaojkel@0<ojkel@;o00001onHlLH00ol0003oooooooooo`2_
ooooo`00^?ooool3o`0000So07OM00?o0000odBLm?m4W?@03Om4W?@00ol0003oL[Gjog:enP0Eog:e
nP?o00005_nNfo`00ol0003o[_Gaojkel@0<ojkel@03o`000?nHlLKoV?7600GoV?760_l0002boooo
o`00^_ooool2o`0000So07OM00?o0000odBLm?m4W?@03Om4W?@2o`0001?oL[Gj0_l00003ohC2n`;o
00004_nNfo`2o`0000ko[_Ga00?o0000oiSaa_nHlLH01OnHlLH00ol0003oooooooooo`2booooo`00
^oooool2o`0000So07OM0_l0000?odBLm003o`000?mb]O[oL[Gj00koL[Gj0_l00007ohC2n`;o0000
3onNfo`00ol0003o[_Gaojkel@0<ojkel@;o00001_nHlLH2o`000;Gooooo002mooooo`03o`000?l0
Mmgo07OM00Oo07OM00?o0000odBLm?m4W?@03Om4W?@00ol0003oL[Gjog:enP0;og:enP;o00002on4
`_/2o`0000coW]_l00?o0000ojkelOn^mO403?n^mO400ol0003oV?76oiSaaP05oiSaaP03o`000?oo
oooooooo0;Gooooo002nooooo`?o00001ol0Mmd00ol0003oA9cdodBLm00=odBLm003o`000?mb]O[o
L[Gj00SoL[Gj0_l0000?ohC2n`03o`000?nNfocoW]_l00SoW]_l00?o0000ojkelOn^mO403?n^mO40
0ol0003oV?76oiSaaP04oiSaaP;o0000^?ooool00<3ooooo1?l00005o`1gg@03o`000?m4W?CoA9cd
00goA9cd00?o0000og:en_mb]OX01Omb]OX2o`0001;oQ<;k0_l00007oikKo003o`000?n^mO7o[_Ga
00co[_Ga00?o0000oiSaa_nHlLH00_nHlLH3o`000;[ooooo0032ooooo`Go00000ol0Mmd00ol0003o
A9cdodBLm00=odBLm003o`000?mb]O[oL[Gj00;oL[Gj0_l0000FohC2n`;o00001?nNfo`00ol0003o
[_Gaojkel@0;ojkel@;o00000_nHlLH4o`000;cooooo0034ooooo`;o000000Ko05Rho`000?l0003o
0000o`1ggOl0000?odBLm004o`000?mb]O[o0000o`0001[oQ<;k0_l000000onNfoco0000ojkel@0<
ojkel@03o`000?nHlLKo000000Co0000__ooool00<Kooooo00Co0000o`1H^?l0F;So05Rh0ol00008
odBLm0Wo00007?n4`_/9o`0000Ko[_Ga0ol000000om`dI?o0000o`000030ooooo`00aoooool2o`00
00Co05Rh2?l00009od:Om@03o`000?n4`__oQ<;k01SoQ<;k00?o0000ojGcl_nUlo801onUlo86o`00
00;oL=6C0_l00032ooooo`00bOooool2o`0000Co05Rh00?o0000od:OmOm2WoD03Om2WoD00ol0003o
Q<;kohC2n`0FohC2n`03o`000?nUlo;oYO?b00_oYO?b00?o0000og3ATom`dI<00_l00034ooooo`00
boooool2o`0000?o05Rh00?o0000od:OmOm2WoD03Om2WoD00ol0003oQ<;kohC2n`0DohC2n`03o`00
0?nUlo;oYO?b00_oYO?b00Co0000og3ATom`dI?o0000a_ooool00<gooooo0_l00002o`1H^003o`00
0?m2WoGo@Yoe00go@Yoe00?o0000ohC2non4`_/04On4`_/2o`0000goYO?b0ol00038ooooo`00cooo
ool01?l0003o05Rho`1H^?l0000?od:Om@03o`000?n4`__oQ<;k00ooQ<;k00?o0000ojGcl_nUlo80
3?nUlo82o`000<[ooooo003@ooooo`;o000000?o05Rho`000?m2WoD03_m2WoD2o`0000koQ<;k00?o
0000ojGcl_nUlo803?nUlo82o`000<_ooooo003Booooo`04o`000?l0F;So0000o`0000oo@Yoe00?o
0000ohC2non4`_/02_n4`_/00ol0003oYO?bojGclP0;ojGclP?o0000c?ooool00=?ooooo0_l00000
0ol0F;So0000od:Om@0>od:Om@03o`000?n4`__oQ<;k00SoQ<;k00?o0000ojGcl_nUlo802onUlo82
o`000<kooooo003Eooooo`?o00003om2WoD00ol0003oQ<;kohC2n`05ohC2n`;o00003OnUlo82o`00
0<oooooo003Gooooo`;o00003om2WoD00ol0003oQ<;kohC2n`03ohC2n`03o`000?nUlo;oYO?b00co
YO?b0_l0003@ooooo`00f?ooool2o`0000oo@Yoe00Go0000ohC2non4`__oQ<;ko`00000>ojGclP;o
0000dOooool00=[ooooo00?o0000od:OmOm2WoD03Om2WoD00ol0003oQ<;ko`00000>ojGclP03o`00
0?oooooooooo0=7ooooo003KoooooaSo00001onUlo800ol0003oooooooooo`3Booooo`00i?oooolF
o`000=Gooooo003oooooom3ooooo003oooooom3ooooo003oooooom3ooooo003oooooom3ooooo003o
ooooom3ooooo003oooooom3ooooo003oooooom3ooooo003oooooom3ooooo003oooooom3ooooo003o
ooooom3ooooo003oooooom3ooooo0000\
\>"],
  ImageRangeCache->{{{0, 462.875}, {224.188, 0}} -> {-0.00112832, 0.177937, \
0.00213632, 0.00213632}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.49531 .30098 m .51806 .29178 L .49403 .28353 L p .49 0 0 r
F P
0 g
s
.49403 .28353 m .47122 .29147 L .49531 .30098 L p .49 0 0 r
F P
0 g
s
.52029 .3098 m .54296 .29927 L .51806 .29178 L p .47 0 0 r
F P
0 g
s
.51806 .29178 m .49531 .30098 L .52029 .3098 L p .47 0 0 r
F P
0 g
s
.47165 .3095 m .49531 .30098 L .47122 .29147 L p .51 0 0 r
F P
0 g
s
.47122 .29147 m .44753 .29865 L .47165 .3095 L p .51 0 0 r
F P
0 g
s
.54623 .31763 m .56878 .3057 L .54296 .29927 L p .443 0 0 r
F P
0 g
s
.54296 .29927 m .52029 .3098 L .54623 .31763 L p .443 0 0 r
F P
0 g
s
.49669 .31981 m .52029 .3098 L .49531 .30098 L p .492 0 0 r
F P
0 g
s
.49531 .30098 m .47165 .3095 L .49669 .31981 L p .492 0 0 r
F P
0 g
s
.44703 .31703 m .47165 .3095 L .44753 .29865 L p .53 0 0 r
F P
0 g
s
.44753 .29865 m .42291 .30478 L .44703 .31703 L p .53 0 0 r
F P
0 g
s
.57314 .32406 m .59555 .31074 L .56878 .3057 L p .409 0 0 r
F P
0 g
s
.56878 .3057 m .54623 .31763 L .57314 .32406 L p .409 0 0 r
F P
0 g
s
.52271 .32924 m .54623 .31763 L .52029 .3098 L p .468 0 0 r
F P
0 g
s
.52029 .3098 m .49669 .31981 L .52271 .32924 L p .468 0 0 r
F P
0 g
s
.4721 .32896 m .49669 .31981 L .47165 .3095 L p .515 0 0 r
F P
0 g
s
.47165 .3095 m .44703 .31703 L .4721 .32896 L p .515 0 0 r
F P
0 g
s
.4214 .32318 m .44703 .31703 L .42291 .30478 L p .548 .012 0 r
F P
0 g
s
.42291 .30478 m .39732 .30951 L .4214 .32318 L p .548 .012 0 r
F P
0 g
s
.60108 .32862 m .6233 .31401 L .59555 .31074 L p .364 0 0 r
F P
0 g
s
.59555 .31074 m .57314 .32406 L .60108 .32862 L p .364 0 0 r
F P
0 g
s
.54976 .33733 m .57314 .32406 L .54623 .31763 L p .434 0 0 r
F P
0 g
s
.54623 .31763 m .52271 .32924 L .54976 .33733 L p .434 0 0 r
F P
0 g
s
.49819 .3402 m .52271 .32924 L .49669 .31981 L p .494 0 0 r
F P
0 g
s
.49669 .31981 m .4721 .32896 L .49819 .3402 L p .494 0 0 r
F P
0 g
s
.44648 .33677 m .4721 .32896 L .44703 .31703 L p .538 .006 0 r
F P
0 g
s
.44703 .31703 m .4214 .32318 L .44648 .33677 L p .538 .006 0 r
F P
0 g
s
.39474 .32744 m .4214 .32318 L .39732 .30951 L p .564 .02 0 r
F P
0 g
s
.39732 .30951 m .37071 .31247 L .39474 .32744 L p .564 .02 0 r
F P
0 g
s
.63007 .33078 m .65207 .31513 L .6233 .31401 L p .308 0 0 r
F P
0 g
s
.6233 .31401 m .60108 .32862 L .63007 .33078 L p .308 0 0 r
F P
0 g
s
.57786 .34348 m .60108 .32862 L .57314 .32406 L p .389 0 0 r
F P
0 g
s
.57314 .32406 m .54976 .33733 L .57786 .34348 L p .389 0 0 r
F P
0 g
s
.52533 .35026 m .54976 .33733 L .52271 .32924 L p .464 0 0 r
F P
0 g
s
.52271 .32924 m .49819 .3402 L .52533 .35026 L p .464 0 0 r
F P
0 g
s
.47259 .34999 m .49819 .3402 L .4721 .32896 L p .522 0 0 r
F P
0 g
s
.4721 .32896 m .44648 .33677 L .47259 .34999 L p .522 0 0 r
F P
0 g
s
.41977 .34264 m .44648 .33677 L .4214 .32318 L p .558 .018 0 r
F P
0 g
s
.4214 .32318 m .39474 .32744 L .41977 .34264 L p .558 .018 0 r
F P
0 g
s
.36699 .32929 m .39474 .32744 L .37071 .31247 L p .574 .02 0 r
F P
0 g
s
.37071 .31247 m .34305 .31325 L .36699 .32929 L p .574 .02 0 r
F P
0 g
s
.66015 .33005 m .68189 .31372 L .65207 .31513 L p .238 0 0 r
F P
0 g
s
.65207 .31513 m .63007 .33078 L .66015 .33005 L p .238 0 0 r
F P
0 g
s
.60707 .34698 m .63007 .33078 L .60108 .32862 L p .329 0 0 r
F P
0 g
s
.60108 .32862 m .57786 .34348 L .60707 .34698 L p .329 0 0 r
F P
0 g
s
.55359 .3584 m .57786 .34348 L .54976 .33733 L p .421 0 0 r
F P
0 g
s
.54976 .33733 m .52533 .35026 L .55359 .3584 L p .421 0 0 r
F P
0 g
s
.49981 .36234 m .52533 .35026 L .49819 .3402 L p .497 0 0 r
F P
0 g
s
.49819 .3402 m .47259 .34999 L .49981 .36234 L p .497 0 0 r
F P
0 g
s
.44588 .35788 m .47259 .34999 L .44648 .33677 L p .548 .013 0 r
F P
0 g
s
.44648 .33677 m .41977 .34264 L .44588 .35788 L p .548 .013 0 r
F P
0 g
s
.33812 .32823 m .36699 .32929 L .34305 .31325 L p .576 .011 0 r
F P
0 g
s
.34305 .31325 m .31431 .31147 L .33812 .32823 L p .576 .011 0 r
F P
0 g
s
.39195 .34586 m .41977 .34264 L .39474 .32744 L p .572 .022 0 r
F P
0 g
s
.39474 .32744 m .36699 .32929 L .39195 .34586 L p .572 .022 0 r
F P
0 g
s
.69134 .32605 m .71277 .30951 L .68189 .31372 L p .157 0 0 r
F P
0 g
s
.68189 .31372 m .66015 .33005 L .69134 .32605 L p .157 0 0 r
F P
0 g
s
.6374 .34713 m .66015 .33005 L .63007 .33078 L p .252 0 0 r
F P
0 g
s
.63007 .33078 m .60707 .34698 L .6374 .34713 L p .252 0 0 r
F P
0 g
s
.58299 .36367 m .60707 .34698 L .57786 .34348 L p .358 0 0 r
F P
0 g
s
.57786 .34348 m .55359 .3584 L .58299 .36367 L p .358 0 0 r
F P
0 g
s
.52818 .373 m .55359 .3584 L .52533 .35026 L p .458 0 0 r
F P
0 g
s
.52533 .35026 m .49981 .36234 L .52818 .373 L p .458 0 0 r
F P
0 g
s
.30809 .32384 m .33812 .32823 L .31431 .31147 L p .566 0 0 r
F P
0 g
s
.31431 .31147 m .28444 .30683 L .30809 .32384 L p .566 0 0 r
F P
0 g
s
.47313 .37275 m .49981 .36234 L .47259 .34999 L p .532 .002 0 r
F P
0 g
s
.47259 .34999 m .44588 .35788 L .47313 .37275 L p .532 .002 0 r
F P
0 g
s
.36297 .3457 m .39195 .34586 L .36699 .32929 L p .576 .013 0 r
F P
0 g
s
.36699 .32929 m .33812 .32823 L .36297 .3457 L p .576 .013 0 r
F P
0 g
s
.41801 .36288 m .44588 .35788 L .41977 .34264 L p .569 .023 0 r
F P
0 g
s
.41977 .34264 m .39195 .34586 L .41801 .36288 L p .569 .023 0 r
F P
0 g
s
.72366 .3186 m .74477 .30233 L .71277 .30951 L p .067 0 0 r
F P
0 g
s
.71277 .30951 m .69134 .32605 L .72366 .3186 L p .067 0 0 r
F P
0 g
s
.66888 .34337 m .69134 .32605 L .66015 .33005 L p .157 0 0 r
F P
0 g
s
.66015 .33005 m .6374 .34713 L .66888 .34337 L p .157 0 0 r
F P
0 g
s
.61356 .36498 m .6374 .34713 L .60707 .34698 L p .27 0 0 r
F P
0 g
s
.60707 .34698 m .58299 .36367 L .61356 .36498 L p .27 0 0 r
F P
0 g
s
.55776 .38066 m .58299 .36367 L .55359 .3584 L p .396 0 0 r
F P
0 g
s
.55359 .3584 m .52818 .373 L .55776 .38066 L p .396 0 0 r
F P
0 g
s
.27687 .31592 m .30809 .32384 L .28444 .30683 L p .542 0 0 r
F P
0 g
s
.28444 .30683 m .25341 .29916 L .27687 .31592 L p .542 0 0 r
F P
0 g
s
.50158 .38648 m .52818 .373 L .49981 .36234 L p .503 0 0 r
F P
0 g
s
.49981 .36234 m .47313 .37275 L .50158 .38648 L p .503 0 0 r
F P
0 g
s
.3328 .34159 m .36297 .3457 L .33812 .32823 L p .565 0 0 r
F P
0 g
s
.33812 .32823 m .30809 .32384 L .3328 .34159 L p .565 0 0 r
F P
0 g
s
.44524 .38018 m .47313 .37275 L .44588 .35788 L p .562 .022 0 r
F P
0 g
s
.44588 .35788 m .41801 .36288 L .44524 .38018 L p .562 .022 0 r
F P
0 g
s
.38894 .36392 m .41801 .36288 L .39195 .34586 L p .577 .017 0 r
F P
0 g
s
.39195 .34586 m .36297 .3457 L .38894 .36392 L p .577 .017 0 r
F P
0 g
s
.75716 .30771 m .7779 .29217 L .74477 .30233 L p 0 0 0 r
F P
0 g
s
.74477 .30233 m .72366 .3186 L .75716 .30771 L p 0 0 0 r
F P
0 g
s
.70153 .33548 m .72366 .3186 L .69134 .32605 L p .05 0 0 r
F P
0 g
s
.69134 .32605 m .66888 .34337 L .70153 .33548 L p .05 0 0 r
F P
0 g
s
.64533 .3615 m .66888 .34337 L .6374 .34713 L p .156 0 0 r
F P
0 g
s
.6374 .34713 m .61356 .36498 L .64533 .3615 L p .156 0 0 r
F P
0 g
s
.58856 .38365 m .61356 .36498 L .58299 .36367 L p .297 0 0 r
F P
0 g
s
.58299 .36367 m .55776 .38066 L .58856 .38365 L p .297 0 0 r
F P
0 g
s
.24441 .30448 m .27687 .31592 L .25341 .29916 L p .504 0 0 r
F P
0 g
s
.25341 .29916 m .22116 .28843 L .24441 .30448 L p .504 0 0 r
F P
0 g
s
.5313 .3975 m .55776 .38066 L .52818 .373 L p .447 0 0 r
F P
0 g
s
.52818 .373 m .50158 .38648 L .5313 .3975 L p .447 0 0 r
F P
0 g
s
.30141 .33327 m .3328 .34159 L .30809 .32384 L p .536 0 0 r
F P
0 g
s
.30809 .32384 m .27687 .31592 L .30141 .33327 L p .536 0 0 r
F P
0 g
s
.35865 .36012 m .38894 .36392 L .36297 .3457 L p .564 0 0 r
F P
0 g
s
.36297 .3457 m .3328 .34159 L .35865 .36012 L p .564 0 0 r
F P
0 g
s
.47372 .39728 m .50158 .38648 L .47313 .37275 L p .548 .014 0 r
F P
0 g
s
.47313 .37275 m .44524 .38018 L .47372 .39728 L p .548 .014 0 r
F P
0 g
s
.41611 .38292 m .44524 .38018 L .41801 .36288 L p .578 .021 0 r
F P
0 g
s
.41801 .36288 m .38894 .36392 L .41611 .38292 L p .578 .021 0 r
F P
0 g
s
.79188 .29357 m .81222 .27912 L .7779 .29217 L p 0 0 0 r
F P
0 g
s
.7779 .29217 m .75716 .30771 L .79188 .29357 L p 0 0 0 r
F P
0 g
s
.73539 .32358 m .75716 .30771 L .72366 .3186 L p 0 0 0 r
F P
0 g
s
.72366 .3186 m .70153 .33548 L .73539 .32358 L p 0 0 0 r
F P
0 g
s
.6783 .35291 m .70153 .33548 L .66888 .34337 L p .026 0 0 r
F P
0 g
s
.66888 .34337 m .64533 .3615 L .6783 .35291 L p .026 0 0 r
F P
0 g
s
.6206 .38046 m .64533 .3615 L .61356 .36498 L p .156 0 0 r
F P
0 g
s
.61356 .36498 m .58856 .38365 L .6206 .38046 L p .156 0 0 r
F P
0 g
s
.21065 .28969 m .24441 .30448 L .22116 .28843 L p .455 0 0 r
F P
0 g
s
.22116 .28843 m .18765 .2747 L .21065 .28969 L p .455 0 0 r
F P
0 g
s
.56231 .4031 m .58856 .38365 L .55776 .38066 L p .339 0 0 r
F P
0 g
s
.55776 .38066 m .5313 .3975 L .56231 .4031 L p .339 0 0 r
F P
0 g
s
.26875 .32085 m .30141 .33327 L .27687 .31592 L p .488 0 0 r
F P
0 g
s
.27687 .31592 m .24441 .30448 L .26875 .32085 L p .488 0 0 r
F P
0 g
s
.32711 .35114 m .35865 .36012 L .3328 .34159 L p .526 0 0 r
F P
0 g
s
.3328 .34159 m .30141 .33327 L .32711 .35114 L p .526 0 0 r
F P
0 g
s
.50352 .41288 m .5313 .3975 L .50158 .38648 L p .513 0 0 r
F P
0 g
s
.50158 .38648 m .47372 .39728 L .50352 .41288 L p .513 0 0 r
F P
0 g
s
.82788 .27647 m .84778 .26336 L .81222 .27912 L p 0 0 0 r
F P
0 g
s
.81222 .27912 m .79188 .29357 L .82788 .27647 L p 0 0 0 r
F P
0 g
s
.38571 .37945 m .41611 .38292 L .38894 .36392 L p .563 0 0 r
F P
0 g
s
.38894 .36392 m .35865 .36012 L .38571 .37945 L p .563 0 0 r
F P
0 g
s
.44455 .40267 m .47372 .39728 L .44524 .38018 L p .577 .026 0 r
F P
0 g
s
.44524 .38018 m .41611 .38292 L .44455 .40267 L p .577 .026 0 r
F P
0 g
s
.77051 .30803 m .79188 .29357 L .75716 .30771 L p 0 0 0 r
F P
0 g
s
.75716 .30771 m .73539 .32358 L .77051 .30803 L p 0 0 0 r
F P
0 g
s
.71251 .33957 m .73539 .32358 L .70153 .33548 L p 0 0 0 r
F P
0 g
s
.70153 .33548 m .6783 .35291 L .71251 .33957 L p 0 0 0 r
F P
0 g
s
.65388 .37071 m .6783 .35291 L .64533 .3615 L p 0 0 0 r
F P
0 g
s
.64533 .3615 m .6206 .38046 L .65388 .37071 L p 0 0 0 r
F P
0 g
s
.17553 .2718 m .21065 .28969 L .18765 .2747 L p .4 0 0 r
F P
0 g
s
.18765 .2747 m .15281 .25812 L .17553 .2718 L p .4 0 0 r
F P
0 g
s
.59461 .40024 m .6206 .38046 L .58856 .38365 L p .154 0 0 r
F P
0 g
s
.58856 .38365 m .56231 .4031 L .59461 .40024 L p .154 0 0 r
F P
0 g
s
.86521 .2567 m .88463 .24506 L .84778 .26336 L p 0 0 0 r
F P
0 g
s
.84778 .26336 m .82788 .27647 L .86521 .2567 L p 0 0 0 r
F P
0 g
s
.23477 .30466 m .26875 .32085 L .24441 .30448 L p .426 0 0 r
F P
0 g
s
.24441 .30448 m .21065 .28969 L .23477 .30466 L p .426 0 0 r
F P
0 g
s
.29427 .33731 m .32711 .35114 L .30141 .33327 L p .462 0 0 r
F P
0 g
s
.30141 .33327 m .26875 .32085 L .29427 .33731 L p .462 0 0 r
F P
0 g
s
.5347 .42313 m .56231 .4031 L .5313 .3975 L p .414 0 0 r
F P
0 g
s
.5313 .3975 m .50352 .41288 L .5347 .42313 L p .414 0 0 r
F P
0 g
s
.35404 .36934 m .38571 .37945 L .35865 .36012 L p .509 0 0 r
F P
0 g
s
.35865 .36012 m .32711 .35114 L .35404 .36934 L p .509 0 0 r
F P
0 g
s
.41408 .39957 m .44455 .40267 L .41611 .38292 L p .56 0 0 r
F P
0 g
s
.41611 .38292 m .38571 .37945 L .41408 .39957 L p .56 0 0 r
F P
0 g
s
.47437 .42294 m .50352 .41288 L .47372 .39728 L p .573 .03 0 r
F P
0 g
s
.47372 .39728 m .44455 .40267 L .47437 .42294 L p .573 .03 0 r
F P
0 g
s
.80694 .28928 m .82788 .27647 L .79188 .29357 L p 0 0 0 r
F P
0 g
s
.79188 .29357 m .77051 .30803 L .80694 .28928 L p 0 0 0 r
F P
0 g
s
.74802 .32215 m .77051 .30803 L .73539 .32358 L p 0 0 0 r
F P
0 g
s
.73539 .32358 m .71251 .33957 L .74802 .32215 L p 0 0 0 r
F P
0 g
s
.68844 .35526 m .71251 .33957 L .6783 .35291 L p 0 0 0 r
F P
0 g
s
.6783 .35291 m .65388 .37071 L .68844 .35526 L p 0 0 0 r
F P
0 g
s
.13897 .25109 m .17553 .2718 L .15281 .25812 L p .342 0 0 r
F P
0 g
s
.15281 .25812 m .11656 .23889 L .13897 .25109 L p .342 0 0 r
F P
0 g
s
.90395 .23451 m .92285 .22443 L .88463 .24506 L p 0 0 0 r
F P
0 g
s
.88463 .24506 m .86521 .2567 L .90395 .23451 L p 0 0 0 r
F P
0 g
s
.62818 .38839 m .65388 .37071 L .6206 .38046 L p 0 0 0 r
F P
0 g
s
.6206 .38046 m .59461 .40024 L .62818 .38839 L p 0 0 0 r
F P
0 g
s
.19938 .28514 m .23477 .30466 L .21065 .28969 L p .359 0 0 r
F P
0 g
s
.21065 .28969 m .17553 .2718 L .19938 .28514 L p .359 0 0 r
F P
0 g
s
.26008 .31927 m .29427 .33731 L .26875 .32085 L p .384 0 0 r
F P
0 g
s
.26875 .32085 m .23477 .30466 L .26008 .31927 L p .384 0 0 r
F P
0 g
s
.84475 .26775 m .86521 .2567 L .82788 .27647 L p 0 0 0 r
F P
0 g
s
.82788 .27647 m .80694 .28928 L .84475 .26775 L p 0 0 0 r
F P
0 g
s
.56725 .42064 m .59461 .40024 L .56231 .4031 L p .151 0 0 r
F P
0 g
s
.56231 .4031 m .5347 .42313 L .56725 .42064 L p .151 0 0 r
F P
0 g
s
.32105 .35342 m .35404 .36934 L .32711 .35114 L p .42 0 0 r
F P
0 g
s
.32711 .35114 m .29427 .33731 L .32105 .35342 L p .42 0 0 r
F P
0 g
s
.38231 .38739 m .41408 .39957 L .38571 .37945 L p .475 0 0 r
F P
0 g
s
.38571 .37945 m .35404 .36934 L .38231 .38739 L p .475 0 0 r
F P
0 g
s
.50565 .4419 m .5347 .42313 L .50352 .41288 L p .541 .012 0 r
F P
0 g
s
.50352 .41288 m .47437 .42294 L .50565 .4419 L p .541 .012 0 r
F P
0 g
s
.44385 .42024 m .47437 .42294 L .44455 .40267 L p .553 0 0 r
F P
0 g
s
.44455 .40267 m .41408 .39957 L .44385 .42024 L p .553 0 0 r
F P
0 g
s
.78487 .30137 m .80694 .28928 L .77051 .30803 L p 0 0 0 r
F P
0 g
s
.77051 .30803 m .74802 .32215 L .78487 .30137 L p 0 0 0 r
F P
0 g
s
.72431 .33537 m .74802 .32215 L .71251 .33957 L p 0 0 0 r
F P
0 g
s
.71251 .33957 m .68844 .35526 L .72431 .33537 L p 0 0 0 r
F P
0 g
s
.94418 .2101 m .96249 .20164 L .92285 .22443 L p .394 .819 .646 r
F P
0 g
s
.92285 .22443 m .90395 .23451 L .94418 .2101 L p .394 .819 .646 r
F P
0 g
s
.10087 .22781 m .13897 .25109 L .11656 .23889 L p 0 .272 .67 r
F P
0 g
s
.11656 .23889 m .07883 .21716 L .10087 .22781 L p 0 .272 .67 r
F P
0 g
s
.66306 .36976 m .68844 .35526 L .65388 .37071 L p 0 0 0 r
F P
0 g
s
.65388 .37071 m .62818 .38839 L .66306 .36976 L p 0 0 0 r
F P
0 g
s
.16251 .26269 m .19938 .28514 L .17553 .2718 L p 0 .268 .663 r
F P
0 g
s
.17553 .2718 m .13897 .25109 L .16251 .26269 L p 0 .268 .663 r
F P
0 g
s
.88402 .24377 m .90395 .23451 L .86521 .2567 L p .395 .819 .645 r
F P
0 g
s
.86521 .2567 m .84475 .26775 L .88402 .24377 L p .395 .819 .645 r
F P
0 g
s
.22445 .29774 m .26008 .31927 L .23477 .30466 L p 0 .261 .652 r
F P
0 g
s
.23477 .30466 m .19938 .28514 L .22445 .29774 L p 0 .261 .652 r
F P
0 g
s
.60109 .40456 m .62818 .38839 L .59461 .40024 L p 0 0 0 r
F P
0 g
s
.59461 .40024 m .56725 .42064 L .60109 .40456 L p 0 0 0 r
F P
0 g
s
.29427 .33731 m .26008 .31927 L .28667 .33295 L p 0 .251 .635 r
F P
0 g
s
.28667 .33295 m .32105 .35342 L .29427 .33731 L p 0 .251 .635 r
F P
0 g
s
.34919 .36832 m .38231 .38739 L .35404 .36934 L p .346 0 0 r
F P
0 g
s
.35404 .36934 m .32105 .35342 L .34919 .36832 L p .346 0 0 r
F P
0 g
s
.82316 .27778 m .84475 .26775 L .80694 .28928 L p .397 .82 .643 r
F P
0 g
s
.80694 .28928 m .78487 .30137 L .82316 .27778 L p .397 .82 .643 r
F P
0 g
s
.53841 .43975 m .56725 .42064 L .5347 .42313 L p .133 0 0 r
F P
0 g
s
.5347 .42313 m .50565 .4419 L .53841 .43975 L p .133 0 0 r
F P
0 g
s
.41201 .40387 m .44385 .42024 L .41408 .39957 L p .397 0 0 r
F P
0 g
s
.41408 .39957 m .38231 .38739 L .41201 .40387 L p .397 0 0 r
F P
0 g
s
.47512 .43958 m .50565 .4419 L .47437 .42294 L p .51 0 0 r
F P
0 g
s
.47437 .42294 m .44385 .42024 L .47512 .43958 L p .51 0 0 r
F P
0 g
s
.76159 .31212 m .78487 .30137 L .74802 .32215 L p .4 .821 .641 r
F P
0 g
s
.74802 .32215 m .72431 .33537 L .76159 .31212 L p .4 .821 .641 r
F P
0 g
s
.6993 .34671 m .72431 .33537 L .68844 .35526 L p .405 .822 .638 r
F P
0 g
s
.68844 .35526 m .66306 .36976 L .6993 .34671 L p .405 .822 .638 r
F P
0 g
s
.06115 .20214 m .10087 .22781 L .07883 .21716 L p 0 .309 .715 r
F P
0 g
s
.07883 .21716 m .03952 .1931 L .06115 .20214 L p 0 .309 .715 r
F P
0 g
s
.92483 .21759 m .94418 .2101 L .90395 .23451 L p .444 .856 .691 r
F P
0 g
s
.90395 .23451 m .88402 .24377 L .92483 .21759 L p .444 .856 .691 r
F P
0 g
s
.12407 .23763 m .16251 .26269 L .13897 .25109 L p 0 .311 .716 r
F P
0 g
s
.13897 .25109 m .10087 .22781 L .12407 .23763 L p 0 .311 .716 r
F P
0 g
s
.18729 .27325 m .22445 .29774 L .19938 .28514 L p 0 .314 .718 r
F P
0 g
s
.19938 .28514 m .16251 .26269 L .18729 .27325 L p 0 .314 .718 r
F P
0 g
s
.63627 .38135 m .66306 .36976 L .62818 .38839 L p .414 .825 .631 r
F P
0 g
s
.62818 .38839 m .60109 .40456 L .63627 .38135 L p .414 .825 .631 r
F P
0 g
s
.25082 .30896 m .28667 .33295 L .26008 .31927 L p 0 .318 .72 r
F P
0 g
s
.26008 .31927 m .22445 .29774 L .25082 .30896 L p 0 .318 .72 r
F P
0 g
s
.86296 .2518 m .88402 .24377 L .84475 .26775 L p .454 .862 .698 r
F P
0 g
s
.84475 .26775 m .82316 .27778 L .86296 .2518 L p .454 .862 .698 r
F P
0 g
s
.31465 .3447 m .34919 .36832 L .32105 .35342 L p 0 .326 .723 r
F P
0 g
s
.32105 .35342 m .28667 .33295 L .31465 .3447 L p 0 .326 .723 r
F P
0 g
s
.5725 .41509 m .60109 .40456 L .56725 .42064 L p .438 .83 .612 r
F P
0 g
s
.56725 .42064 m .53841 .43975 L .5725 .41509 L p .438 .83 .612 r
F P
0 g
s
.3788 .38026 m .41201 .40387 L .38231 .38739 L p 0 .34 .729 r
F P
0 g
s
.38231 .38739 m .34919 .36832 L .3788 .38026 L p 0 .34 .729 r
F P
0 g
s
.80035 .28621 m .82316 .27778 L .78487 .30137 L p .468 .871 .707 r
F P
0 g
s
.78487 .30137 m .76159 .31212 L .80035 .28621 L p .468 .871 .707 r
F P
0 g
s
.44325 .41466 m .47512 .43958 L .44385 .42024 L p 0 .381 .746 r
F P
0 g
s
.44385 .42024 m .41201 .40387 L .44325 .41466 L p 0 .381 .746 r
F P
0 g
s
.50799 .43733 m .53841 .43975 L .50565 .4419 L p .097 .651 .798 r
F P
0 g
s
.50565 .4419 m .47512 .43958 L .50799 .43733 L p .097 .651 .798 r
F P
0 g
s
.73698 .32064 m .76159 .31212 L .72431 .33537 L p .489 .885 .722 r
F P
0 g
s
.72431 .33537 m .6993 .34671 L .73698 .32064 L p .489 .885 .722 r
F P
0 g
s
.08394 .21018 m .12407 .23763 L .10087 .22781 L p 0 .347 .757 r
F P
0 g
s
.10087 .22781 m .06115 .20214 L .08394 .21018 L p 0 .347 .757 r
F P
0 g
s
.67286 .35466 m .6993 .34671 L .66306 .36976 L p .524 .905 .746 r
F P
0 g
s
.66306 .36976 m .63627 .38135 L .67286 .35466 L p .524 .905 .746 r
F P
0 g
s
.1485 .24619 m .18729 .27325 L .16251 .26269 L p 0 .356 .766 r
F P
0 g
s
.16251 .26269 m .12407 .23763 L .1485 .24619 L p 0 .356 .766 r
F P
0 g
s
.90436 .22369 m .92483 .21759 L .88402 .24377 L p .497 .892 .74 r
F P
0 g
s
.88402 .24377 m .86296 .2518 L .90436 .22369 L p .497 .892 .74 r
F P
0 g
s
.21339 .28216 m .25082 .30896 L .22445 .29774 L p 0 .369 .777 r
F P
0 g
s
.22445 .29774 m .18729 .27325 L .21339 .28216 L p 0 .369 .777 r
F P
0 g
s
.8 1 0 r
.03 w
.47405 .44813 Mdot
.5 Mabswid
.60797 .38695 m .63627 .38135 L .60109 .40456 L p .584 .94 .796 r
F P
0 g
s
.60109 .40456 m .5725 .41509 L .60797 .38695 L p .584 .94 .796 r
F P
0 g
s
.2786 .31791 m .31465 .3447 L .28667 .33295 L p 0 .389 .795 r
F P
0 g
s
.28667 .33295 m .25082 .30896 L .2786 .31791 L p 0 .389 .795 r
F P
0 g
s
.84067 .25806 m .86296 .2518 L .82316 .27778 L p .516 .904 .755 r
F P
0 g
s
.82316 .27778 m .80035 .28621 L .84067 .25806 L p .516 .904 .755 r
F P
0 g
s
.34413 .35301 m .3788 .38026 L .34919 .36832 L p 0 .423 .823 r
F P
0 g
s
.34919 .36832 m .31465 .3447 L .34413 .35301 L p 0 .423 .823 r
F P
0 g
s
.40998 .38614 m .44325 .41466 L .41201 .40387 L p .018 .489 .875 r
F P
0 g
s
.41201 .40387 m .3788 .38026 L .40998 .38614 L p .018 .489 .875 r
F P
0 g
s
.54231 .412 m .5725 .41509 L .53841 .43975 L p .629 .943 .953 r
F P
0 g
s
.53841 .43975 m .50799 .43733 L .54231 .412 L p .629 .943 .953 r
F P
0 g
s
.8 1 0 r
.03 w
.53158 .45305 Mdot
.5 Mabswid
.47612 .41177 m .50799 .43733 L .47512 .43958 L p .263 .635 .963 r
F P
0 g
s
.47512 .43958 m .44325 .41466 L .47612 .41177 L p .263 .635 .963 r
F P
0 g
s
.8 1 0 r
.03 w
.57089 .43059 Mdot
.5 Mabswid
.77621 .29225 m .80035 .28621 L .76159 .31212 L p .542 .919 .777 r
F P
0 g
s
.76159 .31212 m .73698 .32064 L .77621 .29225 L p .542 .919 .777 r
F P
0 g
s
1 0 .6 r
.03 w
.49369 .4593 Mdot
.5 Mabswid
.71095 .32571 m .73698 .32064 L .6993 .34671 L p .578 .939 .81 r
F P
0 g
s
.6993 .34671 m .67286 .35466 L .71095 .32571 L p .578 .939 .81 r
F P
0 g
s
.10798 .21681 m .1485 .24619 L .12407 .23763 L p 0 .39 .801 r
F P
0 g
s
.12407 .23763 m .08394 .21018 L .10798 .21681 L p 0 .39 .801 r
F P
0 g
s
.8 1 0 r
.03 w
.45298 .43438 Mdot
.43698 .42517 Mdot
.5 Mabswid
.17428 .25295 m .21339 .28216 L .18729 .27325 L p 0 .407 .816 r
F P
0 g
s
.18729 .27325 m .1485 .24619 L .17428 .25295 L p 0 .407 .816 r
F P
0 g
s
.6449 .35718 m .67286 .35466 L .63627 .38135 L p .628 .962 .863 r
F P
0 g
s
.63627 .38135 m .60797 .38695 L .6449 .35718 L p .628 .962 .863 r
F P
0 g
s
.24092 .28865 m .2786 .31791 L .25082 .30896 L p 0 .432 .837 r
F P
0 g
s
.25082 .30896 m .21339 .28216 L .24092 .28865 L p 0 .432 .837 r
F P
0 g
s
.88267 .22792 m .90436 .22369 L .86296 .2518 L p .549 .925 .79 r
F P
0 g
s
.86296 .2518 m .84067 .25806 L .88267 .22792 L p .549 .925 .79 r
F P
0 g
s
.30789 .32338 m .34413 .35301 L .31465 .3447 L p .003 .469 .867 r
F P
0 g
s
.31465 .3447 m .2786 .31791 L .30789 .32338 L p .003 .469 .867 r
F P
0 g
s
.57806 .38308 m .60797 .38695 L .5725 .41509 L p .662 .952 .95 r
F P
0 g
s
.5725 .41509 m .54231 .412 L .57806 .38308 L p .662 .952 .95 r
F P
0 g
s
.37519 .35585 m .40998 .38614 L .3788 .38026 L p .099 .529 .91 r
F P
0 g
s
.3788 .38026 m .34413 .35301 L .37519 .35585 L p .099 .529 .91 r
F P
0 g
s
.81706 .26189 m .84067 .25806 L .80035 .28621 L p .575 .939 .814 r
F P
0 g
s
.80035 .28621 m .77621 .29225 L .81706 .26189 L p .575 .939 .814 r
F P
0 g
s
.4428 .38251 m .47612 .41177 L .44325 .41466 L p .27 .623 .96 r
F P
0 g
s
.44325 .41466 m .40998 .38614 L .4428 .38251 L p .27 .623 .96 r
F P
0 g
s
.51056 .39425 m .54231 .412 L .50799 .43733 L p .51 .763 .988 r
F P
0 g
s
.50799 .43733 m .47612 .41177 L .51056 .39425 L p .51 .763 .988 r
F P
0 g
s
.75064 .29496 m .77621 .29225 L .73698 .32064 L p .607 .954 .847 r
F P
0 g
s
.73698 .32064 m .71095 .32571 L .75064 .29496 L p .607 .954 .847 r
F P
0 g
s
.8 1 0 r
.03 w
.4965 .44254 Mdot
.5 Mabswid
.68339 .32599 m .71095 .32571 L .67286 .35466 L p .645 .966 .892 r
F P
0 g
s
.67286 .35466 m .6449 .35718 L .68339 .32599 L p .645 .966 .892 r
F P
0 g
s
.13338 .22154 m .17428 .25295 L .1485 .24619 L p 0 .436 .843 r
F P
0 g
s
.1485 .24619 m .10798 .21681 L .13338 .22154 L p 0 .436 .843 r
F P
0 g
s
.20151 .25723 m .24092 .28865 L .21339 .28216 L p 0 .462 .864 r
F P
0 g
s
.21339 .28216 m .17428 .25295 L .20151 .25723 L p 0 .462 .864 r
F P
0 g
s
.61532 .35244 m .6449 .35718 L .60797 .38695 L p .668 .954 .95 r
F P
0 g
s
.60797 .38695 m .57806 .38308 L .61532 .35244 L p .668 .954 .95 r
F P
0 g
s
.26998 .29176 m .30789 .32338 L .2786 .31791 L p .055 .498 .891 r
F P
0 g
s
.2786 .31791 m .24092 .28865 L .26998 .29176 L p .055 .498 .891 r
F P
0 g
s
.85966 .22972 m .88267 .22792 L .84067 .25806 L p .597 .95 .84 r
F P
0 g
s
.84067 .25806 m .81706 .26189 L .85966 .22972 L p .597 .95 .84 r
F P
0 g
s
.3388 .32399 m .37519 .35585 L .34413 .35301 L p .142 .549 .924 r
F P
0 g
s
.34413 .35301 m .30789 .32338 L .3388 .32399 L p .142 .549 .924 r
F P
0 g
s
.54653 .36899 m .57806 .38308 L .54231 .412 L p .607 .857 .991 r
F P
0 g
s
.54231 .412 m .51056 .39425 L .54653 .36899 L p .607 .857 .991 r
F P
0 g
s
.40792 .35139 m .4428 .38251 L .40998 .38614 L p .271 .621 .959 r
F P
0 g
s
.40998 .38614 m .37519 .35585 L .40792 .35139 L p .271 .621 .959 r
F P
0 g
s
.47726 .36867 m .51056 .39425 L .47612 .41177 L p .442 .716 .982 r
F P
0 g
s
.47612 .41177 m .4428 .38251 L .47726 .36867 L p .442 .716 .982 r
F P
0 g
s
.79203 .26254 m .81706 .26189 L .77621 .29225 L p .624 .961 .87 r
F P
0 g
s
.77621 .29225 m .75064 .29496 L .79203 .26254 L p .624 .961 .87 r
F P
0 g
s
.72354 .29337 m .75064 .29496 L .71095 .32571 L p .653 .967 .907 r
F P
0 g
s
.71095 .32571 m .68339 .32599 L .72354 .29337 L p .653 .967 .907 r
F P
0 g
s
.6542 .32031 m .68339 .32599 L .6449 .35718 L p .67 .954 .949 r
F P
0 g
s
.6449 .35718 m .61532 .35244 L .6542 .32031 L p .67 .954 .949 r
F P
0 g
s
.16023 .2238 m .20151 .25723 L .17428 .25295 L p .035 .484 .882 r
F P
0 g
s
.17428 .25295 m .13338 .22154 L .16023 .2238 L p .035 .484 .882 r
F P
0 g
s
.23028 .2583 m .26998 .29176 L .24092 .28865 L p .091 .518 .906 r
F P
0 g
s
.24092 .28865 m .20151 .25723 L .23028 .2583 L p .091 .518 .906 r
F P
0 g
s
.58409 .33987 m .61532 .35244 L .57806 .38308 L p .642 .897 .984 r
F P
0 g
s
.57806 .38308 m .54653 .36899 L .58409 .33987 L p .642 .897 .984 r
F P
0 g
s
.30067 .29054 m .3388 .32399 L .30789 .32338 L p .168 .562 .932 r
F P
0 g
s
.30789 .32338 m .26998 .29176 L .30067 .29054 L p .168 .562 .932 r
F P
0 g
s
.37139 .31863 m .40792 .35139 L .37519 .35585 L p .272 .62 .959 r
F P
0 g
s
.37519 .35585 m .3388 .32399 L .37139 .31863 L p .272 .62 .959 r
F P
0 g
s
.51336 .34708 m .54653 .36899 L .51056 .39425 L p .541 .79 .99 r
F P
0 g
s
.51056 .39425 m .47726 .36867 L .51336 .34708 L p .541 .79 .99 r
F P
0 g
s
.44235 .3391 m .47726 .36867 L .4428 .38251 L p .403 .693 .979 r
F P
0 g
s
.4428 .38251 m .40792 .35139 L .44235 .3391 L p .403 .693 .979 r
F P
0 g
s
.83523 .22847 m .85966 .22972 L .81706 .26189 L p .635 .964 .885 r
F P
0 g
s
.81706 .26189 m .79203 .26254 L .83523 .22847 L p .635 .964 .885 r
F P
0 g
s
.76545 .25927 m .79203 .26254 L .75064 .29496 L p .658 .966 .916 r
F P
0 g
s
.75064 .29496 m .72354 .29337 L .76545 .25927 L p .658 .966 .916 r
F P
0 g
s
.69481 .28667 m .72354 .29337 L .68339 .32599 L p .671 .954 .949 r
F P
0 g
s
.68339 .32599 m .6542 .32031 L .69481 .28667 L p .671 .954 .949 r
F P
0 g
s
.62333 .3082 m .6542 .32031 L .61532 .35244 L p .657 .915 .978 r
F P
0 g
s
.61532 .35244 m .58409 .33987 L .62333 .3082 L p .657 .915 .978 r
F P
0 g
s
.18865 .22299 m .23028 .2583 L .20151 .25723 L p .117 .532 .915 r
F P
0 g
s
.20151 .25723 m .16023 .2238 L .18865 .22299 L p .117 .532 .915 r
F P
0 g
s
.2607 .25542 m .30067 .29054 L .26998 .29176 L p .185 .571 .937 r
F P
0 g
s
.26998 .29176 m .23028 .2583 L .2607 .25542 L p .185 .571 .937 r
F P
0 g
s
.55115 .32032 m .58409 .33987 L .54653 .36899 L p .595 .84 .991 r
F P
0 g
s
.54653 .36899 m .51336 .34708 L .55115 .32032 L p .595 .84 .991 r
F P
0 g
s
.33308 .28419 m .37139 .31863 L .3388 .32399 L p .272 .619 .959 r
F P
0 g
s
.3388 .32399 m .30067 .29054 L .33308 .28419 L p .272 .619 .959 r
F P
0 g
s
.40574 .30684 m .44235 .3391 L .40792 .35139 L p .378 .679 .976 r
F P
0 g
s
.40792 .35139 m .37139 .31863 L .40574 .30684 L p .378 .679 .976 r
F P
0 g
s
.47851 .31989 m .51336 .34708 L .47726 .36867 L p .492 .752 .987 r
F P
0 g
s
.47726 .36867 m .44235 .3391 L .47851 .31989 L p .492 .752 .987 r
F P
0 g
s
.80926 .2236 m .83523 .22847 L .79203 .26254 L p .661 .965 .922 r
F P
0 g
s
.79203 .26254 m .76545 .25927 L .80926 .2236 L p .661 .965 .922 r
F P
0 g
s
.73725 .25146 m .76545 .25927 L .72354 .29337 L p .671 .955 .949 r
F P
0 g
s
.72354 .29337 m .69481 .28667 L .73725 .25146 L p .671 .955 .949 r
F P
0 g
s
.66436 .27445 m .69481 .28667 L .6542 .32031 L p .664 .925 .974 r
F P
0 g
s
.6542 .32031 m .62333 .3082 L .66436 .27445 L p .664 .925 .974 r
F P
0 g
s
.5907 .28994 m .62333 .3082 L .58409 .33987 L p .625 .871 .988 r
F P
0 g
s
.58409 .33987 m .55115 .32032 L .5907 .28994 L p .625 .871 .988 r
F P
0 g
s
.21873 .21852 m .2607 .25542 L .23028 .2583 L p .197 .577 .941 r
F P
0 g
s
.23028 .2583 m .18865 .22299 L .21873 .21852 L p .197 .577 .941 r
F P
0 g
s
.29286 .24798 m .33308 .28419 L .30067 .29054 L p .272 .619 .959 r
F P
0 g
s
.30067 .29054 m .2607 .25542 L .29286 .24798 L p .272 .619 .959 r
F P
0 g
s
.51645 .29521 m .55115 .32032 L .51336 .34708 L p .551 .799 .991 r
F P
0 g
s
.51336 .34708 m .47851 .31989 L .51645 .29521 L p .551 .799 .991 r
F P
0 g
s
.36729 .27231 m .40574 .30684 L .37139 .31863 L p .36 .669 .974 r
F P
0 g
s
.37139 .31863 m .33308 .28419 L .36729 .27231 L p .36 .669 .974 r
F P
0 g
s
.44188 .28894 m .47851 .31989 L .44235 .3391 L p .457 .729 .985 r
F P
0 g
s
.44235 .3391 m .40574 .30684 L .44188 .28894 L p .457 .729 .985 r
F P
0 g
s
.78166 .21459 m .80926 .2236 L .76545 .25927 L p .671 .955 .949 r
F P
0 g
s
.76545 .25927 m .73725 .25146 L .78166 .21459 L p .671 .955 .949 r
F P
0 g
s
.70731 .23874 m .73725 .25146 L .69481 .28667 L p .667 .931 .97 r
F P
0 g
s
.69481 .28667 m .66436 .27445 L .70731 .23874 L p .667 .931 .97 r
F P
0 g
s
.63212 .25672 m .66436 .27445 L .62333 .3082 L p .642 .89 .985 r
F P
0 g
s
.62333 .3082 m .5907 .28994 L .63212 .25672 L p .642 .89 .985 r
F P
0 g
s
.55624 .26625 m .5907 .28994 L .55115 .32032 L p .589 .833 .991 r
F P
0 g
s
.55115 .32032 m .51645 .29521 L .55624 .26625 L p .589 .833 .991 r
F P
0 g
s
.25058 .20989 m .29286 .24798 L .2607 .25542 L p .272 .619 .959 r
F P
0 g
s
.2607 .25542 m .21873 .21852 L .25058 .20989 L p .272 .619 .959 r
F P
0 g
s
.32686 .23563 m .36729 .27231 L .33308 .28419 L p .348 .662 .973 r
F P
0 g
s
.33308 .28419 m .29286 .24798 L .32686 .23563 L p .348 .662 .973 r
F P
0 g
s
.4799 .26569 m .51645 .29521 L .47851 .31989 L p .515 .77 .989 r
F P
0 g
s
.47851 .31989 m .44188 .28894 L .4799 .26569 L p .515 .77 .989 r
F P
0 g
s
.40336 .25496 m .44188 .28894 L .40574 .30684 L p .431 .713 .983 r
F P
0 g
s
.40574 .30684 m .36729 .27231 L .40336 .25496 L p .431 .713 .983 r
F P
0 g
s
.75231 .2011 m .78166 .21459 L .73725 .25146 L p .669 .936 .968 r
F P
0 g
s
.73725 .25146 m .70731 .23874 L .75231 .2011 L p .669 .936 .968 r
F P
0 g
s
.67554 .221 m .70731 .23874 L .66436 .27445 L p .652 .903 .982 r
F P
0 g
s
.66436 .27445 m .63212 .25672 L .67554 .221 L p .652 .903 .982 r
F P
0 g
s
.598 .23382 m .63212 .25672 L .5907 .28994 L p .614 .857 .989 r
F P
0 g
s
.5907 .28994 m .55624 .26625 L .598 .23382 L p .614 .857 .989 r
F P
0 g
s
.51986 .23789 m .55624 .26625 L .51645 .29521 L p .557 .803 .991 r
F P
0 g
s
.51645 .29521 m .4799 .26569 L .51986 .23789 L p .557 .803 .991 r
F P
0 g
s
.28431 .19678 m .32686 .23563 L .29286 .24798 L p .338 .657 .971 r
F P
0 g
s
.29286 .24798 m .25058 .20989 L .28431 .19678 L p .338 .657 .971 r
F P
0 g
s
.44137 .23252 m .4799 .26569 L .44188 .28894 L p .486 .75 .987 r
F P
0 g
s
.44188 .28894 m .40336 .25496 L .44137 .23252 L p .486 .75 .987 r
F P
0 g
s
.36279 .2183 m .40336 .25496 L .36729 .27231 L p .411 .701 .981 r
F P
0 g
s
.36729 .27231 m .32686 .23563 L .36279 .2183 L p .411 .701 .981 r
F P
0 g
s
.7211 .18293 m .75231 .2011 L .70731 .23874 L p .658 .912 .979 r
F P
0 g
s
.70731 .23874 m .67554 .221 L .7211 .18293 L p .658 .912 .979 r
F P
0 g
s
.64184 .19834 m .67554 .221 L .63212 .25672 L p .63 .875 .987 r
F P
0 g
s
.63212 .25672 m .598 .23382 L .64184 .19834 L p .63 .875 .987 r
F P
0 g
s
.56188 .20619 m .598 .23382 L .55624 .26625 L p .586 .829 .991 r
F P
0 g
s
.55624 .26625 m .51986 .23789 L .56188 .20619 L p .586 .829 .991 r
F P
0 g
s
.48143 .20546 m .51986 .23789 L .4799 .26569 L p .528 .781 .99 r
F P
0 g
s
.4799 .26569 m .44137 .23252 L .48143 .20546 L p .528 .781 .99 r
F P
0 g
s
.32002 .17904 m .36279 .2183 L .32686 .23563 L p .396 .691 .979 r
F P
0 g
s
.32686 .23563 m .28431 .19678 L .32002 .17904 L p .396 .691 .979 r
F P
0 g
s
.40073 .19611 m .44137 .23252 L .40336 .25496 L p .463 .734 .986 r
F P
0 g
s
.40336 .25496 m .36279 .2183 L .40073 .19611 L p .463 .734 .986 r
F P
0 g
s
.68793 .16007 m .7211 .18293 L .67554 .221 L p .641 .888 .985 r
F P
0 g
s
.67554 .221 m .64184 .19834 L .68793 .16007 L p .641 .888 .985 r
F P
0 g
s
.60609 .17099 m .64184 .19834 L .598 .23382 L p .607 .849 .99 r
F P
0 g
s
.598 .23382 m .56188 .20619 L .60609 .17099 L p .607 .849 .99 r
F P
0 g
s
.52364 .17424 m .56188 .20619 L .51986 .23789 L p .56 .806 .991 r
F P
0 g
s
.51986 .23789 m .48143 .20546 L .52364 .17424 L p .56 .806 .991 r
F P
0 g
s
.44081 .16934 m .48143 .20546 L .44137 .23252 L p .504 .763 .989 r
F P
0 g
s
.44137 .23252 m .40073 .19611 L .44081 .16934 L p .504 .763 .989 r
F P
0 g
s
.35781 .15666 m .40073 .19611 L .36279 .2183 L p .444 .722 .984 r
F P
0 g
s
.36279 .2183 m .32002 .17904 L .35781 .15666 L p .444 .722 .984 r
F P
0 g
s
.65266 .13257 m .68793 .16007 L .64184 .19834 L p .622 .865 .988 r
F P
0 g
s
.64184 .19834 m .60609 .17099 L .65266 .13257 L p .622 .865 .988 r
F P
0 g
s
.56816 .13919 m .60609 .17099 L .56188 .20619 L p .584 .827 .991 r
F P
0 g
s
.56188 .20619 m .52364 .17424 L .56816 .13919 L p .584 .827 .991 r
F P
0 g
s
.48314 .13827 m .52364 .17424 L .48143 .20546 L p .536 .787 .99 r
F P
0 g
s
.48143 .20546 m .44081 .16934 L .48314 .13827 L p .536 .787 .99 r
F P
0 g
s
.39782 .12975 m .44081 .16934 L .40073 .19611 L p .483 .748 .988 r
F P
0 g
s
.40073 .19611 m .35781 .15666 L .39782 .12975 L p .483 .748 .988 r
F P
0 g
s
.61514 .10054 m .65266 .13257 L .60609 .17099 L p .602 .844 .99 r
F P
0 g
s
.60609 .17099 m .56816 .13919 L .61514 .10054 L p .602 .844 .99 r
F P
0 g
s
.52787 .10312 m .56816 .13919 L .52364 .17424 L p .562 .808 .991 r
F P
0 g
s
.52364 .17424 m .48314 .13827 L .52787 .10312 L p .562 .808 .991 r
F P
0 g
s
.44018 .09845 m .48314 .13827 L .44081 .16934 L p .516 .772 .989 r
F P
0 g
s
.44081 .16934 m .39782 .12975 L .44018 .09845 L p .516 .772 .989 r
F P
0 g
s
.5752 .06406 m .61514 .10054 L .56816 .13919 L p .582 .825 .991 r
F P
0 g
s
.56816 .13919 m .52787 .10312 L .5752 .06406 L p .582 .825 .991 r
F P
0 g
s
.48505 .06289 m .52787 .10312 L .48314 .13827 L p .542 .792 .99 r
F P
0 g
s
.48314 .13827 m .44018 .09845 L .48505 .06289 L p .542 .792 .99 r
F P
0 g
s
.53263 .02315 m .5752 .06406 L .52787 .10312 L p .563 .809 .991 r
F P
0 g
s
.52787 .10312 m .48505 .06289 L .53263 .02315 L p .563 .809 .991 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{463.875, 225.188},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007?0000hB000`400?l00000o`00003om_ooool3
o`000=Kooooo003cooooo`?o00000oooool2o`000=Cooooo003`ooooo`?o00002?ooool3o`000=7o
oooo003]ooooo`?o00003_ooool2o`000<oooooo003Zooooo`?o00004oooool2o`000<gooooo003X
ooooo`;o00006?ooool3o`000<[ooooo003Uooooo`?o00007Oooool2o`000<Sooooo003Rooooo`?o
00008_ooool2o`000<Kooooo003Oooooo`?o00009oooool2o`000<Cooooo003Mooooo`;o0000;?oo
ool3o`000<7ooooo003Jooooo`?o0000<Oooool2o`000;oooooo003Gooooo`?o00006oooool3o`00
01Sooooo0_l0002mooooo`00e?ooool3o`0001gooooo00Go0000oi3?oOn@cogoT<omo`00000Ioooo
o`?o0000^_ooool00=7ooooo0ol0000Oooooo`03o`000?n@cogoT<om00?oT<om00?o0000oooooooo
ool06Oooool2o`000;Sooooo003?ooooo`;o00008Oooool00ol0003oT<omoi3?o@05oi3?o@03o`00
0?oooooooooo01[ooooo0_l0002fooooo`00c?ooool3o`00027ooooo0_l00009oi3?o@03o`000?oo
oooooooo01_ooooo0_l0002dooooo`00bOooool3o`0002?ooooo00?o0000oi3?oOn@cod02_n@cod0
0ol0003oooooooooo`0Looooo`?o0000/Oooool00<Kooooo0ol0000Uooooo`03o`000?n@cogoT<om
00coT<om00?o0000ooooooooool07_ooool2o`000:oooooo0034ooooo`;o00009oooool00ol0003o
T<omoi3?o@0>oi3?o@03o`000?oooooooooo01oooooo0_l0002]ooooo`00`Oooool3o`0002Sooooo
00?o0000oi3?oOn@cod04?n@cod00ol0003oooooooooo`0Pooooo`?o0000Z_ooool00;kooooo0ol0
000Yooooo`;o00005?n@cod00ol0003oooooooooo`0Rooooo`;o0000Z?ooool00;_ooooo0ol0000[
ooooo`03o`000?n@cogoT<om01GoT<om00?o0000ooooooooool08oooool2o`000:Kooooo002hoooo
o`?o0000;Oooool00ol0003oT<omoi3?o@0Goi3?o@03o`000?oooooooooo02Cooooo0_l0002Toooo
o`00]_ooool2o`0002oooooo00?o0000oi3?oOn@cod06On@cod00ol0003oooooooooo`0Uooooo`?o
0000XOooool00;?ooooo0ol0000_ooooo`;o00007On@cod00ol0003oooooooooo`0Wooooo`;o0000
Woooool00;3ooooo0ol0000aooooo`03o`000?n@cogoT<om01koT<om00?o0000ooooooooool0:?oo
ool2o`0009gooooo002]ooooo`?o0000<oooool00ol0003oT<omoi3?o@0Poi3?o@03o`000?oooooo
oooo02Wooooo0ol0002Jooooo`00Zoooool2o`0003Gooooo00?o0000oi3?oOn@cod08_n@cod00ol0
003oooooooooo`0[ooooo`;o0000V?ooool00:Sooooo0ol0000fooooo`03o`000?n@cogoT<om02Co
T<om00?o0000ooooooooool0;?ooool2o`0009Kooooo002Uooooo`?o0000=oooool3o`0002OoT<om
00?o0000ooooooooool0;Oooool2o`0009Cooooo002Rooooo`?o0000>Oooool01Ol0003oR/[moh[:
oOn:b_go000002KoT<om0ol0000_ooooo`?o0000TOooool009oooooo0ol0000kooooo`03o`000?n:
b_goR/[m00?oR/[m00?o0000oi3?oOn@cod08_n@cod01Ol0003oU=?moiCCoOnDdogo0000037ooooo
0_l0002?ooooo`00WOooool2o`0003gooooo00?o0000oh[:oOn:b_d01On:b_d00ol0003oT<omoi3?
o@0Poi3?o@03o`000?nDdogoU=?m00?oU=?m00?o0000ooooooooool0<?ooool2o`0008gooooo002J
ooooo`?o0000?Oooool2o`0000WoR/[m00?o0000oi3?oOn@cod07_n@cod00ol0003oU=?moiCCo@05
oiCCo@03o`000?oooooooooo037ooooo0ol0002:ooooo`00Uoooool3o`0003oooooo00?o0000oh[:
oOn:b_d02_n:b_d00ol0003oT<omoi3?o@0Koi3?o@;o00002OnDdod00ol0003oooooooooo`0coooo
o`;o0000R?ooool009Cooooo0ol00011ooooo`03o`000?n:b_goR/[m00coR/[m00?o0000oi3?oOn@
cod06On@cod00ol0003oU=?moiCCo@0:oiCCo@03o`000?oooooooooo03Cooooo0_l00026ooooo`00
T_ooool2o`0004?ooooo00?o0000oh[:oOn:b_d03_n:b_d00ol0003oT<omoi3?o@0Goi3?o@03o`00
0?nDdogoU=?m00coU=?m00?o0000ooooooooool0=Oooool2o`0008Cooooo002?ooooo`?o0000@ooo
ool2o`0001;oR/[m00?o0000oi3?oOn@cod05On@cod00ol0003oU=?moiCCo@0>oiCCo@03o`000?oo
oooooooo03Kooooo0ol00021ooooo`00S?ooool3o`0004Gooooo00?o0000oh[:oOn:b_d04on:b_d0
0ol0003oT<omoi3?o@0Coi3?o@03o`000?nDdogoU=?m013oU=?m00?o0000ooooooooool0>?ooool2
o`0007oooooo0029ooooo`?o0000Aoooool00ol0003oR/[moh[:o@0Eoh[:o@03o`000?n@cogoT<om
013oT<om0_l0000DoiCCo@03o`000?oooooooooo03Wooooo0_l0001mooooo`00Q_ooool3o`0004Wo
oooo00?o0000oh[:oOn:b_d05on:b_d00ol0003oT<omoi3?o@0>oi3?o@03o`000?nDdogoU=?m01Go
U=?m00?o0000ooooooooool0>_ooool3o`0007[ooooo0024ooooo`;o0000Boooool00ol0003oR/[m
oh[:o@0Ioh[:o@03o`000?n@cogoT<om00coT<om00?o0000oiCCoOnDdod05onDdod00ol0003ooooo
ooooo`0looooo`;o0000N?ooool0087ooooo0ol0001;ooooo`;o00007On:b_d00ol0003oT<omoi3?
o@0:oi3?o@03o`000?nDdogoU=?m01WoU=?m00?o0000ooooooooool0?Oooool2o`0007Kooooo001n
ooooo`?o0000COooool00ol0003oR/[moh[:o@0Noh[:o@03o`000?n@cogoT<om00OoT<om0_l0000M
oiCCo@03o`000?oooooooooo03kooooo0_l0001dooooo`00Noooool3o`0004oooooo00?o0000oh[:
oOn:b_d08?n:b_d00ol0003oT<omoi3?o@05oi3?o@03o`000?nDdogoU=?m01koU=?m00?o0000oooo
ooooool0?oooool3o`00077ooooo001iooooo`;o0000DOooool00ol0003oR/[moh[:o@0Roh[:o@03
o`000?n@cogoT<om00?oT<om00?o0000oiCCoOnDdod08?nDdod00ol0003oooooooooo`11ooooo`;o
0000Koooool007Kooooo0ol0001Aooooo`?o00009On:b_d01Ol0003oT<omoi3?oOn@cogo000002Co
U=?m00?o0000ooooooooool0@_ooool2o`0006gooooo001cooooo`?o0000Doooool01Ol0003oQ<Gm
ohC5oOn4aOgo000002GoR/[m00?o0000oi3?oOl000009OnDdod3o`0004Cooooo0ol0001Zooooo`00
L?ooool3o`0005Gooooo00?o0000ohC5oOn4aOd00on4aOd00ol0003oR/[moh[:o@0Roh[:o@?o0000
9?nDdod01Ol0003oV]Smoi[HoOnJf?go000004Kooooo0_l0001Xooooo`00KOooool3o`0005Kooooo
0_l00007ohC5o@03o`000?n:b_goR/[m023oR/[m00Go0000oho>oOn?c_goSlkmo`00000RoiCCo@03
o`000?nJf?goV]Sm00?oV]Sm00?o0000ooooooooool0AOooool2o`0006Kooooo001[ooooo`;o0000
F?ooool00ol0003oQ<GmohC5o@08ohC5o@03o`000?n:b_goR/[m01koR/[m00?o0000oho>oOn?c_d0
0on?c_d00ol0003oU=?moiCCo@0NoiCCo@03o`000?nJf?goV]Sm00GoV]Sm00?o0000ooooooooool0
A_ooool2o`0006Cooooo001Xooooo`?o0000FOooool00ol0003oQ<GmohC5o@0:ohC5o@03o`000?n:
b_goR/[m01_oR/[m0_l00007oho>o@03o`000?nDdogoU=?m01_oU=?m0_l00009oi[Ho@03o`000?oo
oooooooo04Oooooo0ol0001Qooooo`00IOooool3o`0005[ooooo0_l0000>ohC5o@03o`000?n:b_go
R/[m01WoR/[m00?o0000oho>oOn?c_d02?n?c_d00ol0003oU=?moiCCo@0IoiCCo@03o`000?nJf?go
V]Sm00[oV]Sm00?o0000ooooooooool0BOooool2o`0005oooooo001Rooooo`?o0000G?ooool00ol0
003oQ<GmohC5o@0?ohC5o@03o`000?n:b_goR/[m01OoR/[m00?o0000oho>oOn?c_d02_n?c_d00ol0
003oU=?moiCCo@0GoiCCo@03o`000?nJf?goV]Sm00coV]Sm00?o0000ooooooooool0B_ooool2o`00
05gooooo001Pooooo`;o0000GOooool2o`0001?oQ<Gm00?o0000oh[:oOn:b_d05?n:b_d2o`0000ko
Slkm00?o0000oiCCoOnDdod05OnDdod00ol0003oV]Smoi[Ho@0>oi[Ho@;o0000C?ooool3o`0005[o
oooo001Mooooo`?o0000G_ooool00ol0003oQ<GmohC5o@0DohC5o@;o00004on:b_d00ol0003oSlkm
oho>o@0?oho>o@03o`000?nDdogoU=?m01?oU=?m00?o0000oi[HoOnJf?d04OnJf?d00ol0003ooooo
ooooo`1<ooooo`;o0000F?ooool005[ooooo0ol0001Pooooo`03o`000?n4aOgoQ<Gm01OoQ<Gm00?o
0000oh[:oOn:b_d03on:b_d00ol0003oSlkmoho>o@0Aoho>o@03o`000?nDdogoU=?m013oU=?m0_l0
000Eoi[Ho@03o`000?oooooooooo04gooooo0_l0001Fooooo`00Eoooool3o`00067ooooo0_l0000K
ohC5o@03o`000?n:b_goR/[m00goR/[m00?o0000oho>oOn?c_d04on?c_d00ol0003oU=?moiCCo@0>
oiCCo@03o`000?nJf?goV]Sm01KoV]Sm00?o0000ooooooooool0C_ooool2o`0005Cooooo001Doooo
o`?o0000Hoooool00ol0003oQ<GmohC5o@0LohC5o@03o`000?n:b_goR/[m00[oR/[m0_l0000Goho>
o@03o`000?nDdogoU=?m00coU=?m00?o0000oi[HoOnJf?d06?nJf?d00ol0003oooooooooo`1?oooo
o`?o0000DOooool005;ooooo0_l0001Uooooo`03o`000?n4aOgoQ<Gm01koQ<Gm00?o0000oh[:oOn:
b_d02?n:b_d00ol0003oSlkmoho>o@0Hoho>o@03o`000?nDdogoU=?m00[oU=?m00?o0000oi[HoOnJ
f?d06_nJf?d00ol0003oooooooooo`1Aooooo`;o0000Coooool004oooooo0ol0001Uooooo`?o0000
8On4aOd00ol0003oR/[moh[:o@06oh[:o@03o`000?n?c_goSlkm01[oSlkm00?o0000oiCCoOnDdod0
1onDdod2o`0001koV]Sm00?o0000ooooooooool0D_ooool2o`0004gooooo001<ooooo`?o0000Iooo
ool01Ol0003oNkolog^oo?mk_oco0000027oQ<Gm00?o0000oh[:oOn:b_d00on:b_d2o`0001koSlkm
00?o0000oiCCoOnDdod01OnDdod00ol0003oV]Smoi[Ho@0Ooi[Ho@03o`000?oooooooooo05?ooooo
0ol0001:ooooo`00BOooool3o`0006Sooooo0_l00005og^oo003o`000?n4aOgoQ<Gm01ooQ<Gm00Go
0000oh[:oOn:b_goR/[mo`00000Qoho>o@03o`000?nDdogoU=?m00?oU=?m00?o0000oi[HoOnJf?d0
8?nJf?d3o`0005Kooooo0_l00018ooooo`00Aoooool2o`0006[ooooo00?o0000og^oo?mk_o`01_mk
_o`00ol0003oQ<GmohC5o@0OohC5o@03o`000?n:b_go000002?oSlkm00Go0000oiCCoOnDdogoU=?m
o`00000Roi[Ho@05o`000?nOgOcoWmgloioMo?l00000Eoooool2o`0004Kooooo0014ooooo`?o0000
J_ooool2o`0000[oNkol00?o0000ohC5oOn4aOd07_n4aOd3o`0002CoSlkm00?o0000oiCCoOl00000
8_nJf?d00ol0003oWmgloioMo003oioMo0;o0000Eoooool2o`0004Cooooo0011ooooo`?o0000K?oo
ool00ol0003oNkolog^oo00;og^oo003o`000?n4aOgoQ<Gm01coQ<Gm00Go0000ohW9oOn9bOgoRLWm
o`00000Soho>o@?o00008OnJf?d00ol0003oWmgloioMo006oioMo003o`000?oooooooooo05Kooooo
0ol00011ooooo`00?_ooool3o`0006gooooo0_l0000?og^oo003o`000?n4aOgoQ<Gm01[oQ<Gm00?o
0000ohW9oOn9bOd00on9bOd00ol0003oSlkmoho>o@0Ooho>o@05o`000?nEdogoUM?moiGCoOl00000
7_nJf?d2o`0000[oWmgl00?o0000ooooooooool0F?ooool2o`0003oooooo000kooooo`?o0000Kooo
ool00ol0003oNkolog^oo00@og^oo003o`000?n4aOgoQ<Gm01SoQ<Gm00?o0000ohW9oOn9bOd01On9
bOd00ol0003oSlkmoho>o@0Moho>o@03o`000?nEdogoUM?m00?oUM?m00?o0000oi[HoOnJf?d06_nJ
f?d00ol0003oWmgloioMo00;oioMo0;o0000F_ooool2o`0003gooooo000iooooo`;o0000LOooool0
0ol0003oNkolog^oo00Bog^oo003o`000?n4aOgoQ<Gm01GoQ<Gm0_l00009ohW9o@03o`000?n?c_go
Slkm01_oSlkm00?o0000oiGCoOnEdod01OnEdod2o`0001WoV]Sm00?o0000oioMo?nOgO`03_nOgO`0
0ol0003oooooooooo`1Iooooo`?o0000>_ooool003Kooooo0ol0001aooooo`;o00005_mk_o`00ol0
003oQ<GmohC5o@0CohC5o@03o`000?n9bOgoRLWm00[oRLWm00?o0000oho>oOn?c_d06?n?c_d2o`00
00[oUM?m00?o0000oi[HoOnJf?d05OnJf?d00ol0003oWmgloioMo00@oioMo0;o0000G?ooool2o`00
03Sooooo000cooooo`?o0000Loooool00ol0003oNkolog^oo00Gog^oo003o`000?n4aOgoQ<Gm017o
Q<Gm00?o0000ohW9oOn9bOd03?n9bOd00ol0003oSlkmoho>o@0Foho>o@03o`000?nEdogoUM?m00_o
UM?m00?o0000oi[HoOnJf?d04_nJf?d2o`0001GoWmgl00?o0000ooooooooool0Foooool2o`0003Ko
oooo000`ooooo`?o0000M?ooool2o`0001_oNkol00?o0000ohC5oOn4aOd03_n4aOd2o`00013oRLWm
00?o0000oho>oOn?c_d05?n?c_d00ol0003oUM?moiGCo@0=oiGCo@03o`000?nJf?goV]Sm013oV]Sm
00?o0000oioMo?nOgO`05_nOgO`00ol0003oooooooooo`1Looooo`;o0000=?ooool002kooooo0_l0
001fooooo`03o`000?mk_ocoNkol01coNkol00?o0000ohC5oOn4aOd03?n4aOd00ol0003oRLWmohW9
o@0AohW9o@;o00004on?c_d00ol0003oUM?moiGCo@0?oiGCo@;o00003onJf?d00ol0003oWmgloioM
o00HoioMo0;o0000G_ooool3o`00037ooooo000[ooooo`?o0000M_ooool3o`0001ooNkol00?o0000
ohC5oOn4aOd02_n4aOd00ol0003oRLWmohW9o@0DohW9o@03o`000?n?c_goSlkm00koSlkm0_l0000D
oiGCo@03o`000?nJf?goV]Sm00_oV]Sm00?o0000oioMo?nOgO`06onOgO`00ol0003oooooooooo`1N
ooooo`;o0000;oooool002Sooooo0ol0001gooooo`;o00000oma^?/00ol0003oNkolog^oo00Mog^o
o003o`000?n4aOgoQ<Gm00SoQ<Gm00?o0000ohW9oOn9bOd05_n9bOd00ol0003oSlkmoho>o@0<oho>
o@03o`000?nEdogoUM?m01GoUM?m00?o0000oi[HoOnJf?d02OnJf?d00ol0003oWmgloioMo00LoioM
o0?o0000H?ooool2o`0002gooooo000Uooooo`?o0000NOooool00ol0003oLKSkog6hn`04og6hn`03
o`000?mk_ocoNkol01goNkol00?o0000ohC5oOn4aOd01On4aOd2o`0001[oRLWm00?o0000oho>oOn?
c_d02_n?c_d00ol0003oUM?moiGCo@0GoiGCo@;o00001onJf?d2o`0001koWmgl00Go0000ojCSo?nT
hocoY>?lo`00001Qooooo`?o0000:_ooool002;ooooo0ol0001jooooo`;o00002?ma^?/00ol0003o
Nkolog^oo00Mog^oo003o`000?n4aOgoQ<Gm00?oQ<Gm00?o0000ohW9oOn9bOd06on9bOd00ol0003o
Slkmoho>o@08oho>o@03o`000?nEdogoUM?m01[oUM?m00?o0000oi[HoOnJf?d00onJf?d00ol0003o
WmgloioMo00MoioMo003o`000?nThocoY>?l00?oY>?l00?o0000ooooooooool0HOooool2o`0002So
oooo000Pooooo`;o0000Noooool2o`0000_oLKSk00?o0000og^oo?mk_o`07Omk_o`01Ol0003oQ<Gm
ohC5oOn4aOgo000001ooRLWm00?o0000oho>oOn?c_d01On?c_d2o`0001koUM?m00Go0000oi[HoOnJ
f?goV]Smo`00000OoioMo003o`000?nThocoY>?l00GoY>?l0_l0001Sooooo`;o00009_ooool001go
oooo0ol0001looooo`03o`000?ma^?_oLKSk00coLKSk00?o0000og^oo?mk_o`07Omk_o`00ol0003o
Q<Gmo`00000QohW9o@03o`000?n?c_goSlkm00?oSlkm00?o0000oiGCoOnEdod07onEdod00ol0003o
V]Smo`00000NoioMo0;o00002_nTho`00ol0003oooooooooo`1Rooooo`;o00009?ooool001[ooooo
0ol0001mooooo`;o00004?ma^?/00ol0003oNkolog^oo00Log^oo0?o00008_n9bOd01Ol0003oSlkm
oho>oOn?c_go000002;oUM?m0ol0000MoioMo003o`000?nThocoY>?l00_oY>?l0_l0001Tooooo`?o
00008Oooool001Oooooo0ol0001nooooo`;o00004oma^?/00ol0003oNkolog^oo00Jog^oo005o`00
0?n1`ogoPL?moh73oOl000008_n9bOd00ol0003oSlkmo`00000RoiGCo@05o`000?nKfOgoVmWmoi_I
oOl000006onOgO`00ol0003oY>?lojCSo00>ojCSo003o`000?oooooooooo06Cooooo0_l0000Ooooo
o`005Oooool2o`00083ooooo00?o0000og6hnoma^?/05?ma^?/00ol0003oNkolog^oo00Gog^oo0;o
00001On1`od00ol0003oRLWmohW9o@0OohW9o@?o00008OnEdod00ol0003oVmWmoi_Io@03oi_Io@03
o`000?nOgOcoWmgl01OoWmgl00?o0000ojCSo?nTho`04?nTho`00ol0003oooooooooo`1Uooooo`;o
00007Oooool001;ooooo0ol00020ooooo`;o00006?ma^?/2o`0001GoNkol0_l00008oh73o@03o`00
0?n9bOgoRLWm01goRLWm00Go0000oho>oOn?c_goSlkmo`00000OoiGCo@03o`000?nKfOgoVmWm00Go
VmWm00?o0000oioMo?nOgO`05OnOgO`00ol0003oY>?lojCSo00BojCSo0;o0000Ioooool3o`0001[o
oooo000?ooooo`?o0000POooool3o`0001_oLKSk00?o0000og^oo?mk_o`04Omk_o`00ol0003oPL?m
oh73o@09oh73o@03o`000?n9bOgoRLWm01[oRLWm0_l00005oho>o@03o`000?nEdogoUM?m01_oUM?m
00?o0000oi_IoOnKfOd01onKfOd2o`0001?oWmgl0_l0000GojCSo003o`000?oooooooooo06Oooooo
0_l0000Hooooo`003?ooool3o`0008;ooooo0_l00003ofF`nP03o`000?ma^?_oLKSk01WoLKSk00?o
0000og^oo?mk_o`03_mk_o`2o`0000goPL?m00?o0000ohW9oOn9bOd06?n9bOd00ol0003oSlkmoho>
o@06oho>o@03o`000?nEdogoUM?m01WoUM?m00?o0000oi_IoOnKfOd02_nKfOd00ol0003oWmgloioM
o00?oioMo003o`000?nThocoY>?l01SoY>?l00?o0000ooooooooool0J?ooool2o`0001Kooooo0009
ooooo`?o0000Poooool2o`0000KoIK3j00?o0000og6hnoma^?/06Oma^?/00ol0003oNkolog^oo00<
og^oo003o`000?n1`ogoPL?m00koPL?m00?o0000ohW9oOn9bOd05_n9bOd00ol0003oSlkmoho>o@08
oho>o@03o`000?nEdogoUM?m01KoUM?m0_l0000>oi_Io@03o`000?nOgOcoWmgl00goWmgl00?o0000
ojCSo?nTho`06OnTho`3o`0006[ooooo0_l0000Dooooo`002?ooool00ol0003oooooooooo`22oooo
o`;o00002OmU/?X00ol0003oLKSkog6hn`0Iog6hn`03o`000?mk_ocoNkol00WoNkol0_l0000Boh73
o@03o`000?n9bOgoRLWm01?oRLWm0_l0000<oho>o@;o00005OnEdod00ol0003oVmWmoi_Io@0?oi_I
o@03o`000?nOgOcoWmgl00_oWmgl00?o0000ojCSo?nTho`06OnTho`01?l0003oZ>WjojSYn_nXjOX2
o`0006[ooooo0ol0000Aooooo`00R_ooool3o`0000coIK3j00?o0000og6hnoma^?/06Oma^?/00ol0
003oNkolog^oo007og^oo003o`000?n1`ogoPL?m01?oPL?m0_l0000BohW9o@03o`000?n?c_goSlkm
00koSlkm00?o0000oiGCoOnEdod04OnEdod00ol0003oVmWmoi_Io@0Aoi_Io@03o`000?nOgOcoWmgl
00SoWmgl0_l0000KojCSo003o`000?nXjO[oZ>Wj00CoZ>Wj00?o0000ooooooooool0J_ooool2o`00
00oooooo0028ooooo`;o00004?mU/?X00ol0003oLKSkog6hn`0Iog6hn`03o`000?mk_ocoNkol00Co
Nkol0_l0000Hoh73o@03o`000?n9bOgoRLWm00goRLWm0_l0000Boho>o@03o`000?nEdogoUM?m00oo
UM?m00?o0000oi_IoOnKfOd04onKfOd2o`0000OoWmgl00?o0000ojCSo?nTho`06_nTho`00ol0003o
Z>WjojSYnP06ojSYnP;o0000K?ooool2o`0000gooooo000Booooo`;o0000L_ooool2o`0001?oIK3j
00?o0000og6hnoma^?/06Oma^?/01?l0003oNkolog^oo?mk_o`2o`0001_oPL?m00?o0000ohW9oOn9
bOd02on9bOd00ol0003oSlkmoho>o@0Coho>o@03o`000?nEdogoUM?m00goUM?m00?o0000oi_IoOnK
fOd05_nKfOd00ol0003oWmgloioMo003oioMo003o`000?nThocoY>?l01WoY>?l0_l0000;ojSYnP;o
0000K?ooool3o`0000[ooooo000Dooooo`;o0000K_ooool2o`0001KoIK3j00?o0000og6hnoma^?/0
6Oma^?/00ol0003oNkolo`00000Noh73o@03o`000?n9bOgoRLWm00SoRLWm0_l0000Goho>o@03o`00
0?nEdogoUM?m00[oUM?m0_l0000Joi_Io@05o`000?nOgOcoWmgloioMo?l000006onTho`00ol0003o
Z>WjojSYnP0=ojSYnP;o0000KOooool2o`0000Sooooo000Eooooo`?o0000J_ooool3o`0001SoIK3j
00?o0000og6hnoma^?/06?ma^?/3o`0001ooPL?m00?o0000ohW9oOn9bOd01_n9bOd00ol0003oSlkm
oho>o@0Hoho>o@;o00002OnEdod00ol0003oVmWmoi_Io@0Koi_Io@03o`000?nOgOco000001_oY>?l
00?o0000ojSYn_nXjOX04?nXjOX00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo00Gooooo
000Gooooo`?o0000IOooool3o`0000?oEZSh00?o0000ofF`n_mU/?X05_mU/?X2o`0001KoLKSk0_l0
0003ogJko003o`000?n1`ogoPL?m01goPL?m00?o0000ohW9oOn9bOd01?n9bOd00ol0003oSlkmoho>
o@0Koho>o@03o`000?nEdogoUM?m00GoUM?m00?o0000oi_IoOnKfOd07?nKfOd3o`0001[oY>?l00?o
0000ojSYn_nXjOX04_nXjOX2o`0007Cooooo000Hooooo`Co0000HOooool2o`0000OoEZSh00?o0000
ofF`n_mU/?X05omU/?X00ol0003oLKSkog6hn`0Bog6hn`03o`000?mf^ocoM[_l00CoM[_l00?o0000
oh73oOn1`od07On1`od01?l0003oRLWmohW9oOn9bOd2o`0001ooSlkm00?o0000oiGCoOnEdod00onE
dod00ol0003oVmWmoi_Io@0Loi_Io@05o`000?nQgocoXMoloj7Oo?l000005onTho`2o`0001KoZ>Wj
0ol0001Oooooo`;o00004Oooool001[ooooo00?o0000o`1?]ol000000_l0001Kooooo`?o00002_mF
Z?P00ol0003oIK3jofF`nP0GofF`nP03o`000?ma^?_oLKSk00ooLKSk0_l00008ogJko003o`000?n1
`ogoPL?m01goPL?m00?o0000ohW9oOl000008_n?c_d01Ol0003oUM?moiGCoOnEdogo000001koVmWm
00?o0000oj7Oo?nQgo`00onQgo`2o`0001CoY>?l00?o0000ojSYn_nXjOX05OnXjOX01?l0003oZnog
oj__mon[koL3o`0005[ooooo0_l0000Cooooo`006oooool2o`000003o`1?]ol0003o000000?o0000
EOooool2o`0000koEZSh00?o0000ofF`n_mU/?X05omU/?X00ol0003oLKSkog6hn`0<og6hn`;o0000
2omf^o`00ol0003oPL?moh73o@0Loh73o@?o00008on?c_d00ol0003oUM?mo`00000Noi_Io@03o`00
0?nQgocoXMol00KoXMol0_l0000AojCSo003o`000?nXjO[oZ>Wj01GoZ>Wj00?o0000oj__mon[koL0
1On[koL2o`0005Gooooo0ol0000Eooooo`007Oooool01?l0003o04ngo`000?l00002o`1H`@?o0000
Coooool3o`00017oEZSh00?o0000ofF`n_mU/?X05omU/?X00ol0003oLKSkog6hn`0:og6hn`03o`00
0?mf^ocoM[_l00coM[_l00?o0000oh73oOn1`od06_n1`od01Ol0003oQlOmohO7oOn7aogo000002;o
Slkm0ol0000Loi_Io@;o00002onQgo`00ol0003oY>?lojCSo00=ojCSo003o`000?nXjO[oZ>Wj01Go
Z>Wj00?o0000oj__mon[koL02?n[koL2o`00057ooooo1?l0000Fooooo`007_ooool2o`000003o`1?
]ol0003o000000?o05S11?l00018ooooo`Co00005?mFZ?P00ol0003oIK3jofF`nP0GofF`nP03o`00
0?ma^?_oLKSk00OoLKSk0_l0000@ogJko003o`000?n1`ogoPL?m01SoPL?m00?o0000ohO7oOn7aod0
0on7aod00ol0003oSlkmoho>o@0Noho>o@05o`000?nFe?goU]CmoiKDoOl000006_nKfOd00ol0003o
XMoloj7Oo00<oj7Oo0;o00003?nTho`00ol0003oZ>WjojSYnP0EojSYnP03o`000?n[koOoZnog00_o
Znog0ol0001<ooooo`Co00006?ooool0023ooooo00Co0000o`1?]ol0CkOo00001Ol0F<45o`00043o
oooo1?l00004odFNm@03o`000?mFZ?SoEZSh01;oEZSh00?o0000ofF`n_mU/?X05omU/?X00ol0003o
LKSkog6hn`04og6hn`;o00004omf^o`00ol0003oPL?moh73o@0Eoh73o@;o00001on7aod00ol0003o
Slkmoho>o@0Koho>o@;o00001OnFe?d00ol0003oVmWmoi_Io@0Foi_Io@03o`000?nQgocoXMol00oo
XMol00?o0000ojCSo?nTho`01onTho`2o`0001OoZ>Wj00?o0000oj__mon[koL03on[koL2o`0004So
oooo1?l0000Jooooo`008Oooool2o`000003o`1?]ol0003o000000Co05S100Co0000o`1ScOl0Hlgo
06?=0ol0000jooooo`?o00002Om5W_D00ol0003oEZShoeJXn00BoeJXn003o`000?mU/?[oIK3j01Oo
IK3j00?o0000og6hnoma^?/00_ma^?/00ol0003oM[_logJko00DogJko0;o00005?n1`od00ol0003o
QlOmohO7o@08ohO7o@03o`000?n?c_goSlkm01WoSlkm00?o0000oiKDoOnFe?d01_nFe?d2o`0001Go
VmWm00?o0000oj7Oo?nQgo`04OnQgo`2o`0000KoY>?l00?o0000ojSYn_nXjOX05_nXjOX00ol0003o
Znogoj__m`0Aoj__m`?o0000@oooool5o`0001cooooo000Sooooo`04o`000?l0CkOo04ngo`0000Co
05S10_l00004o`1Sc@Co0000<_ooool4o`0000goAIke00?o0000oeJXn?mFZ?P04_mFZ?P2o`0001So
IK3j00Co0000og6hnol0003o00006Omf^o`00ol0003oPL?moh73o@0?oh73o@;o00003?n7aod2o`00
01SoSlkm00?o0000oiKDoOnFe?d02OnFe?d00ol0003oVmWmoi_Io@0@oi_Io@;o00005_nQgo`2o`00
00?oY>?l00?o0000ojSYn_nXjOX05_nXjOX00ol0003oZnogoj__m`0Aoj__m`04o`000?n[m?;oZoCb
oj_dlP?o0000?_ooool6o`0001gooooo000Tooooo`;o000000?o04ngo`000?l000001?l0F<400ol0
003o06?=o`1Sc@04o`1Sc@Go0000:Oooool5o`0001;oAIke00?o0000oeJXn?mFZ?P04omFZ?P00ol0
003oIK3jofF`nP0EofF`nP?o00006omf^o`00ol0003oPL?moh73o@0=oh73o@03o`000?n7aogoQlOm
00koQlOm00?o0000oho>oOn?c_d04on?c_d2o`0000goU]Cm00?o0000oi_IoOnKfOd03_nKfOd00ol0
003oXMoloj7Oo00Hoj7Oo003o`000?nThoco000001SoZ>Wj00?o0000oj__mon[koL04On[koL00ol0
003oZoCboj_dlP05oj_dlP?o0000>Oooool2o`000004og7K/?l0003oI=6Uo`0001oooooo000Voooo
o`;o000000?o04ngo`000?l0F<400ol0F<42o`0000Go06?=00Co0000o`1_eol0KmOo06oG1?l0000N
ooooo`Oo00001OlbTo000ol0003oAIkeodFNm@0@odFNm@03o`000?mFZ?SoEZSh01?oEZSh00?o0000
ofF`n_mU/?X04_mU/?X2o`0000?oJK?k00?o0000ogJko?mf^o`06Omf^o`00ol0003oPL?moh73o@0;
oh73o@03o`000?n7aogoQlOm013oQlOm00?o0000oho>oOn?c_d04On?c_d00ol0003oU]CmoiKDo@0>
oiKDo@;o00003OnKfOd00ol0003oXMoloj7Oo00Ioj7Oo0?o00005_nXjOX2o`0001?oZnog00?o0000
oj_dl_n[m?802On[m?82o`0003Cooooo0ol000001?mafk3o0000o`000?mTdJDQooooo`00:?ooool4
o`0000Co05S100?o0000o`1ScOl0Hld00ol0Hld2o`0000Go06oG2?l0000<ooooo`[o00003OlbTo00
0ol0003oAIkeodFNm@0@odFNm@03o`000?mFZ?SoEZSh01?oEZSh00?o0000ofF`n_mU/?X03omU/?X2
o`0000KoJK?k00?o0000ogJko?mf^o`06Omf^o`00ol0003oPL?moh73o@08oh73o@;o00005?n7aod0
0ol0003oSlkmoho>o@0>oho>o@;o00004onFe?d00ol0003oVmWmoi_Io@09oi_Io@03o`000?nQgoco
XMol01WoXMol00Co0000ojKWnonVio_oY^Ok0_l0000CojSYnP03o`000?n[koOoZnog01;oZnog00?o
0000oj_dl_n[m?803?n[m?83o`0002kooooo1Ol000001?mafk3o0000ofCAYOl0000Rooooo`00:_oo
ool4o`0000?o05S100?o0000o`1ScOl0Hld01?l0Hld00ol0003o06oGo`1_e`05o`1_e`03o`000?l8
Nn7o27_Q00;o27_Q3?l00008oaf8jP03o`000?lbTo3o<Y?`00go<Y?`00?o0000odFNmOm5W_D04?m5
W_D00ol0003oEZShoeJXn00CoeJXn003o`000?mU/?[oIK3j00coIK3j0_l00009ofVcn`03o`000?mf
^ocoM[_l01WoM[_l00?o0000oh73oOn1`od01_n1`od00ol0003oQlOmohO7o@0EohO7o@03o`000?n?
c_goSlkm00coSlkm00?o0000oiKDoOnFe?d05?nFe?d00ol0003oVmWmoi_Io@06oi_Io@;o00006onQ
go`00ol0003oY^OkojKWn`04ojKWn`03o`000?nXjO[oZ>Wj00ooZ>Wj00?o0000oj__mon[koL04_n[
koL00ol0003oZoCboj_dlP0?oj_dlPGo00009_ooool4o`000004ogoT_Ol0003o0000og7K/0?o0000
9?ooool002_ooooo1?l00003o`1H`@;o00001Ol0Hld00ol0003o06oGo`1_e`05o`1_e`03o`000?l8
Nn7o27_Q00So27_Q00?o0000oaf8j_lMR>X02olMR>X00ol0003o<Y?`oc:Cl00=oc:Cl003o`000?m5
W_GoAIke013oAIke00?o0000oeJXn?mFZ?P04omFZ?P00ol0003oIK3jofF`nP08ofF`nP?o00003?mY
/o/00ol0003oM[_logJko00IogJko003o`000?n1`ogoPL?m00?oPL?m0_l0000IohO7o@;o00002_n?
c_d2o`0001SoU]Cm0_l00005oi_Io@03o`000?nQgocoXMol01[oXMol00?o0000ojKWnonVio/01_nV
io/2o`0000koZ>Wj00?o0000oj__mon[koL04On[koL2o`00017oZoCb00?o0000ojWgk?nYmn`00onY
mn`6o`0001_ooooo1_l00003ogoT_@03o`000?mafk3oLM^`00;o00009_ooool002gooooo1?l00003
o`1H`@03o`000?l0Hlgo06?=00?o06?=0_l00006o`1_e`;o00002Ol8Nn400ol0003o7HSZoaf8jP0;
oaf8jP03o`000?lbTo3o<Y?`00go<Y?`00?o0000odFNmOm5W_D04?m5W_D00ol0003oEZShoeJXn00C
oeJXn003o`000?mU/?[oIK3j00GoIK3j0_l0000@ofVcn`03o`000?mf^ocoM[_l01WoM[_l00Go0000
oh73oOn1`ogoPL?mo`00000MohO7o@03o`000?n?c_goSlkm00KoSlkm00?o0000oiKDoOnFe?d06_nF
e?d01Ol0003oVmWmoi_IoOnKfOgo000001coXMol00?o0000ojKWnonVio/02OnVio/2o`0000_oZ>Wj
00?o0000oj__mon[koL04On[koL00ol0003oZoCboj_dlP0@oj_dlP03o`000?nYmncoZOO/00[oZOO/
6ol00003ohc/bP;o00000_moi;d2o`000003og7K/?l0003o000002Sooooo000_ooooo`Go000000?o
05S1o`000?l000001Ol0Hld00ol0003o06oGo`1_e`05o`1_e`03o`000?l8Nn7o27_Q00Oo27_Q00?o
0000oaf8j_lMR>X02olMR>X00ol0003o<Y?`oc:Cl00=oc:Cl003o`000?m5W_GoAIke013oAIke00?o
0000oeJXn?mFZ?P04omFZ?P00ol0003oIK3jofF`nP02ofF`nP;o00004omY/o/00ol0003oM[_logJk
o00IogJko003o`000?n1`ogo000001ooQlOm00?o0000oho>oOn?c_d01?n?c_d00ol0003oU]CmoiKD
o@0LoiKDo@03o`000?nKfOgo000001coXMol00?o0000ojKWnonVio/03?nVio/00ol0003oZ>WjojSY
nP07ojSYnP03o`000?n[koOoZnog017oZnog00?o0000oj_dl_n[m?804?n[m?800ol0003oZOO/ojWg
k00;ojWgk003o`000?nRm^;oX_KR00SoX_KR00?o0000oiSceonHlmL02?nHlmL00ol0003oS>c:ohc/
bP04ohc/bP05o`000?moi;goOnBmogoT_Ol000000_mafk000ol0003oooooooooo`0Xooooo`00<Ooo
ool5o`000003o`1H`Ol0003o06?=00Co06?=0_l00006o`1_e`03o`000?l8Nn7o27_Q00Oo27_Q0_l0
000<oaf8jP03o`000?lbTo3o<Y?`00go<Y?`00?o0000odFNmOm5W_D04?m5W_D00ol0003oEZShoeJX
n00CoeJXn004o`000?mU/?[o0000o`0001KoJK?k00?o0000ogJko?mf^o`06?mf^o`3o`00023oQlOm
00Co0000oho>oOn?c_goSlkm0_l0000OoiKDo@?o00006_nQgo`2o`00013oY^Ok0_l00006ojSYnP03
o`000?n[koOoZnog017oZnog00?o0000oj_dl_n[m?803on[m?82o`0000goZOO/00?o0000oj;fh_nR
m^802?nRm^800ol0003oV??GoiSce`07oiSce`;o00001On<k<X2o`0000;oOnBm0_l00002og7K/003
o`000?oooooooooo02Wooooo000cooooo`Ko00001_l0Hld00ol0003o06oGo`1_e`04o`1_e`;o0000
2Ol8Nn400ol0003o7HSZoaf8jP0:oaf8jP03o`000?lbTo3o<Y?`00go<Y?`0_l0000AodFNm@03o`00
0?mFZ?SoEZSh01;oEZSh0ol0000HofVcn`03o`000?mf^ocoM[_l01GoM[_l0_l00003ogboo003o`00
0?n7aogoQlOm01koQlOm00?o0000oho>oOl000008?nFe?d01Ol0003oWM_moigKoOnMfogo000001So
XMol00?o0000ojKWnonVio/04_nVio/2o`0000?oZ>Wj00?o0000oj__mon[koL04On[koL00ol0003o
ZoCboj_dlP0?oj_dlP03o`000?nYmncoZOO/00coZOO/00?o0000oj;fh_nRm^801onRm^82o`0000Wo
V??G00?o0000ohc/b_n<k<X01?n<k<X01_l0003oOnBmogoT_Omoi;go0000og7K/0;o0000;Oooool0
03Cooooo1?l000001?l0CkOo0000o`000?l00004o`1Sc@03o`000?l0KmOo06oG00Go06oG00?o0000
o`QkhOl8Nn401ol8Nn400ol0003o7HSZoaf8jP0:oaf8jP03o`000?lbTo3o<Y?`00ko<Y?`00?o0000
odFNmOm5W_D03om5W_D00ol0003oEZShoeJXn00>oeJXn0?o00000omIZOT00ol0003oJK?kofVcn`0F
ofVcn`03o`000?mf^ocoM[_l01;oM[_l0_l00006ogboo003o`000?n7aogoQlOm01goQlOm0ol0000O
oiKDo@03o`000?nMfogoWM_m00?oWM_m0_l0000Eoj7Oo003o`000?nVio_oY^Ok01GoY^Ok00?o0000
ojSYn_l000004_n[koL2o`00017oZoCb00?o0000ojWgk?nYmn`02onYmn`2o`0000WoX_KR00?o0000
oiSceonHlmL01onHlmL2o`0000GoS>c:0_l00002ogoT_@Co0000;oooool003Kooooo0ol00002o`1?
]`Co00000_l0Hld2o`0000Ko06oG0_l00008o`Qkh@;o00002olMR>X2o`0000oo<Y?`00?o0000odFN
mOm5W_D03om5W_D00ol0003oEZShoeJXn00:oeJXn0?o00001omIZOT00ol0003oJK?kofVcn`0FofVc
n`03o`000?mf^ocoM[_l013oM[_l00?o0000ogboo?ml_o`01oml_o`00ol0003oQlOmohO7o@0KohO7
o@05o`000?n>cOgoS/gmohk=oOl000007OnFe?d00ol0003oWM_moigKo@06oigKo@03o`000?nQgoco
XMol017oXMol00?o0000ojKWnonVio/05_nVio/3o`00017oZnog00?o0000oj_dl_n[m?804?n[m?80
0ol0003oZOO/ojWgk00;ojWgk003o`000?nRm^;oX_KR00SoX_KR00?o0000oiSceonHlmL01onHlmL0
0ol0003oS>c:ohc/bP04ohc/bP04o`000?moi;goOnBmogoT_@?o0000<Oooool003Sooooo0ol00000
1?l0CkOo0000o`000?l0Fl@3o`000003o`1ScOl0003o06oG00Ko06oG00?o0000o`QkhOl8Nn401ol8
Nn400ol0003o7HSZoaf8jP0:oaf8jP03o`000?lbTo3o<Y?`00go<Y?`00?o0000odFNmOm5W_D03om5
W_D00ol0003oEZShoeJXn007oeJXn0;o00002omIZOT00ol0003oJK?kofVcn`0FofVcn`03o`000?mf
^ocoM[_l00goM[_l0_l0000;ogboo003o`000?n7aogoQlOm01WoQlOm00?o0000ohk=oOn>cOd00on>
cOd00ol0003oU]CmoiKDo@0HoiKDo@;o00002_nMfod2o`00013oXMol00?o0000ojKWnonVio/05_nV
io/01?l0003oZ^khoj[^n?nZk_P3o`0000goZnog00?o0000oj_dl_n[m?803on[m?82o`0000goZOO/
00?o0000oj;fh_nRm^801onRm^82o`0000SoV??G0_l00006ohc/bP04o`000?moi;goOnBmogoT_@?o
0000<_ooool003[ooooo0ol000000ol0CkOo0000o`1Ka002o`1Ka0?o00001ol0KmL00ol0003o27_Q
o`Qkh@07o`Qkh@03o`000?lMR>[o7HSZ00[o7HSZ00?o0000oc:Cl?lbTo003OlbTo000ol0003oAIke
odFNm@0?odFNm@03o`000?mFZ?SoEZSh00?oEZSh0ol0000>oeVYn@03o`000?mY/o_oJK?k01KoJK?k
00?o0000ogJko?mf^o`02_mf^o`2o`0000koO;ol0_l0000GohO7o@;o00001on>cOd2o`0001OoU]Cm
00?o0000oigKoOnMfod03?nMfod00ol0003oXMoloj7Oo00;oj7Oo0;o00006?nVio/00ol0003oZ^kh
oj[^n005oj[^n0?o00002On[koL00ol0003oZoCboj_dlP0?oj_dlP03o`000?nYmncoZOO/00coZOO/
00?o0000oj;fh_nRm^801onRm^800ol0003oV??GoiSce`06oiSce`;o00001_n<k<X2o`000003ogoT
_Ol0003o000000;o0000=?ooool003cooooo0_l000000ol0CkOo0000o`000004o`1Ka0?o00001Ol0
KmL2o`0000So27_Q00?o0000oaf8j_lMR>X02_lMR>X00ol0003o<Y?`oc:Cl00=oc:Cl003o`000?m5
W_GoAIke00ooAIke00?o0000oeJXn?l000000_l0000BoeVYn@03o`000?mY/o_oJK?k01KoJK?k00?o
0000ogJko?mf^o`01omf^o`2o`0001;oO;ol00?o0000ohO7oOn7aod04on7aod00ol0003oS/gmohk=
o@09ohk=o@03o`000?nFe?goU]Cm01?oU]Cm00?o0000oigKoOnMfod03_nMfod00ol0003oXMoloj7O
o009oj7Oo003o`000?nVio_oY^Ok01OoY^Ok00?o0000oj[^n?nZk_P02OnZk_P3o`0000GoZnog00?o
0000oj_dl_n[m?803on[m?800ol0003oZOO/ojWgk00;ojWgk0;o00002OnRm^800ol0003oV??GoiSc
e`06oiSce`03o`000?n<k<[oS>c:00GoS>c:00Ko0000ogoT_Ol0003o0000ofGAYOl0000fooooo`00
?_ooool2o`000003o`1?]ol0003o05_400Co05_41Ol00003o`1_e`03o`000?l8Nn7o27_Q00Ko27_Q
0_l0000;oaf8jP03o`000?lbTo3o<Y?`00go<Y?`00?o0000odFNmOm5W_D03Om5W_D4o`0001GoFJWi
00?o0000ofVcnomY/o/05_mY/o/00ol0003oM[_logJko004ogJko0;o00005Oml_o`00ol0003oQlOm
ohO7o@0@ohO7o@;o00003On>cOd00ol0003oU]CmoiKDo@0@oiKDo@;o00004_nMfod2o`0000SoXMol
00?o0000ojKWnonVio/05_nVio/2o`0000ooZ^kh0ol000000on[koOo0000oj_dlP0@oj_dlP03o`00
0?nYmncoZOO/00_oZOO/00?o0000oj;fh_nRm^801onRm^82o`0000OoV??G0_l00007ohc/bPKo0000
=oooool0043ooooo1?l00004o`1Ka004o`000?l0J=3o06S@o`1Xd0Go00002Ol8Nn400ol0003o7HSZ
oaf8jP09oaf8jP03o`000?lbTo3o<Y?`00go<Y?`00?o0000odFNmOm5W_D01om5W_D5o`0000CoAIke
00?o0000oeVYnOmIZOT04omIZOT00ol0003oJK?kofVcn`0FofVcn`03o`000?mf^ocoM[_l00;oM[_l
00?o0000ogboo?ml_o`05_ml_o`00ol0003oQlOmohO7o@0>ohO7o@03o`000?n>cOgoS/gm00koS/gm
0_l0000?oiKDo@03o`000?nMfogoWM_m01CoWM_m00?o0000oj7Oo?nQgo`01?nQgo`00ol0003oY^Ok
ojKWn`0FojKWn`03o`000?nZk_SoZ^kh017oZ^kh1?l0000>oj_dlP;o00003OnYmn`00ol0003oX_KR
oj;fhP07oj;fhP03o`000?nHlmOoV??G00KoV??G00?o0000ohc/b_n<k<X01_n<k<X3o`000003ofGA
YOl0003ooooo03Sooooo0011ooooo`Co00001?l0Fl@2o`0000Go06S@1Ol00006o`Qkh@03o`000?lM
R>[o7HSZ00Wo7HSZ00?o0000oc:Cl?lbTo003OlbTo001?l0003oAIkeodFNmOm5W_D5o`0000[oAIke
00?o0000oeVYnOmIZOT04omIZOT2o`0001OoJK?k00Co0000ogJko?l0003o00006_ml_o`00ol0003o
QlOmohO7o@0<ohO7o@03o`000?n>cOgoS/gm017oS/gm00?o0000oiKDoOnFe?d02onFe?d00ol0003o
WM_moigKo@0FoigKo@;o00000onQgo`00ol0003oY^OkojKWn`0FojKWn`03o`000?nZk_SoZ^kh017o
Z^kh00?o0000oj_dl_n[m?800_n[m?83o`0000[oZoCb00?o0000ojWgk?nYmn`03?nYmn`00ol0003o
X_KRoj;fhP07oj;fhP03o`000?nHlmOoV??G00GoV??G0_l00004ohc/bPCo000000CoM=bbo`000?mU
dJGo0000>oooool004?ooooo1?l00004o`1Ka003o`000?l0J=3o06S@00Go06S@00?o0000o`1fgOl0
00001Ol000000ol8Nn7o0000oaf8jP0:oaf8jP03o`000?lbTo3o<Y?`00[o<Y?`1_l0000@odFNm@03
o`000?mIZOWoFJWi01CoFJWi00?o0000ofVcnomY/o/05?mY/o/3o`0001coO;ol0_l0000:ohO7o@;o
00005On>cOd00ol0003oU]CmoiKDo@09oiKDo@03o`000?nMfogoWM_m01WoWM_m00?o0000oj7Oo?l0
00006?nVio/00ol0003oZ^khoj[^n00Aoj[^n003o`000?n[m?;oZoCb00KoZoCb0ol00006oj_dlP03
o`000?nYmncoZOO/00_oZOO/0_l00008oj;fhP;o00002?nHlmL00on<k<[o0000o`000003o`000003
ohCW`Ol0003oM=bb00;o000000?oIM6Uo`000?ooool0>oooool004Gooooo0ol00004o`1Ka0;o0000
1_l0J=000ol0003o07KMo`1fg@04o`1fg@[o00001?lMR>X00ol0003o<Y?`oc:Cl002oc:Cl0Oo0000
1Ol_T^l00ol0003oAIkeodFNm@0?odFNm@03o`000?mIZOWoFJWi01CoFJWi00?o0000ofVcnomY/o/0
4OmY/o/2o`0000?oK[Kk00?o0000ogboo?ml_o`06oml_o`00ol0003oQlOmohO7o@06ohO7o@03o`00
0?n>cOgoS/gm01KoS/gm00?o0000oiKDoOnFe?d01_nFe?d2o`0001coWM_m0ol0000FojKWn`;o0000
4onZk_P00ol0003oZoCboj_dlP0:oj_dlP?o00000_n[m?800ol0003oZOO/ojWgk00;ojWgk003o`00
0?nRm^;oX_KR00OoX_KR00?o0000oiSceonHlmL00onHlmL6o`0000CoQ>O11_l0000nooooo`00Aooo
ool3o`0000Co05_400?o0000o`1Xd?l0J=001?l0J=02o`0000So07KM00?o0000oaN4iolGQ>L00olG
Q>L9o`0000go;i;_00?o0000odFNmOm5W_D03om5W_D00ol0003oFJWioeVYn@0DoeVYn@03o`000?mY
/o_oJK?k00koJK?k0_l00006ofjfn`03o`000?ml_ocoO;ol01_oO;ol00?o0000ohO7oOn7aod00on7
aod2o`0001[oS/gm0_l00005oiKDo@03o`000?nMfogoWM_m01_oWM_m00Co0000ojCSo?nThocoY>?l
0_l0000CojKWn`03o`000?nZk_SoZ^kh01;oZ^kh00?o0000oj_dl_n[m?803_n[m?85o`0000[oZOO/
00?o0000oj;fh_nRm^801onRm^800ol0003oV??Go`000004o`000003oi?`d?l0003oQ>O100GoQ>O1
0_l000001?mdg;;o0000o`000?l00010ooooo`00BOooool2o`0000Co05_400?o0000o`1Xd?l0J=00
1Ol0J=000ol0003o07KMo`1fg@06o`1fg@03o`000?lGQ>Oo5hCW00Wo5hCW00?o0000obnBkol_T^l0
3Ol_T^l00ol0003oAIkeodFNm@0?odFNm@03o`000?mIZOWoFJWi01CoFJWi00?o0000ofVcnomY/o/0
2omY/o/2o`0000WoK[Kk00?o0000ogboo?ml_o`06oml_o`01Ol0003oQlOmohO7oOn7aogo000001ko
S/gm00Go0000oiKDoOnFe?goU]Cmo`00000MoigKo@03o`000?nThocoY>?l00CoY>?l0_l0000@ojKW
n`03o`000?nZk_SoZ^kh01;oZ^kh00?o0000oj_dl_n[m?803_n[m?800ol0003oZ?OZojSgjP03ojSg
jPKo00000onYmn`00ol0003oX_KRoj;fhP02oj;fhPSo00001OnCl=000ol0003oQ>O1ohCW`@04ohCW
`@03o`000?mdg;;o000000;o0000@_ooool004[ooooo0ol00003o`1Ka0;o00001_l0J=000ol0003o
07KMo`1fg@06o`1fg@03o`000?lGQ>Oo5hCW00Wo5hCW00?o0000obnBkol_T^l03Ol_T^l00ol0003o
AIkeodFNm@0?odFNm@03o`000?mIZOWoFJWi01CoFJWi00?o0000ofVcnomY/o/02?mY/o/2o`0000co
K[Kk00?o0000ogboo?ml_o`06oml_o`00ol0003oQlOmo`00000Pohk=o@03o`000?nFe?go000001go
WM_m00?o0000ojCSo?nTho`01onTho`2o`0000goY^Ok00?o0000oj[^n?nZk_P04OnZk_P2o`00013o
ZoCb00?o0000ojSgj_nXmnX02_nXmnX8o`0000?oWoKN00?o0000oi?`d?nCl=001OnCl=02o`0000Go
Q>O10_l000000omdg;;o0000o`000014ooooo`00C?ooool4o`0000;o05_400?o0000o`1Xd?l0J=00
1?l0J=000ol0003o07KMo`1fg@06o`1fg@03o`000?lGQ>Oo5hCW00Wo5hCW00?o0000obnBkol_T^l0
3Ol_T^l2o`00013oAIke0_l0000EoeVYn@03o`000?mY/o_oJK?k00GoJK?k0_l0000?ofjfn`03o`00
0?ml_ocoO;ol01[oO;ol0ol0000Pohk=o@?o00006onMfod2o`0000coY>?l00?o0000ojKWnonVio/0
2?nVio/2o`0001?oZ^kh00?o0000oj_dl_n[m?803on[m?800ol0003oZ?OZojSgjP0;ojSgjP03o`00
0?nOm]koWoKN00OoWoKN00?o0000oi?`d?nCl=001OnCl=000ol0003oQ>O1ohCW`@04ohCW`@04o`00
0?mdg;;oM=bbo`0004Kooooo001>ooooo`Co000000?o05_4o`000?l000001Ol0J=02o`0000Oo07KM
0_l0000:oaN4i`;o00003ol_T^l00ol0003oAIkeodFNm@0?odFNm@03o`000?mIZOWoFJWi01?oFJWi
00?o0000ofVcnomY/o/00_mY/o/2o`0001;oK[Kk00?o0000ogboo?ml_o`06?ml_o`01Ol0003oPlGm
oh?5oOn3aOgo000001koS/gm00Go0000oiKEoOnFeOgoU]Gmo`00000IoigKo@03o`000?nThocoY>?l
00goY>?l0_l00007ojKWn`03o`000?nZk_SoZ^kh01;oZ^kh00?o0000oj_dl_n[m?803_n[m?82o`00
00goZ?OZ00?o0000oiofg_nOm]h01_nOm]h2o`0000KoTo3@0_l00005ohCW`@Co0000B?ooool004oo
oooo1Ol000000ol0FlCo0000o`1Xd005o`1Xd003o`000?l0M]go07KM00Ko07KM00?o0000oaN4iolG
Q>L02OlGQ>L00ol0003o;i;_obnBk`0=obnBk`03o`000?m5W_GoAIke00ooAIke00?o0000oeVYnOmI
ZOT04omIZOT01?l0003oJK?ko`000?l0000Eofjfn`03o`000?ml_ocoO;ol01GoO;ol0_l00005oh?5
o@03o`000?n>cOgoS/gm01[oS/gm00?o0000oiKEoOnFeOd00onFeOd2o`0001KoWM_m00?o0000ojCS
o?nTho`04?nTho`2o`0000CoY^Ok00?o0000oj[^n?nZk_P04_nZk_P00ol0003oZoCboj_dlP0>oj_d
lP03o`000?nXmn[oZ?OZ00coZ?OZ00?o0000oiofg_nOm]h01_nOm]h00ol0003oTo3@oi?`d005oi?`
d003o`000?n4il7oQ>O100CoQ>O10ol0001:ooooo`00DOooool6o`0000Ko06S@00?o0000o`1fgOl0
M]d01_l0M]d00ol0003o5hCWoaN4i`09oaN4i`03o`000?l_T^oo;i;_00go;i;_00?o0000odFNmOm5
W_D03om5W_D00ol0003oFJWioeVYn@0BoeVYn@?o00005om^]_/2o`0001?oO;ol0_l00008oh?5o@03
o`000?n>cOgoS/gm01OoS/gm0_l00008oiKEo@03o`000?nMfogoWM_m017oWM_m0_l0000EojCSo0;o
000000?oY^Oko`000?nZk_P04onZk_P00ol0003oZoCboj_dlP0>oj_dlP03o`000?nXmn[oZ?OZ00_o
Z?OZ0_l00008oiofgP03o`000?nCl=3oTo3@00GoTo3@00?o0000ohCW`On4il400on4il43o`0004co
oooo001Cooooo`;o00000_l0D;L3o`0000Co06S@0_l00007o`1fg@03o`000?lGQ>Oo5hCW00Wo5hCW
0_l0000>obnBk`03o`000?m5W_GoAIke00ooAIke00?o0000oeVYnOmIZOT03_mIZOT3o`0000?oG:_i
00?o0000ofjfnom^]_/05_m^]_/00ol0003oO;ologboo00?ogboo003o`000?n3aOgoPlGm00WoPlGm
00?o0000ohk=oOn>cOd05On>cOd00ol0003oU]GmoiKEo@09oiKEo@;o00004?nMfod00ol0003oY>?l
ojCSo00FojCSo0?o00004_nZk_P2o`00013oZoCb00?o0000ojSgj_nXmnX02onXmnX00ol0003oWoKN
oiofgP06oiofgP;o00001_nCl=02o`0000GoQ>O10ol0001=ooooo`00EOooool2o`0000;o052g1?l0
0003o`1Xd003o`000?l0M]go07KM00Go07KM00?o0000oaN4iolGQ>L02_lGQ>L00ol0003o;i;_obnB
k`0<obnBk`03o`000?m5W_GoAIke00ooAIke00?o0000oeVYnOmIZOT02_mIZOT3o`0000OoG:_i00?o
0000ofjfnom^]_/05_m^]_/00ol0003oO;ologboo00<ogboo0;o00003On3aOd2o`0001CoS/gm00?o
0000oiKEoOnFeOd03?nFeOd00ol0003oWM_moigKo@0<oigKo@03o`000?nThocoY>?l01KoY>?l00Co
0000ojW/nOnYk?WoZNci0ol0000>oj[^n003o`000?n[m?;oZoCb00koZoCb0_l0000=ojSgjP03o`00
0?nOm]koWoKN00KoWoKN00?o0000oi?`d?nCl=001OnCl=000ol0003oQ>O1ohCW`@04ohCW`@;o0000
Coooool005Oooooo0_l000001?l0D;Oo0000o`000?l0G/H3o`000003o`1Xd?l0003o07KM00Ko07KM
0_l0000;oaN4i`03o`000?l_T^oo;i;_00co;i;_0_l0000@odFNm@03o`000?mIZOWoFJWi00OoFJWi
0_l0000;oeb[n@03o`000?m^]__oK[Kk01KoK[Kk00?o0000ogboo?ml_o`02Oml_o`2o`00017oPlGm
00?o0000ohk=oOn>cOd04?n>cOd00ol0003oU]GmoiKEo@0>oiKEo@03o`000?nMfogoWM_m00[oWM_m
00?o0000ojCSo?nTho`05_nTho`00ol0003oZNciojW/n@05ojW/n@;o00002onZk_P00ol0003oZoCb
oj_dlP0>oj_dlP03o`000?nXmn[oZ?OZ00_oZ?OZ0_l00007oiofgP;o00001_nCl=02o`0000?oQ>O1
1?l0001Aooooo`00F?ooool2o`0000;o052g00Co0000o`1Na_l0G/Ko05k60ol00008o`1fg@03o`00
0?lGQ>Oo5hCW00Wo5hCW00?o0000obnBkol_T^l03Ol_T^l00ol0003oAIkeodFNm@0>odFNm@03o`00
0?mIZOWoFJWi00?oFJWi0ol0000>oeb[n@03o`000?m^]__oK[Kk01KoK[Kk00?o0000ogboo?ml_o`0
1oml_o`00ol0003oPlGmoh?5o@0Boh?5o@03o`000?n>cOgoS/gm00goS/gm0_l0000BoiKEo@;o0000
2?nMfod2o`0001SoY>?l00?o0000ojW/nOnYk?T02?nYk?T2o`0000SoZ^kh00?o0000oj_dl_n[m?80
3_n[m?800ol0003oZ?OZojSgjP0;ojSgjP03o`000?nOm]koWoKN00KoWoKN00?o0000oi?`d?nCl=00
1OnCl=000ol0003oQ>O1ohCW`@06o`0005;ooooo001Jooooo`;o000000?o052go`000?l000001?l0
G/H3o`0000Ko07KM00?o0000oaN4iolGQ>L02OlGQ>L2o`0000ko;i;_00?o0000odFNmOm5W_D03_m5
W_D00ol0003oFJWio`000002o`0001;oG:_i00?o0000ofjfnom^]_/05_m^]_/00ol0003oO;ologbo
o004ogboo0;o00005_n3aOd00ol0003oS/gmohk=o@0;ohk=o@03o`000?nFeOgoU]Gm01CoU]Gm00?o
0000oigKoOnMfod01?nMfod00ol0003oY>?lojCSo00GojCSo003o`000?nYk?WoZNci00_oZNci0ol0
0004oj[^n003o`000?n[m?;oZoCb00koZoCb00?o0000ojSgj_nXmnX02onXmnX00ol0003oWoKNoiof
gP06oiofgP03o`000?nCl=3oTo3@00KoTo3@1Ol000000omUdJCo0000ooooo`1Cooooo`00G?ooool2
o`000003o`1@]ol0003o000000Co05k61Ol00003o`1fg@03o`000?lGQ>Oo5hCW00[o5hCW00?o0000
obnBkol_T^l03?l_T^l00ol0003oAIkeodFNm@0:odFNm@Ko00005OmLZoT00ol0003oK[Kkofjfn`0F
ofjfn`04o`000?ml_ocoO;ologboo0;o00006On3aOd2o`0000[oS/gm00?o0000oiKEoOnFeOd05_nF
eOd2o`0000?oWM_m00?o0000ojCSo?nTho`05_nTho`2o`00017oZNci0_l000000onZk_So0000oj_d
lP0>oj_dlP;o00003OnXmnX00ol0003oWoKNoiofgP05oiofgP;o00001OnCl=04o`0000;oMmjd00?o
0000ofGAY?l00000E_ooool005kooooo0_l000000ol0D;Oo0000o`1NaP03o`1NaP;o00000_l0K]H5
o`0000co5hCW00?o0000obnBkol_T^l03?l_T^l00ol0003oAIkeodFNm@02odFNm@Oo00001_m5W_D0
0ol0003oG:_ioeb[n@0Coeb[n@03o`000?m^]__oK[Kk01KoK[Kk00?o0000ogboo?l000007On3aOd0
0ol0003oS/gmohk=o@05ohk=o@;o00006onFeOd00ol0003oWM_mo`00000HojCSo003o`000?nYk?Wo
ZNci01;oZNci1?l0000=oj_dlP03o`000?nXmn[oZ?OZ00_oZ?OZ0_l00007oiofgP04o`000?nCl=3o
To3@oi?`d0Go00000omgg[@2o`000003ofGAY?l0003ooooo05Kooooo001Pooooo`Co00001?l0G/H0
0ol0003o06kFo`1^eP03o`1^ePWo00001OlGQ>L00ol0003o;i;_obnBk`05obnBk`_o00003_m5W_D0
0ol0003oG:_ioeb[n@0Coeb[n@03o`000?m^]__oK[Kk01GoK[Kk0ol0000Noh?5o@03o`000?n>cOgo
S/gm00?oS/gm00?o0000oiKEoOnFeOd06onFeOd3o`0001OoY>?l00?o0000ojW/nOnYk?T04_nYk?T0
0ol0003oZoCboj_dlP02oj_dlPGo00001on[m?800ol0003oZ?OZojSgjP0;ojSgjP03o`000?nOm]ko
WoKN00OoWoKN1?l00002oh[[aP;o00000_mgg[@4o`0005Wooooo001Qooooo`Co00001?l0G/H00ol0
003o06kFo`1^eP05o`1^eP03o`000?l>OnCo3WoT00?o3WoT3Ol00009ob^?kP03o`000?m5W_GoAIke
00koAIke00?o0000oeb[nOmLZoT04omLZoT00ol0003oK[Kkofjfn`0Bofjfn`;o00000omd^_`00ol0
003oPlGmoh?5o@0Loh?5o@05o`000?n>cOgoS/gmohk=oOl000007OnFeOd01?l0003oWmkloioNo?nO
g_`2o`0001CoY>?l00?o0000ojW/nOnYk?T04_nYk?T00ol0003oZoCboj_dlP08oj_dlPCo00000_n[
m?800ol0003oZ?OZojSgjP0;ojSgjP03o`000?nOm]koWoKN00?oWoKN1Ol00005oh[[aP03o`000?mg
g[CoMmjd00Co0000Foooool006?ooooo1?l00003o`1NaP;o00001_l0K]H00ol0003o3WoTo`ioi00:
o`ioi003o`000?l[Snko:ho^00co:ho^00?o0000odFNmOm5W_D03_m5W_D00ol0003oG:_ioeb[n@0C
oeb[n@03o`000?m^]__oK[Kk00ooK[Kk0_l00006ogBjo003o`000?n3aOgoPlGm01coPlGm00?o0000
ohk=oOl000007OnFeOd00ol0003oWmkloioNo004oioNo003o`000?nThocoY>?l013oY>?l00?o0000
ojW/nOnYk?T04_nYk?T00ol0003oZoCboj_dlP0=oj_dlPWo00001_nXmnX00ol0003oWoKNo`000004
o`000003oi_df?l0003oR^_600GoR^_60_l000000omgg[Co0000o`000002o`0005gooooo001Uoooo
o`?o00001?l0G/H00ol0003o06kFo`1^eP04o`1^eP;o00002ol>On@00ol0003o:ho^ob^?kP0<ob^?
kP03o`000?m5W_GoAIke00koAIke0_l0000Doeb[n@03o`000?m^]__oK[Kk00coK[Kk0_l00009ogBj
o003o`000?n3aOgoPlGm01_oPlGm0ol0000KoiKEo@;o00002?nOg_`2o`0000ooY>?l00?o0000ojW/
nOnYk?T04OnYk?T2o`0000ooZoCb00?o0000ojOgj?nWmnP01onWmnP8o`0000GoVoCH00?o0000oh[[
a_n:jlH01?n:jlH00ol0003oMmjdogON]003o`0005oooooo001Wooooo`?o00000ol0G/H2o`0000Ko
06kF00?o0000o`ioi?l>On@02Ol>On@00ol0003o:ho^ob^?kP0<ob^?kP03o`000?m5W_GoAIke00oo
AIke00?o0000oeb[nOmLZoT04_mLZoT00ol0003oK[Kkofjfn`08ofjfn`?o00003?md^_`00ol0003o
PlGmoh?5o@0Ioh?5o@05o`000?n=c?goSLcmohg<oOl000006OnFeOd00ol0003oWmkloioNo00:oioN
o0;o00002onTho`2o`0001?oZNci00?o0000oj_dl_n[m?803_n[m?800ol0003oYoOXojOgj00;ojOg
j003o`000?nKm=SoVoCH00GoVoCH0_l00005oh[[aP;o00000_mgg[@2o`00067ooooo001Yooooo`Co
00000_l0G/H00ol0003o06kFo`1^eP04o`1^eP;o00002_l>On@00ol0003o:ho^ob^?kP0<ob^?kP03
o`000?m5W_GoAIke00ooAIke00?o0000oeb[nOmLZoT04_mLZoT00ol0003oK[Kkofjfn`05ofjfn`;o
00004?md^_`2o`0001OoPlGm0_l00005ohg<o@;o00005_nFeOd00ol0003oWmkloioNo00=oioNo003
o`000?nThocoY>?l00OoY>?l00?o0000ojW/nOnYk?T04_nYk?T00ol0003oZoCboj_dlP0>oj_dlP03
o`000?nWmnSoYoOX00_oYoOX00?o0000oi_df?nKm=P01OnKm=P00ol0003oR^_6oh[[aP04oh[[aP03
o`000?mgg[Co000000;o0000Hoooool006[ooooo1Ol000000ol0G/Ko0000o`1^eP06o`1^eP03o`00
0?l>OnCo3WoT00So3WoT00?o0000ob^?k_l[Snh03?l[Snh00ol0003oAIkeodFNm@0?odFNm@03o`00
0?mLZoWoG:_i01;oG:_i00?o0000ofjfnom^]_/00_m^]_/2o`0001CoM;[l00?o0000oh?5oOn3aOd0
4_n3aOd2o`0000WoSLcm00?o0000oiKEoOnFeOd04_nFeOd00ol0003oWmkloioNo00?oioNo0;o0000
1_nTho`00ol0003oZNciojW/n@0AojW/n@;o00004?n[m?800ol0003oYoOXojOgj00:ojOgj0;o0000
1_nKm=P2o`0000GoR^_61_l0001Tooooo`00K?ooool7o`0000Ko06kF00?o0000o`ioi?l>On@02?l>
On@00ol0003o:ho^ob^?kP0<ob^?kP03o`000?m5W_GoAIke00ooAIke00?o0000oeb[nOmLZoT04_mL
ZoT01?l0003oK[Kko`000?l0000GogBjo003o`000?n3aOgoPlGm013oPlGm00?o0000ohg<oOn=c?d0
2_n=c?d2o`00013oU]Gm0_l0000DoioNo0;o00000onTho`00ol0003oZNciojW/n@0AojW/n@03o`00
0?n[m?;oZoCb00koZoCb0_l0000<ojOgj003o`000?nKm=SoVoCH00GoVoCH00?o0000oh[[a_n:jlH0
1?n:jlH5o`0006Kooooo001^ooooo`;o000000Co056ho`000?l0003o00001_l0K]H2o`0000Wo3WoT
0_l0000=ob^?kP03o`000?m5W_GoAIke00ooAIke0_l0000Boeb[n@?o00006Omd^_`00ol0003oPlGm
oh?5o@0=oh?5o@;o00003on=c?d00ol0003oU]GmoiKEo@0<oiKEo@03o`000?nOg_coWmkl01KoWmkl
00?o0000ojCSo?l000004onYk?T00ol0003oZoCboj_dlP0>oj_dlP03o`000?nWmnSoYoOX00_oYoOX
00?o0000oi_df?nKm=P01OnKm=P00ol0003oR^_6oh[[aP03oh[[aPGo0000J?ooool0073ooooo0_l0
0002o`1A^0?o00001Ol0K]H00ol0003o3WoTo`ioi008o`ioi003o`000?l[Snko:ho^00_o:ho^00?o
0000odFNmOm5W_D04?m5W_D00ol0003oG:_ioeb[n@0<oeb[n@?o00000omP[OT00ol0003oM;[logBj
o00GogBjo0;o00002on3aOd2o`0001;oSLcm00?o0000oiKEoOnFeOd02_nFeOd00ol0003oWmkloioN
o00GoioNo0?o00004_nYk?T00ol0003oZoCboj_dlP0>oj_dlP03o`000?nWmnSoYoOX00[oYoOX0_l0
0006oi_df0;o00001_n:jlH3o`0006[ooooo001aooooo`;o00000ol0DKP4o`0000?o06kF0_l00009
o`ioi003o`000?l[Snko:ho^00_o:ho^00?o0000odFNmOm5W_D04?m5W_D00ol0003oG:_ioeb[n@08
oeb[n@?o00001omP[OT00ol0003oM;[logBjo00HogBjo003o`000?n3aOgoPlGm00OoPlGm00?o0000
ohg<oOn=c?d04on=c?d2o`0000SoU]Gm0_l0000IoioNo004o`000?nXj_[oZ>[jojSZnP?o00003OnY
k?T2o`00013oZoCb00?o0000ojOgj?nWmnP02_nWmnP00ol0003oVoCHoi_df005oi_df003o`000?n:
jlKoR^_600?oR^_61?l0001/ooooo`00Loooool2o`0000;o056h0_l000001?l0Hl_o0000o`000?l0
0002o`1^eP03o`000?l>OnCo3WoT00Oo3WoT00?o0000ob^?k_l[Snh02ol[Snh00ol0003oAIkeodFN
m@0@odFNm@03o`000?mLZoWoG:_i00CoG:_i0ol0000;of2]n@03o`000?md^_coM;[l01SoM;[l00?o
0000oh?5oOn3aOd01?n3aOd2o`0001SoSLcm00?o0000oiKEoOnFeOd01?nFeOd00ol0003oWmkloioN
o00HoioNo003o`000?nXj_[oZ>[j00GoZ>[j0ol00009ojW/n@03o`000?n[m?;oZoCb00ooZoCb00?o
0000ojOgj?nWmnP02OnWmnP2o`0000KoVoCH0_l00003oh[[aPGo0000K_ooool007Gooooo0_l00002
o`1A^004o`000?l0Hl_o06?;o`1Sb`Co00002Ol>On@00ol0003o:ho^ob^?kP0;ob^?kP03o`000?m5
W_GoAIke013oAIke00?o0000oeb[nOmLZoT00ol0000?of2]n@03o`000?md^_coM;[l01SoM;[l00Co
0000oh?5oOn3aOgoPlGm0_l0000Kohg<o@;o00000onFeOd00ol0003oWmkloioNo00GoioNo0;o0000
2onXj_X3o`0000GoZNci00?o0000oj_dl_n[m?803_n[m?82o`0000_oYoOX00?o0000oi_df?nKm=P0
1OnKm=P00ol0003oR^_6oh[[aP06o`00073ooooo001fooooo`;o00000_l0DKP2o`0000Co06?;1?l0
0007o`ioi003o`000?l[Snko:ho^00_o:ho^00?o0000odFNmOm5W_D03Om5W_D5o`0001?oH:gi00?o
0000ogBjo?md^_`06?md^_`00ol0003oPlGmo`00000Oohg<o@03o`000?nFeOgo000001WoWmkl00?o
0000ojSZn_nXj_X03_nXj_X3o`000003ojW/nOl0003oZoCb00ooZoCb00?o0000ojOgj?nWmnP02_nW
mnP00ol0003oVoCHoi_df006oi_df0?o00000_mmh[P3o`00077ooooo001hooooo`;o00000_l0DKP0
0ol0003o06?;o`1Sb`04o`1Sb`Ko00000ol>On@00ol0003o:ho^ob^?kP0;ob^?kP03o`000?m5W_Go
AIke00OoAIke1Ol00004odFNm@03o`000?mP[OWoH:gi01;oH:gi00?o0000ogBjo?md^_`05omd^_`3
o`0001ooSLcm0ol0000HoioNo003o`000?nXj_[oZ>[j017oZ>[j1?l0000>oj_dlP03o`000?nWmnSo
YoOX00WoYoOX0_l00005oi_df0Co00000ommh[P3o`0007?ooooo001jooooo`;o000000?o056ho`00
0?l0Hl/01Ol0Hl/00ol0003o07SMo`1hg@02o`1hg@Go00003Ol[Snh01?l0003oAIkeodFNmOm5W_D5
o`0000[oAIke00?o0000of2]nOmP[OT04_mP[OT2o`0001GoM;[l0_l00003ogg0o003o`000?n=c?go
SLcm01_oSLcm00Co0000oiSGoOnHeogoV=Om0_l0000EoioNo003o`000?nXj_[oZ>[j017oZ>[j00?o
0000oj_dl_n[m?800_n[m?85o`0000SoZoCb00?o0000ojOgj?nWmnP02OnWmnP01?l0003oVoCHoi_d
f?nKm=P5o`0000CoON:h0ol0001eooooo`00O?ooool4o`0000Go06?;00?o0000o`1hgOl0N=d01Ol0
N=dBo`00013oAIke00?o0000of2]nOmP[OT04omP[OT00ol0003oM;[logBjo00@ogBjo0;o00001_mm
`?`00ol0003oSLcmohg<o@0Iohg<o@03o`000?nHeogoV=Om00CoV=Om00?o0000oioNo?nOg_`04?nO
g_`2o`0001?oZ>[j00?o0000oj_dl_n[m?802?n[m?85o`0000;oZoCb00?o0000ojOgj?nWmnP02OnW
mnP5o`0000;oTo3?0_l00004oggR^0;o0000Moooool007kooooo0ol00005o`1Sb`;o00002?l0N=d0
0ol0003o98c/obB<k00;obB<k003o`000?m5W_GoAIke00ooAIke00?o0000of2]nOmP[OT04omP[OT0
0ol0003oM;[logBjo00=ogBjo0;o00002Omm`?`00ol0003oSLcmohg<o@0Fohg<o@;o00002?nHeod2
o`0000ooWmkl00?o0000ojSZn_nXj_X04_nXj_X00ol0003oZoCboj_dlP0>oj_dlPoo00001OnCl<l0
0ol0003oON:hoggR^002oggR^0;o0000NOooool0083ooooo0ol00005o`1Sb`03o`000?l0N=go07SM
00Ko07SM00?o0000obB<k?lTS>`02olTS>`00ol0003oAIkeodFNm@0?odFNm@03o`000?mP[OWoH:gi
01?oH:gi00?o0000ogBjo?md^_`02_md^_`2o`0000coOL3l0_l0000Eohg<o@03o`000?nHeogoV=Om
00[oV=Om0_l0000<oioNo003o`000?nXj_[oZ>[j01;oZ>[j00?o0000oj_dl_n[m?803_n[m?800ol0
003oYOOTojGgi009ojGgi003o`000?nCl<ooTo3?00GoTo3?00?o0000oggR^?mmh[P00_mmh[P2o`00
07[ooooo0022ooooo`;o00001Ol0Hl/00ol0003o07SMo`1hg@06o`1hg@;o00003?lTS>`00ol0003o
AIkeodFNm@0?odFNm@03o`000?mP[OWoH:gi01?oH:gi00?o0000ogBjo?md^_`02?md^_`00ol0003o
OL3logg0o00>ogg0o003o`000?n=c?goSLcm013oSLcm0_l0000?oiSGo@03o`000?nOg_coWmkl00Oo
Wmkl0_l0000CojSZnP;o00004?n[m?800ol0003oYOOTojGgi009ojGgi003o`000?nCl<ooTo3?00Co
To3?0_l00003oggR^0;o0000O?ooool008Cooooo0_l00004o`1Sb`03o`000?l0N=go07SM00Oo07SM
00?o0000obB<k?lTS>`02_lTS>`00ol0003oAIkeodFNm@0?odFNm@03o`000?mP[OWoH:gi01?oH:gi
00?o0000ogBjo?md^_`01Omd^_`2o`0001;oOL3l00?o0000ohg<oOn=c?d03_n=c?d00ol0003oV=Om
oiSGo@0@oiSGo@;o00001_nOg_`00ol0003oZ>[jojSZnP0BojSZnP03o`000?n[m?;oZoCb00koZoCb
0_l0000:ojGgi0;o00001_nCl<l00ol0003oON:hoggR^003oggR^7kooooo0026ooooo`;o00000ol0
Hl/00ol0003o07SMo`1hg@07o`1hg@03o`000?lTS>co98c/00[o98c/00?o0000odFNmOm5W_D03om5
W_D00ol0003oH:giof2]n@0Cof2]n@03o`000?md^_coM;[l00;oM;[l0_l0000Eogg0o003o`000?n=
c?goSLcm00coSLcm00?o0000oiSGoOnHeod04onHeod2o`0000?oWmkl00?o0000ojSZn_nXj_X04_nX
j_X00ol0003oZoCboj_dlP0>oj_dlP03o`000?nUmnCoYOOT00WoYOOT00?o0000oi?`conCl<l01?nC
l<l2o`0000?oON:h0_l0001oooooo`00Qoooool3o`0000;o06?;0_l00008o`1hg@;o00002olTS>`0
0ol0003oAIkeodFNm@0?odFNm@03o`000?mP[OWoH:gi01?oH:gi00Co0000ogBjo?l0003o00006?mm
`?`00ol0003oSLcmohg<o@09ohg<o@;o00006?nHeod00ol0003oWmklo`00000DojSZnP03o`000?n[
m?;oZoCb00koZoCb00?o0000ojGgi?nUmn@02OnUmn@00ol0003oTo3?oi?`c`04oi?`c`03o`000?mm
h[SoON:h00?o0000POooool008Wooooo1?l000000ol0Hl_o0000o`1hg@08o`1hg@03o`000?lTS>co
98c/00Wo98c/0_l0000@odFNm@03o`000?mP[OWoH:gi01;oH:gi0ol0000Jogg0o0;o00002?n=c?d0
0ol0003oV=OmoiSGo@0HoiSGo@?o00004onXj_X00ol0003oZoCboj_dlP0>oj_dlP03o`000?nUmnCo
YOOT00SoYOOT0_l00006oi?`c`03o`000?mmh[So000000;o0000Poooool008_ooooo00?o0000o`1C
^Ol000000_l00009o`1hg@03o`000?lTS>co98c/00[o98c/00?o0000odFNmOm5W_D03_m5W_D00ol0
003oH:giof2]n@0>of2]n@?o00000omW/OX00ol0003oOL3logg0o00Iogg0o003o`000?n=c?goSLcm
00?oSLcm0_l0000JoiSGo@04o`000?nTiO_oY>GkojCUn`?o00003_nXj_X2o`0000ooZoCb0_l0000:
ojGgi003o`000?nCl<ooTo3?00CoTo3?1Ol00025ooooo`00S?ooool2o`000003o`1C^Ol0003o0000
00Wo07SM00?o0000obB<k?lTS>`02_lTS>`00ol0003oAIkeodFNm@0>odFNm@03o`000?mP[OWoH:gi
00[oH:gi0ol00007ofNanP03o`000?mm`?coOL3l01WoOL3l00Go0000ohg<oOn=c?goSLcmo`00000K
oiSGo@03o`000?nTiO_oY>Gk00GoY>Gk0_l0000;ojSZnP03o`000?n[m?;oZoCb00koZoCb00?o0000
ojGgi?nUmn@02OnUmn@00ol0003oTo3?oi?`c`04oi?`c`Co0000Qoooool008kooooo00?o0000o`1C
^Ol0DkT00ol00007o`1hg@;o00002olTS>`00ol0003oAIkeodFNm@0>odFNm@03o`000?mP[OWoH:gi
00OoH:gi0_l0000;ofNanP03o`000?mm`?coOL3l01WoOL3l00?o0000ohg<oOl000006_nHeod2o`00
00[oY>Gk0_l00008ojSZnP03o`000?n[m?;oZoCb00koZoCb00?o0000ojGgi?nUmn@02OnUmn@00ol0
003oTo3?oi?`c`03oi?`c`;o000000?oIm:So`000?ooool0R?ooool008oooooo0_l00002o`1C^@Ko
00001?l0N=d00ol0003o98c/obB<k009obB<k003o`000?m5W_GoAIke00koAIke00?o0000of2]nOmP
[OT00omP[OT3o`0000koIk7j00?o0000ogg0o?mm`?`06?mm`?`3o`0001WoV=Om00?o0000ojCUnonT
iO/03?nTiO/3o`0000CoZ>[j00?o0000oj_dl_n[m?803On[m?82o`0000[oYOOT0_l00003oi?`c`?o
000000?oIm:So`000?l00000R_ooool0097ooooo0_l000000ol0DkWo0000o`000003o`1/dPKo0000
2olTS>`00ol0003oAIkeodFNm@0>odFNm@03o`000?mP[OWo000000;o00004_mW/OX00ol0003oOL3l
ogg0o00Eogg0o0;o00000on:b_d00ol0003oV=OmoiSGo@0EoiSGo@03o`000?nTiO_oY>Gk013oY>Gk
0_l000000onXj_[o0000oj_dlP0>oj_dlP03o`000?nUmnCoYOOT00WoYOOT00?o0000oi?`conCl<l0
1ol0002<ooooo`00Toooool00ol0003o05>io`1C^@02o`0000Ko06cB1_l00007obB<k003o`000?m5
W_GoAIke00[oAIke1_l0000EofNanP03o`000?mm`?coOL3l01?oOL3l00?o0000oh[:oOn:b_d01?n:
b_d2o`0001CoV=Om00?o0000ojCUnonTiO/04_nTiO/6o`0000_oZoCb00?o0000ojGgi?nUmn@02OnU
mn@4o`0000;oQ^Nn00?o0000ofOBXol00000S_ooool009Cooooo0_l00002o`1C^@03o`000?l0K=;o
06cB00Ko06cB00?o0000oaV7j?lIQnP01ol000000olTS>co0000odFNm@03odFNm@Oo00001_m5W_D0
0ol0003oIk7jofNanP0CofNanP;o00004Omm`?`2o`0000WoR/[m00?o0000oiSGoOnHeod03onHeod2
o`0001CoY>Gk00?o0000oj_dlon[m?<01?n[m?<7o`0000?oZoCb00?o0000ojGgi?nUmn@00onUmn@8
o`0000?oQ^Nn0ol0002@ooooo`00U_ooool2o`000003o`1C^Ol0003o000000Oo06cB00?o0000oaV7
j?lIQnP01_lIQnP6o`0000koAIke00?o0000ofNan_mW/OX05?mW/OX00ol0003oOL3logg0o00<ogg0
o0;o00003?n:b_d2o`0000koV=Om00?o0000ojCUnonTiO/04onTiO/00ol0003oZoCcoj_dl`0<oj_d
l`Wo00001?nPm]`00ol0003oQ^NnohKW_P02ohKW_P?o0000T_ooool009Sooooo0_l000000ol0DkWo
0000o`1/dP06o`1/dP03o`000?lIQnSo6HOX00Wo6HOX00?o0000odFNmOm5W_D03_m5W_D00ol0003o
Ik7jofNanP0DofNanP03o`000?mm`?coOL3l00[oOL3l00?o0000oh[:oOn:b_d03_n:b_d00ol0003o
V=OmoiSGo@0:oiSGo@03o`000?nTiO_oY>Gk01?oY>Gk00?o0000oj_dlon[m?<03On[m?<00ol0003o
X?KLoj3fg008oj3fg0;o00001?n6ikh2o`0009Cooooo002Jooooo`Co00001_l0K=82o`0000[o6HOX
00?o0000odFNmOm5W_D03_m5W_D00ol0003oIk7jofNanP0DofNanP03o`000?mm`?coOL3l00OoOL3l
0_l0000Boh[:o@;o00002?nHeod2o`0001GoY>Gk00?o0000oj_dlon[m?<03On[m?<00ol0003oX?KL
oj3fg008oj3fg003o`000?n6ikkoQ^Nn00;oQ^Nn0ol0002Eooooo`00WOooool3o`0000Ko06cB00?o
0000oaV7j?lIQnP02?lIQnP00ol0003oAIkeodFNm@0>odFNm@;o00005OmW/OX00ol0003oOL3logg0
o004ogg0o0;o00005_n:b_d00ol0003oV=OmoiSGo@04oiSGo@03o`000?nTiO_oY>Gk01?oY>Gk0_l0
000?oj_dl`03o`000?nPm]coX?KL00SoX?KL00?o0000ohKW__n6ikh00_n6ikh2o`0009Oooooo002O
ooooo`;o00001_l0K=800ol0003o6HOXoaV7j008oaV7j003o`000?m5W_GoAIke00ooAIke00?o0000
ofNan_mW/OX04omW/OX00ol0003oOL3logg0o002ogg0o003o`000?n:b_goR/[m01OoR/[m0_l00003
oiSGo@03o`000?nTiO_oY>Gk01?oY>Gk00?o0000oj_dlon[m?<03_n[m?<00ol0003oX?KLoj3fg007
oj3fg0;o00000on6ikh2o`0009Wooooo002Qooooo`;o00001Ol0K=800ol0003o6HOXoaV7j008oaV7
j003o`000?m5W_GoAIke00ooAIke00?o0000ofNan_mW/OX04omW/OX01?l0003oOL3lo`000?l0000L
oh[:o@03o`000?nHeogo000001GoY>Gk00?o0000oj_dlon[m?<03On[m?<2o`0000WoX?KL00?o0000
ohKW__n6ikh00on6ikh00ol0003oooooooooo`2Hooooo`00Xoooool3o`0000?o06cB00?o0000oaV7
j?lIQnP02?lIQnP00ol0003oAIkeodFNm@0?odFNm@03o`000?mW/O[oIk7j01;oIk7j0ol0000Moh[:
o@?o00005?nTiO/00ol0003oZoCcoj_dl`0=oj_dl`03o`000?nPm]coX?KL00OoX?KL0_l00003ohKW
_P;o0000W?ooool00:Gooooo0ol00002o`1/dP;o00002OlIQnP2o`00013oAIke0_l0000?ofNanP?o
00000oma]o/00ol0003oR/[moh[:o@0Ioh[:o@04o`000?nKfogoVm_moi_Ko@?o00003onTiO/2o`00
00ooZoCc00?o0000oj3fg?nPm]`01onPm]`00ol0003oQ^NnohKW_P03o`0009kooooo002Vooooo`Co
00000_l0K=800ol0003o6HOXoaV7j008oaV7j003o`000?m5W_GoAIke00ooAIke00?o0000ofNan_mW
/OX02_mW/OX2o`0000OoLKOk0_l0000Goh[:o@;o00001onKfod2o`0000coY>Gk00?o0000oj_dlon[
m?<03_n[m?<00ol0003oX?KLoj3fg007oj3fg003o`000?n6ikko000000;o0000X?ooool00:Sooooo
1_l0000:oaV7j003o`000?m5W_GoAIke00ooAIke00?o0000ofNan_mW/OX01_mW/OX3o`0000_oLKOk
00?o0000oh[:oOn:b_d04on:b_d00ol0003oVm_moi_Ko@09oi_Ko@?o00002?nTiO/00ol0003oZoCc
oj_dl`0=oj_dl`;o00002?nPm]`6o`000:7ooooo002Zooooo`;o000000?o05Njo`000?l000002_lI
QnP00ol0003oAIkeodFNm@0?odFNm@03o`000?mW/O[oIk7j00?oIk7j0_l0000?og6gn`;o00004On:
b_d2o`0000ooVm_m0_l00005ojCUn`03o`000?n[m??oZoCc00goZoCc00?o0000oj3fg?nPm]`01onP
m]`5o`000:?ooooo002/ooooo`;o000000Co05Njo`000?l0003o00002?lIQnP00ol0003oAIkeodFN
m@0?odFNm@03o`000?mW/O[o000000;o00004oma]o/00ol0003oR/[moh[:o@0=oh[:o@03o`000?nK
fogoVm_m017oVm_m0ol000000onTiO_o0000oj_dl`0>oj_dl`03o`000?nPm]coX?KL00GoX?KL0ol0
00000omYdj7o0000o`00002Uooooo`00[_ooool00ol0003o05Njo`1G^P06o`0000Co6HOX00?o0000
odFNmOm5W_D02om5W_D6o`0001KoLKOk00?o0000oh[:oOn:b_d02on:b_d00ol0003oVm_moi_Ko@0D
oi_Ko@Ko00002on[m?<01?l0003oX?KLoj3fg?nPm]`6o`000003ofWCXOl0003o00000:Oooooo002_
ooooo`;o000000?o05Njo`000?l4OMl00ol4OMl6o`0000CoAIke2?l00006odFOm@03o`000?ma]o_o
LKOk01CoLKOk0_l00009oh[:o@;o00005_nKfod00ol0003oZO?cojWcl`04ojWcl`Oo00000on[m?<5
o`0000?oUO3;0_l000000omYdj7o0000ooooo`2Xooooo`00/Oooool4o`0000Oo17gO1Ol0000?odFO
m@03o`000?ma]o_oLKOk01GoLKOk00?o0000oh[:oOn:b_d01On:b_d00ol0003oVm_moi_Ko@0Eoi_K
o@03o`000?nYlo?oZO?c00coZO?c1?l00006oiG`b`04o`000?mYdj7oJM>Qo`000:[ooooo002coooo
o`03o`000?l0Ek[o000000Wo17gO00?o0000odFOmOm5WoD03om5WoD00ol0003oLKOkog6gn`0Eog6g
n`;o00000on:b_d2o`0001OoVm_m00?o0000ojWclonYlo<03OnYlo<00ol0003oUO3;oiG`b`05oiG`
b`Co0000[?ooool00;Cooooo1?l00008o`Amg`03o`000?m5WoGoAIoe00ooAIoe00?o0000og6gnoma
]o/05_ma]o/00ol0003oR/[mo`00000Hoi_Ko@03o`000?nYlo?oZO?c00goZO?c00?o0000oiG`bonE
l</01OnEl</3o`000:kooooo002fooooo`?o00002?l4OMl00ol0003oAIoeodFOm@0?odFOm@03o`00
0?ma]o_oLKOk01GoLKOk0ol0000Foi_Ko@;o00003_nYlo<2o`0000OoUO3;0_l0002`ooooo`00^?oo
ool2o`0000So17gO0_l0000@odFOm@;o00004oma]o/2o`0000?oP/?l00?o0000oi_KoOnKfod04_nK
fod00ol0003oZO?cojWcl`0=ojWcl`03o`000?nEl<_oUO3;00GoUO3;0ol0002aooooo`00^Oooool3
o`0000So17gO00?o0000odFOmOm5WoD03om5WoD00ol0003oLKOkog6gn`0>og6gn`;o00001_n2`o`2
o`00017oVm_m00?o0000ojWclonYlo<03OnYlo<00ol0003oUO3;oiG`b`05oiG`b`;o0000/oooool0
0;_ooooo0_l00008o`Amg`03o`000?m5WoGoAIoe00ooAIoe00?o0000og6gnoma]o/02oma]o/2o`00
00[oP/?l00?o0000oi_KoOnKfod03OnKfod00ol0003oZO?cojWcl`0<ojWcl`;o00001_nEl</2o`00
0;Gooooo002mooooo`03o`000?l4OMoo17gO00Ko17gO00?o0000odFOmOm5WoD03om5WoD00ol0003o
LKOkog6gn`08og6gn`;o00003On2`o`2o`0000_oVm_m0_l0000>ojWcl`03o`000?nEl<_oUO3;00Go
UO3;0_l0002fooooo`00__ooool3o`0000Ko17gO00?o0000odFOmOm5WoD03om5WoD00ol0003oLKOk
og6gn`05og6gn`;o00004On2`o`2o`0000SoVm_m00?o0000ojWclonYlo<03OnYlo<00ol0003oUO3;
oiG`b`04oiG`b`;o0000^?ooool00<3ooooo1?l00004o`Amg`;o00004?m5WoD00ol0003oLKOkog6g
n`02og6gn`;o00005On2`o`00ol0003oVm_moi_Ko@04oi_Ko@03o`000?nYlo?oZO?c00goZO?c00?o
0000oiG`bonEl</00_nEl</3o`000;[ooooo0032ooooo`Go00000ol4OMl00ol0003oAIoeodFOm@0>
odFOm@04o`000?ma]o_o0000o`0001SoP/?l0_l00003oi_Ko@03o`000?nYlo?oZO?c00coZO?c0_l0
0002oiG`b`Co0000_?ooool00<Cooooo1_l000000ol4OMoo0000odFOm@0;odFOm@Ko00006on2`o`0
0ol0003oVm_mo`00000>ojWcl`03o`000?nEl<_o000000Co0000__ooool00<Oooooo1Oo<o`000ol0
003oAIoeodFOm@02odFOm@Oo00001_m3X_H00ol0003oP/?loh;3o00Hoh;3o0Wo00001onYlo<3o`00
0003og3DW?l0003o00000<3ooooo0035ooooo`Soc?l01?l0000>od>RmP03o`000?n2`ocoP/?l01Ko
P/?l00?o0000oj7alonQlO<01onQlO<7o`0000;oL=BL0_l00032ooooo`00a?ooool;olco0003o`00
0?m3X_Ko@j;f00ko@j;f00?o0000oh;3o?n2`o`05?n2`o`00ol0003oXO7coj7al`0<oj7al`03o`00
0?m`e9coL=BL00;o0000a?ooool00<Cooooo2oo<o`000ol0HKko0000od>RmP0?od>RmP;o00004_n2
`o`2o`0000koXO7c1Oo<o`35ooooo`00`ooooolAolco00oo@j;f00?o0000oh;3o?n2`o`03_n2`o`0
0ol0003oXO7coj7al`0<oj7al`Woc?l0`oooool00<?ooooo4oo<o`0>od>RmP03o`000?n2`ocoP/?l
00_oP/?l0_l0000>oj7al`_oc?l0`_ooool00<?ooooo5?o<o`0>od>RmP03o`000?n2`ocoP/?l00Wo
P/?l00?o0000oj7alonQlO<03?nQlO<2o`0000_oc?l0`_ooool00<?ooooo5?o<o`0?od>RmP;o0000
2?n2`o`00ol0003oXO7coj7al`0<oj7al`;o00003Oo<o`31ooooo`00`ooooolEolco00_o@j;f1Oo<
o`000ol0003oP/?loh;3o003oh;3o0;o00003_nQlO<2o`000003ooooooo<o`3oc?l000_oc?l0`Ooo
ool00<Cooooo5?o<o`000ol0003o@j;fod>RmP06od>RmPWoc?l00on2`o`00ol0003oXO7coj7al`0<
oj7al`?o00000_ooool=olco0<7ooooo0034oooooaCoc?l00_l00006od>RmP_oc?l000?oP/?lo`00
0?nQlO<03OnQlO<2o`0000Cooooo3Oo<o`31ooooo`00aOoooolColco0003ooooooo<o`3o000000Go
@j;f2oo<o`08o`0000OoXO7c00?o0000ooooooooool01?ooool=olco0<7ooooo0037oooooaCoc?l0
1?l0000=olco00Ko6:K<2?l00008ooooo`_oc?l0`_ooool00<cooooo8?o<o`06o`000003ooooooo<
o`3oc?l000?oc?l02_ooool;olco0<;ooooo003<ooooob3oc?l01Oooool9olco00Wooooo2Oo<o`33
ooooo`00cOoooolOolco00Cooooo2oo<o`0:ooooo`Goc?l0aOooool00<oooooo1Oo<o`000ooooooo
c?l0olco000Eolco00Cooooo2oo<o`3Dooooo`00eOoooolFolco00Cooooo3Oo<o`3Cooooo`00eOoo
ool:olco0003ool0VOo<o`3oc?l000Woc?l01?ooool=olco0=?ooooo003Eooooo`[oc?l00_oo09T9
olco00Gooooo3Oo<o`3Cooooo`00e_ooool8olco00Goo`2I1Oo<o`03ool0V@Cooooo3Oo<o`3Coooo
o`00e_ooool8olco00goo`2I1?ooool=olco0=?ooooo003Gooooo`Ooc?l03Ooo09T5ooooo`_oc?l0
e?ooool00=Wooooo1Oo<o`0=ool0V@Gooooo2oo<o`3Dooooo`00g_ooool=ool0V@Kooooo2Oo<o`3E
ooooo`00goooool;ool0V@Wooooo1Oo<o`3Gooooo`00goooool;ool0VNGooooo003Pooooo`Woo`2I
i_ooool00>;ooooo1Ooo09WXooooo`00ooooooo@ooooo`00ooooooo@ooooo`00ooooooo@ooooo`00
ooooooo@ooooo`00ooooooo@ooooo`00\
\>"],
  ImageRangeCache->{{{0, 462.875}, {224.188, 0}} -> {-0.00112832, 0.177937, \
0.00213632, 0.00213632}}]
}, Open  ]]
}, Open  ]],

Cell["\<\
Finally, this will generate an animated sequence of the \
evolution:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(metaESPlots = \((subPopulationPlot[#1, PointsHeight \[Rule] 1, 
                ColorFunction \[Rule] Hue, Colors \[Rule] {0.9, 0.2}] &)\) /@ 
          parentAndMutants;\)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.4953 .30307 m .51806 .29277 L .49403 .28353 L p .518 .013 0 r
F P
0 g
s
.49403 .28353 m .47122 .29246 L .4953 .30307 L p .518 .013 0 r
F P
0 g
s
.5203 .31296 m .54297 .3012 L .51806 .29277 L p .497 0 0 r
F P
0 g
s
.51806 .29277 m .4953 .30307 L .5203 .31296 L p .497 0 0 r
F P
0 g
s
.47163 .31266 m .4953 .30307 L .47122 .29246 L p .538 .03 0 r
F P
0 g
s
.47122 .29246 m .44752 .30058 L .47163 .31266 L p .538 .03 0 r
F P
0 g
s
.54625 .32179 m .5688 .3085 L .54297 .3012 L p .47 0 0 r
F P
0 g
s
.54297 .3012 m .5203 .31296 L .54625 .32179 L p .47 0 0 r
F P
0 g
s
.49668 .32418 m .5203 .31296 L .4953 .30307 L p .52 .015 0 r
F P
0 g
s
.4953 .30307 m .47163 .31266 L .49668 .32418 L p .52 .015 0 r
F P
0 g
s
.447 .3212 m .47163 .31266 L .44752 .30058 L p .559 .045 0 r
F P
0 g
s
.44752 .30058 m .42288 .30759 L .447 .3212 L p .559 .045 0 r
F P
0 g
s
.57318 .32912 m .59559 .31432 L .5688 .3085 L p .435 0 0 r
F P
0 g
s
.5688 .3085 m .54625 .32179 L .57318 .32912 L p .435 0 0 r
F P
0 g
s
.52272 .33475 m .54625 .32179 L .5203 .31296 L p .495 0 0 r
F P
0 g
s
.5203 .31296 m .49668 .32418 L .52272 .33475 L p .495 0 0 r
F P
0 g
s
.47208 .33447 m .49668 .32418 L .47163 .31266 L p .543 .034 0 r
F P
0 g
s
.47163 .31266 m .447 .3212 L .47208 .33447 L p .543 .034 0 r
F P
0 g
s
.42135 .32826 m .447 .3212 L .42288 .30759 L p .578 .058 0 r
F P
0 g
s
.42288 .30759 m .39727 .31311 L .42135 .32826 L p .578 .058 0 r
F P
0 g
s
.60114 .33445 m .62336 .31824 L .59559 .31432 L p .391 0 0 r
F P
0 g
s
.59559 .31432 m .57318 .32912 L .60114 .33445 L p .391 0 0 r
F P
0 g
s
.54979 .3439 m .57318 .32912 L .54625 .32179 L p .461 0 0 r
F P
0 g
s
.54625 .32179 m .52272 .33475 L .54979 .3439 L p .461 0 0 r
F P
0 g
s
.49818 .34703 m .52272 .33475 L .49668 .32418 L p .522 .017 0 r
F P
0 g
s
.49668 .32418 m .47208 .33447 L .49818 .34703 L p .522 .017 0 r
F P
0 g
s
.44643 .34335 m .47208 .33447 L .447 .3212 L p .567 .051 0 r
F P
0 g
s
.447 .3212 m .42135 .32826 L .44643 .34335 L p .567 .051 0 r
F P
0 g
s
.39466 .3333 m .42135 .32826 L .39727 .31311 L p .595 .066 0 r
F P
0 g
s
.39727 .31311 m .37064 .31673 L .39466 .3333 L p .595 .066 0 r
F P
0 g
s
.63017 .3372 m .65215 .31984 L .62336 .31824 L p .334 0 0 r
F P
0 g
s
.62336 .31824 m .60114 .33445 L .63017 .3372 L p .334 0 0 r
F P
0 g
s
.57793 .35096 m .60114 .33445 L .57318 .32912 L p .416 0 0 r
F P
0 g
s
.57318 .32912 m .54979 .3439 L .57793 .35096 L p .416 0 0 r
F P
0 g
s
.52535 .35833 m .54979 .3439 L .52272 .33475 L p .492 0 0 r
F P
0 g
s
.52272 .33475 m .49818 .34703 L .52535 .35833 L p .492 0 0 r
F P
0 g
s
.47256 .35807 m .49818 .34703 L .47208 .33447 L p .55 .039 0 r
F P
0 g
s
.47208 .33447 m .44643 .34335 L .47256 .35807 L p .55 .039 0 r
F P
0 g
s
.4197 .35016 m .44643 .34335 L .42135 .32826 L p .589 .064 0 r
F P
0 g
s
.42135 .32826 m .39466 .3333 L .4197 .35016 L p .589 .064 0 r
F P
0 g
s
.36688 .33576 m .39466 .3333 L .37064 .31673 L p .607 .068 0 r
F P
0 g
s
.37064 .31673 m .34296 .318 L .36688 .33576 L p .607 .068 0 r
F P
0 g
s
.66027 .33685 m .68199 .31874 L .65215 .31984 L p .264 0 0 r
F P
0 g
s
.65215 .31984 m .63017 .3372 L .66027 .33685 L p .264 0 0 r
F P
0 g
s
.60716 .35519 m .63017 .3372 L .60114 .33445 L p .356 0 0 r
F P
0 g
s
.60114 .33445 m .57793 .35096 L .60716 .35519 L p .356 0 0 r
F P
0 g
s
.55364 .36757 m .57793 .35096 L .54979 .3439 L p .448 0 0 r
F P
0 g
s
.54979 .3439 m .52535 .35833 L .55364 .36757 L p .448 0 0 r
F P
0 g
s
.4998 .37187 m .52535 .35833 L .49818 .34703 L p .525 .019 0 r
F P
0 g
s
.49818 .34703 m .47256 .35807 L .4998 .37187 L p .525 .019 0 r
F P
0 g
s
.33798 .33509 m .36688 .33576 L .34296 .318 L p .611 .06 0 r
F P
0 g
s
.34296 .318 m .3142 .31653 L .33798 .33509 L p .611 .06 0 r
F P
0 g
s
.44582 .36707 m .47256 .35807 L .44643 .34335 L p .578 .058 0 r
F P
0 g
s
.44643 .34335 m .4197 .35016 L .44582 .36707 L p .578 .058 0 r
F P
0 g
s
.39184 .35412 m .4197 .35016 L .39466 .3333 L p .605 .069 0 r
F P
0 g
s
.39466 .3333 m .36688 .33576 L .39184 .35412 L p .605 .069 0 r
F P
0 g
s
.69148 .33298 m .7129 .31461 L .68199 .31874 L p .182 0 0 r
F P
0 g
s
.68199 .31874 m .66027 .33685 L .69148 .33298 L p .182 0 0 r
F P
0 g
s
.63753 .3558 m .66027 .33685 L .63017 .3372 L p .278 0 0 r
F P
0 g
s
.63017 .3372 m .60716 .35519 L .63753 .3558 L p .278 0 0 r
F P
0 g
s
.58308 .37373 m .60716 .35519 L .57793 .35096 L p .384 0 0 r
F P
0 g
s
.57793 .35096 m .55364 .36757 L .58308 .37373 L p .384 0 0 r
F P
0 g
s
.52821 .38386 m .55364 .36757 L .52535 .35833 L p .486 0 0 r
F P
0 g
s
.52535 .35833 m .4998 .37187 L .52821 .38386 L p .486 0 0 r
F P
0 g
s
.30793 .33084 m .33798 .33509 L .3142 .31653 L p .604 .04 0 r
F P
0 g
s
.3142 .31653 m .28431 .312 L .30793 .33084 L p .604 .04 0 r
F P
0 g
s
.47309 .38363 m .4998 .37187 L .47256 .35807 L p .561 .047 0 r
F P
0 g
s
.47256 .35807 m .44582 .36707 L .47309 .38363 L p .561 .047 0 r
F P
0 g
s
.36282 .35444 m .39184 .35412 L .36688 .33576 L p .612 .062 0 r
F P
0 g
s
.36688 .33576 m .33798 .33509 L .36282 .35444 L p .612 .062 0 r
F P
0 g
s
.41791 .37299 m .44582 .36707 L .4197 .35016 L p .601 .069 0 r
F P
0 g
s
.4197 .35016 m .39184 .35412 L .41791 .37299 L p .601 .069 0 r
F P
0 g
s
.72383 .32539 m .74491 .30731 L .7129 .31461 L p .09 0 0 r
F P
0 g
s
.7129 .31461 m .69148 .33298 L .72383 .32539 L p .09 0 0 r
F P
0 g
s
.66904 .35221 m .69148 .33298 L .66027 .33685 L p .182 0 0 r
F P
0 g
s
.66027 .33685 m .63753 .3558 L .66904 .35221 L p .182 0 0 r
F P
0 g
s
.61369 .37563 m .63753 .3558 L .60716 .35519 L p .296 0 0 r
F P
0 g
s
.60716 .35519 m .58308 .37373 L .61369 .37563 L p .296 0 0 r
F P
0 g
s
.55783 .39263 m .58308 .37373 L .55364 .36757 L p .423 0 0 r
F P
0 g
s
.55364 .36757 m .52821 .38386 L .55783 .39263 L p .423 0 0 r
F P
0 g
s
.27669 .32279 m .30793 .33084 L .28431 .312 L p .584 .008 0 r
F P
0 g
s
.28431 .312 m .25326 .30421 L .27669 .32279 L p .584 .008 0 r
F P
0 g
s
.50157 .39896 m .52821 .38386 L .4998 .37187 L p .531 .024 0 r
F P
0 g
s
.4998 .37187 m .47309 .38363 L .50157 .39896 L p .531 .024 0 r
F P
0 g
s
.33262 .35051 m .36282 .35444 L .33798 .33509 L p .604 .04 0 r
F P
0 g
s
.33798 .33509 m .30793 .33084 L .33262 .35051 L p .604 .04 0 r
F P
0 g
s
.3888 .37463 m .41791 .37299 L .39184 .35412 L p .612 .065 0 r
F P
0 g
s
.39184 .35412 m .36282 .35444 L .3888 .37463 L p .612 .065 0 r
F P
0 g
s
.44515 .39218 m .47309 .38363 L .44582 .36707 L p .593 .067 0 r
F P
0 g
s
.44582 .36707 m .41791 .37299 L .44515 .39218 L p .593 .067 0 r
F P
0 g
s
.75735 .31411 m .77805 .2968 L .74491 .30731 L p 0 0 0 r
F P
0 g
s
.74491 .30731 m .72383 .32539 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .72383 .32539 L .69148 .33298 L p .072 0 0 r
F P
0 g
s
.69148 .33298 m .66904 .35221 L .70173 .34417 L p .072 0 0 r
F P
0 g
s
.6455 .37235 m .66904 .35221 L .63753 .3558 L p .181 0 0 r
F P
0 g
s
.63753 .3558 m .61369 .37563 L .6455 .37235 L p .181 0 0 r
F P
0 g
s
.58868 .39636 m .61369 .37563 L .58308 .37373 L p .323 0 0 r
F P
0 g
s
.58308 .37373 m .55783 .39263 L .58868 .39636 L p .323 0 0 r
F P
0 g
s
.24421 .31097 m .27669 .32279 L .25326 .30421 L p .549 0 0 r
F P
0 g
s
.25326 .30421 m .22101 .29312 L .24421 .31097 L p .549 0 0 r
F P
0 g
s
.3012 .34205 m .33262 .35051 L .30793 .33084 L p .578 .001 0 r
F P
0 g
s
.30793 .33084 m .27669 .32279 L .3012 .34205 L p .578 .001 0 r
F P
0 g
s
.53133 .4114 m .55783 .39263 L .52821 .38386 L p .475 0 0 r
F P
0 g
s
.52821 .38386 m .50157 .39896 L .53133 .4114 L p .475 0 0 r
F P
0 g
s
.35846 .37105 m .3888 .37463 L .36282 .35444 L p .603 .039 0 r
F P
0 g
s
.36282 .35444 m .33262 .35051 L .35846 .37105 L p .603 .039 0 r
F P
0 g
s
.47366 .4112 m .50157 .39896 L .47309 .38363 L p .577 .059 0 r
F P
0 g
s
.47309 .38363 m .44515 .39218 L .47366 .4112 L p .577 .059 0 r
F P
0 g
s
.41597 .39569 m .44515 .39218 L .41791 .37299 L p .612 .069 0 r
F P
0 g
s
.41791 .37299 m .3888 .37463 L .41597 .39569 L p .612 .069 0 r
F P
0 g
s
.79208 .29934 m .81237 .28318 L .77805 .2968 L p 0 0 0 r
F P
0 g
s
.77805 .2968 m .75735 .31411 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .75735 .31411 L .72383 .32539 L p 0 0 0 r
F P
0 g
s
.72383 .32539 m .70173 .34417 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .70173 .34417 L .66904 .35221 L p .048 0 0 r
F P
0 g
s
.66904 .35221 m .6455 .37235 L .67851 .36358 L p .048 0 0 r
F P
0 g
s
.62077 .39343 m .6455 .37235 L .61369 .37563 L p .181 0 0 r
F P
0 g
s
.61369 .37563 m .58868 .39636 L .62077 .39343 L p .181 0 0 r
F P
0 g
s
.21045 .29554 m .24421 .31097 L .22101 .29312 L p .501 0 0 r
F P
0 g
s
.22101 .29312 m .1875 .27882 L .21045 .29554 L p .501 0 0 r
F P
0 g
s
.26852 .32918 m .3012 .34205 L .27669 .32279 L p .532 0 0 r
F P
0 g
s
.27669 .32279 m .24421 .31097 L .26852 .32918 L p .532 0 0 r
F P
0 g
s
.5624 .41799 m .58868 .39636 L .55783 .39263 L p .366 0 0 r
F P
0 g
s
.55783 .39263 m .53133 .4114 L .5624 .41799 L p .366 0 0 r
F P
0 g
s
.82806 .28139 m .84791 .26665 L .81237 .28318 L p 0 0 0 r
F P
0 g
s
.81237 .28318 m .79208 .29934 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.32688 .36191 m .35846 .37105 L .33262 .35051 L p .568 0 0 r
F P
0 g
s
.33262 .35051 m .3012 .34205 L .32688 .36191 L p .568 0 0 r
F P
0 g
s
.50351 .42862 m .53133 .4114 L .50157 .39896 L p .541 .032 0 r
F P
0 g
s
.50157 .39896 m .47366 .4112 L .50351 .42862 L p .541 .032 0 r
F P
0 g
s
.38553 .3925 m .41597 .39569 L .3888 .37463 L p .602 .037 0 r
F P
0 g
s
.3888 .37463 m .35846 .37105 L .38553 .3925 L p .602 .037 0 r
F P
0 g
s
.44444 .4176 m .47366 .4112 L .44515 .39218 L p .61 .073 0 r
F P
0 g
s
.44515 .39218 m .41597 .39569 L .44444 .4176 L p .61 .073 0 r
F P
0 g
s
.77074 .31553 m .79208 .29934 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.75735 .31411 m .73561 .33181 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .73561 .33181 L .70173 .34417 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .67851 .36358 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .67851 .36358 L .6455 .37235 L p .01 0 0 r
F P
0 g
s
.6455 .37235 m .62077 .39343 L .6541 .38342 L p .01 0 0 r
F P
0 g
s
.17534 .2768 m .21045 .29554 L .1875 .27882 L p .445 0 0 r
F P
0 g
s
.1875 .27882 m .15267 .26148 L .17534 .2768 L p .445 0 0 r
F P
0 g
s
.86537 .26057 m .88474 .24742 L .84791 .26665 L p 0 0 0 r
F P
0 g
s
.84791 .26665 m .82806 .28139 L .86537 .26057 L p 0 0 0 r
F P
0 g
s
.23453 .31227 m .26852 .32918 L .24421 .31097 L p .472 0 0 r
F P
0 g
s
.24421 .31097 m .21045 .29554 L .23453 .31227 L p .472 0 0 r
F P
0 g
s
.59476 .41544 m .62077 .39343 L .58868 .39636 L p .179 0 0 r
F P
0 g
s
.58868 .39636 m .5624 .41799 L .59476 .41544 L p .179 0 0 r
F P
0 g
s
.29402 .34753 m .32688 .36191 L .3012 .34205 L p .507 0 0 r
F P
0 g
s
.3012 .34205 m .26852 .32918 L .29402 .34753 L p .507 0 0 r
F P
0 g
s
.53476 .44028 m .5624 .41799 L .53133 .4114 L p .442 0 0 r
F P
0 g
s
.53133 .4114 m .50351 .42862 L .53476 .44028 L p .442 0 0 r
F P
0 g
s
.35381 .38216 m .38553 .3925 L .35846 .37105 L p .552 0 0 r
F P
0 g
s
.35846 .37105 m .32688 .36191 L .35381 .38216 L p .552 0 0 r
F P
0 g
s
.41392 .41484 m .44444 .4176 L .41597 .39569 L p .599 .034 0 r
F P
0 g
s
.41597 .39569 m .38553 .3925 L .41392 .41484 L p .599 .034 0 r
F P
0 g
s
.80717 .29582 m .82806 .28139 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.79208 .29934 m .77074 .31553 L .80717 .29582 L p 0 0 0 r
F P
0 g
s
.4743 .44012 m .50351 .42862 L .47366 .4112 L p .604 .076 0 r
F P
0 g
s
.47366 .4112 m .44444 .4176 L .4743 .44012 L p .604 .076 0 r
F P
0 g
s
.74828 .3314 m .77074 .31553 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .71276 .34969 L .74828 .3314 L p 0 0 0 r
F P
0 g
s
.68869 .36726 m .71276 .34969 L .67851 .36358 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .6541 .38342 L .68869 .36726 L p 0 0 0 r
F P
0 g
s
.90408 .23717 m .92291 .22568 L .88474 .24742 L p 0 0 0 r
F P
0 g
s
.88474 .24742 m .86537 .26057 L .90408 .23717 L p 0 0 0 r
F P
0 g
s
.1388 .25504 m .17534 .2768 L .15267 .26148 L p .386 0 0 r
F P
0 g
s
.15267 .26148 m .11645 .24129 L .1388 .25504 L p .386 0 0 r
F P
0 g
s
.62839 .40317 m .6541 .38342 L .62077 .39343 L p 0 0 0 r
F P
0 g
s
.62077 .39343 m .59476 .41544 L .62839 .40317 L p 0 0 0 r
F P
0 g
s
.19914 .29178 m .23453 .31227 L .21045 .29554 L p .404 0 0 r
F P
0 g
s
.21045 .29554 m .17534 .2768 L .19914 .29178 L p .404 0 0 r
F P
0 g
s
.25981 .32864 m .29402 .34753 L .26852 .32918 L p .429 0 0 r
F P
0 g
s
.26852 .32918 m .23453 .31227 L .25981 .32864 L p .429 0 0 r
F P
0 g
s
.84496 .27312 m .86537 .26057 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.82806 .28139 m .80717 .29582 L .84496 .27312 L p 0 0 0 r
F P
0 g
s
.56737 .43815 m .59476 .41544 L .5624 .41799 L p .176 0 0 r
F P
0 g
s
.5624 .41799 m .53476 .44028 L .56737 .43815 L p .176 0 0 r
F P
0 g
s
.32079 .36555 m .35381 .38216 L .32688 .36191 L p .465 0 0 r
F P
0 g
s
.32688 .36191 m .29402 .34753 L .32079 .36555 L p .465 0 0 r
F P
0 g
s
.38209 .40227 m .41392 .41484 L .38553 .3925 L p .52 0 0 r
F P
0 g
s
.38553 .3925 m .35381 .38216 L .38209 .40227 L p .52 0 0 r
F P
0 g
s
.50565 .46124 m .53476 .44028 L .50351 .42862 L p .57 .056 0 r
F P
0 g
s
.50351 .42862 m .4743 .44012 L .50565 .46124 L p .57 .056 0 r
F P
0 g
s
.44372 .43782 m .4743 .44012 L .44444 .4176 L p .592 .024 0 r
F P
0 g
s
.44444 .4176 m .41392 .41484 L .44372 .43782 L p .592 .024 0 r
F P
0 g
s
.78514 .3095 m .80717 .29582 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.77074 .31553 m .74828 .3314 L .78514 .3095 L p 0 0 0 r
F P
0 g
s
.72459 .34633 m .74828 .3314 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .68869 .36726 L .72459 .34633 L p 0 0 0 r
F P
0 g
s
.94425 .21141 m .96249 .20164 L .92291 .22568 L p .393 .809 .613 r
F P
0 g
s
.92291 .22568 m .90408 .23717 L .94425 .21141 L p .393 .809 .613 r
F P
0 g
s
.10074 .23053 m .1388 .25504 L .11645 .24129 L p 0 .23 .639 r
F P
0 g
s
.11645 .24129 m .07877 .21844 L .10074 .23053 L p 0 .23 .639 r
F P
0 g
s
.66331 .3836 m .68869 .36726 L .6541 .38342 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .62839 .40317 L .66331 .3836 L p 0 0 0 r
F P
0 g
s
.16229 .26816 m .19914 .29178 L .17534 .2768 L p 0 .225 .631 r
F P
0 g
s
.17534 .2768 m .1388 .25504 L .16229 .26816 L p 0 .225 .631 r
F P
0 g
s
.8842 .24781 m .90408 .23717 L .86537 .26057 L p .395 .809 .612 r
F P
0 g
s
.86537 .26057 m .84496 .27312 L .8842 .24781 L p .395 .809 .612 r
F P
0 g
s
.23453 .31227 m .19914 .29178 L .22417 .306 L p 0 .218 .619 r
F P
0 g
s
.22417 .306 m .25981 .32864 L .23453 .31227 L p 0 .218 .619 r
F P
0 g
s
.60128 .42133 m .62839 .40317 L .59476 .41544 L p 0 0 0 r
F P
0 g
s
.59476 .41544 m .56737 .43815 L .60128 .42133 L p 0 0 0 r
F P
0 g
s
.28639 .34404 m .32079 .36555 L .29402 .34753 L p .362 0 0 r
F P
0 g
s
.29402 .34753 m .25981 .32864 L .28639 .34404 L p .362 0 0 r
F P
0 g
s
.34893 .38228 m .38209 .40227 L .35381 .38216 L p .39 0 0 r
F P
0 g
s
.35381 .38216 m .32079 .36555 L .34893 .38228 L p .39 0 0 r
F P
0 g
s
.82341 .28461 m .84496 .27312 L .80717 .29582 L p .397 .81 .61 r
F P
0 g
s
.80717 .29582 m .78514 .3095 L .82341 .28461 L p .397 .81 .61 r
F P
0 g
s
.53848 .45952 m .56737 .43815 L .53476 .44028 L p .159 0 0 r
F P
0 g
s
.53476 .44028 m .50565 .46124 L .53848 .45952 L p .159 0 0 r
F P
0 g
s
.41182 .42073 m .44372 .43782 L .41392 .41484 L p .443 0 0 r
F P
0 g
s
.41392 .41484 m .38209 .40227 L .41182 .42073 L p .443 0 0 r
F P
0 g
s
.47505 .45939 m .50565 .46124 L .4743 .44012 L p .551 0 0 r
F P
0 g
s
.4743 .44012 m .44372 .43782 L .47505 .45939 L p .551 0 0 r
F P
0 g
s
.76188 .32179 m .78514 .3095 L .74828 .3314 L p .4 .811 .608 r
F P
0 g
s
.74828 .3314 m .72459 .34633 L .76188 .32179 L p .4 .811 .608 r
F P
0 g
s
.06108 .20348 m .10074 .23053 L .07877 .21844 L p 0 .27 .689 r
F P
0 g
s
.07877 .21844 m .03952 .1931 L .06108 .20348 L p 0 .27 .689 r
F P
0 g
s
.69958 .35927 m .72459 .34633 L .68869 .36726 L p .405 .812 .604 r
F P
0 g
s
.68869 .36726 m .66331 .3836 L .69958 .35927 L p .405 .812 .604 r
F P
0 g
s
.92496 .22015 m .94425 .21141 L .90408 .23717 L p .448 .85 .662 r
F P
0 g
s
.90408 .23717 m .8842 .24781 L .92496 .22015 L p .448 .85 .662 r
F P
0 g
s
.12388 .24175 m .16229 .26816 L .1388 .25504 L p 0 .272 .69 r
F P
0 g
s
.1388 .25504 m .10074 .23053 L .12388 .24175 L p 0 .272 .69 r
F P
0 g
s
.18703 .28019 m .22417 .306 L .19914 .29178 L p 0 .275 .691 r
F P
0 g
s
.19914 .29178 m .16229 .26816 L .18703 .28019 L p 0 .275 .691 r
F P
0 g
s
.6365 .39683 m .66331 .3836 L .62839 .40317 L p .414 .814 .597 r
F P
0 g
s
.62839 .40317 m .60128 .42133 L .6365 .39683 L p .414 .814 .597 r
F P
0 g
s
.25052 .31876 m .28639 .34404 L .25981 .32864 L p 0 .28 .693 r
F P
0 g
s
.25981 .32864 m .22417 .306 L .25052 .31876 L p 0 .28 .693 r
F P
0 g
s
.86318 .25716 m .8842 .24781 L .84496 .27312 L p .458 .857 .669 r
F P
0 g
s
.84496 .27312 m .82341 .28461 L .86318 .25716 L p .458 .857 .669 r
F P
0 g
s
.31437 .35739 m .34893 .38228 L .32079 .36555 L p 0 .287 .697 r
F P
0 g
s
.32079 .36555 m .28639 .34404 L .31437 .35739 L p 0 .287 .697 r
F P
0 g
s
.57264 .43342 m .60128 .42133 L .56737 .43815 L p .439 .819 .577 r
F P
0 g
s
.56737 .43815 m .53848 .45952 L .57264 .43342 L p .439 .819 .577 r
F P
0 g
s
.37857 .39583 m .41182 .42073 L .38209 .40227 L p 0 .302 .703 r
F P
0 g
s
.38209 .40227 m .34893 .38228 L .37857 .39583 L p 0 .302 .703 r
F P
0 g
s
.80063 .2944 m .82341 .28461 L .78514 .3095 L p .473 .867 .68 r
F P
0 g
s
.78514 .3095 m .76188 .32179 L .80063 .2944 L p .473 .867 .68 r
F P
0 g
s
.44312 .43306 m .47505 .45939 L .44372 .43782 L p 0 .346 .722 r
F P
0 g
s
.44372 .43782 m .41182 .42073 L .44312 .43306 L p 0 .346 .722 r
F P
0 g
s
.508 .45759 m .53848 .45952 L .50565 .46124 L p .078 .637 .781 r
F P
0 g
s
.50565 .46124 m .47505 .45939 L .508 .45759 L p .078 .637 .781 r
F P
0 g
s
.73728 .33169 m .76188 .32179 L .72459 .34633 L p .496 .881 .695 r
F P
0 g
s
.72459 .34633 m .69958 .35927 L .73728 .33169 L p .496 .881 .695 r
F P
0 g
s
.08381 .2128 m .12388 .24175 L .10074 .23053 L p 0 .311 .735 r
F P
0 g
s
.10074 .23053 m .06108 .20348 L .08381 .2128 L p 0 .311 .735 r
F P
0 g
s
.67313 .36857 m .69958 .35927 L .66331 .3836 L p .532 .904 .722 r
F P
0 g
s
.66331 .3836 m .6365 .39683 L .67313 .36857 L p .532 .904 .722 r
F P
0 g
s
.14827 .25165 m .18703 .28019 L .16229 .26816 L p 0 .321 .744 r
F P
0 g
s
.16229 .26816 m .12388 .24175 L .14827 .25165 L p 0 .321 .744 r
F P
0 g
s
.90454 .22744 m .92496 .22015 L .8842 .24781 L p .504 .89 .715 r
F P
0 g
s
.8842 .24781 m .86318 .25716 L .90454 .22744 L p .504 .89 .715 r
F P
0 g
s
.2131 .29048 m .25052 .31876 L .22417 .306 L p 0 .335 .756 r
F P
0 g
s
.22417 .306 m .18703 .28019 L .2131 .29048 L p 0 .335 .756 r
F P
0 g
s
.2783 .3291 m .31437 .35739 L .28639 .34404 L p 0 .356 .775 r
F P
0 g
s
.28639 .34404 m .25052 .31876 L .2783 .3291 L p 0 .356 .775 r
F P
0 g
s
.60816 .4036 m .6365 .39683 L .60128 .42133 L p .597 .942 .776 r
F P
0 g
s
.60128 .42133 m .57264 .43342 L .60816 .4036 L p .597 .942 .776 r
F P
0 g
s
.84093 .26464 m .86318 .25716 L .82341 .28461 L p .525 .903 .732 r
F P
0 g
s
.82341 .28461 m .80063 .2944 L .84093 .26464 L p .525 .903 .732 r
F P
0 g
s
.34386 .36704 m .37857 .39583 L .34893 .38228 L p 0 .393 .807 r
F P
0 g
s
.34893 .38228 m .31437 .35739 L .34386 .36704 L p 0 .393 .807 r
F P
0 g
s
.40979 .40287 m .44312 .43306 L .41182 .42073 L p 0 .465 .864 r
F P
0 g
s
.41182 .42073 m .37857 .39583 L .40979 .40287 L p 0 .465 .864 r
F P
0 g
s
.54239 .43079 m .57264 .43342 L .53848 .45952 L p .648 .95 .949 r
F P
0 g
s
.53848 .45952 m .508 .45759 L .54239 .43079 L p .648 .95 .949 r
F P
0 g
s
.7765 .30165 m .80063 .2944 L .76188 .32179 L p .553 .92 .756 r
F P
0 g
s
.76188 .32179 m .73728 .33169 L .7765 .30165 L p .553 .92 .756 r
F P
0 g
s
.47605 .4306 m .508 .45759 L .47505 .45939 L p .258 .623 .959 r
F P
0 g
s
.47505 .45939 m .44312 .43306 L .47605 .4306 L p .258 .623 .959 r
F P
0 g
s
.71124 .33791 m .73728 .33169 L .69958 .35927 L p .592 .942 .792 r
F P
0 g
s
.69958 .35927 m .67313 .36857 L .71124 .33791 L p .592 .942 .792 r
F P
0 g
s
.1078 .22065 m .14827 .25165 L .12388 .24175 L p 0 .358 .782 r
F P
0 g
s
.12388 .24175 m .08381 .2128 L .1078 .22065 L p 0 .358 .782 r
F P
0 g
s
.17402 .25964 m .2131 .29048 L .18703 .28019 L p 0 .376 .799 r
F P
0 g
s
.18703 .28019 m .14827 .25165 L .17402 .25964 L p 0 .376 .799 r
F P
0 g
s
.64514 .37204 m .67313 .36857 L .6365 .39683 L p .645 .968 .85 r
F P
0 g
s
.6365 .39683 m .60816 .4036 L .64514 .37204 L p .645 .968 .85 r
F P
0 g
s
.88289 .23275 m .90454 .22744 L .86318 .25716 L p .561 .926 .771 r
F P
0 g
s
.86318 .25716 m .84093 .26464 L .88289 .23275 L p .561 .926 .771 r
F P
0 g
s
.24062 .29819 m .2783 .3291 L .25052 .31876 L p 0 .403 .823 r
F P
0 g
s
.25052 .31876 m .2131 .29048 L .24062 .29819 L p 0 .403 .823 r
F P
0 g
s
.30761 .33571 m .34386 .36704 L .31437 .35739 L p 0 .444 .855 r
F P
0 g
s
.31437 .35739 m .2783 .3291 L .30761 .33571 L p 0 .444 .855 r
F P
0 g
s
.5782 .40014 m .60816 .4036 L .57264 .43342 L p .681 .959 .945 r
F P
0 g
s
.57264 .43342 m .54239 .43079 L .5782 .40014 L p .681 .959 .945 r
F P
0 g
s
.37497 .37081 m .40979 .40287 L .37857 .39583 L p .084 .508 .902 r
F P
0 g
s
.37857 .39583 m .34386 .36704 L .37497 .37081 L p .084 .508 .902 r
F P
0 g
s
.81734 .26952 m .84093 .26464 L .80063 .2944 L p .589 .942 .797 r
F P
0 g
s
.80063 .2944 m .7765 .30165 L .81734 .26952 L p .589 .942 .797 r
F P
0 g
s
.44267 .39963 m .47605 .4306 L .44312 .43306 L p .266 .61 .956 r
F P
0 g
s
.44312 .43306 m .40979 .40287 L .44267 .39963 L p .266 .61 .956 r
F P
0 g
s
.51056 .41231 m .54239 .43079 L .508 .45759 L p .518 .758 .983 r
F P
0 g
s
.508 .45759 m .47605 .4306 L .51056 .41231 L p .518 .758 .983 r
F P
0 g
s
.75093 .30534 m .7765 .30165 L .73728 .33169 L p .623 .959 .833 r
F P
0 g
s
.73728 .33169 m .71124 .33791 L .75093 .30534 L p .623 .959 .833 r
F P
0 g
s
.68365 .33898 m .71124 .33791 L .67313 .36857 L p .663 .973 .882 r
F P
0 g
s
.67313 .36857 m .64514 .37204 L .68365 .33898 L p .663 .973 .882 r
F P
0 g
s
.13316 .22647 m .17402 .25964 L .14827 .25165 L p 0 .408 .829 r
F P
0 g
s
.14827 .25165 m .1078 .22065 L .13316 .22647 L p 0 .408 .829 r
F P
0 g
s
.20123 .26499 m .24062 .29819 L .2131 .29048 L p 0 .436 .852 r
F P
0 g
s
.2131 .29048 m .17402 .25964 L .20123 .26499 L p 0 .436 .852 r
F P
0 g
s
.61552 .36768 m .64514 .37204 L .60816 .4036 L p .687 .96 .944 r
F P
0 g
s
.60816 .4036 m .5782 .40014 L .61552 .36768 L p .687 .96 .944 r
F P
0 g
s
.26969 .30228 m .30761 .33571 L .2783 .3291 L p .036 .475 .881 r
F P
0 g
s
.2783 .3291 m .24062 .29819 L .26969 .30228 L p .036 .475 .881 r
F P
0 g
s
.8599 .23547 m .88289 .23275 L .84093 .26464 L p .612 .954 .825 r
F P
0 g
s
.84093 .26464 m .81734 .26952 L .8599 .23547 L p .612 .954 .825 r
F P
0 g
s
.33854 .3371 m .37497 .37081 L .34386 .36704 L p .129 .531 .917 r
F P
0 g
s
.34386 .36704 m .30761 .33571 L .33854 .3371 L p .129 .531 .917 r
F P
0 g
s
.5466 .38566 m .5782 .40014 L .54239 .43079 L p .62 .857 .988 r
F P
0 g
s
.54239 .43079 m .51056 .41231 L .5466 .38566 L p .62 .857 .988 r
F P
0 g
s
.40775 .36671 m .44267 .39963 L .40979 .40287 L p .267 .607 .955 r
F P
0 g
s
.40979 .40287 m .37497 .37081 L .40775 .36671 L p .267 .607 .955 r
F P
0 g
s
.4772 .38538 m .51056 .41231 L .47605 .4306 L p .447 .708 .978 r
F P
0 g
s
.47605 .4306 m .44267 .39963 L .4772 .38538 L p .447 .708 .978 r
F P
0 g
s
.79231 .27101 m .81734 .26952 L .7765 .30165 L p .642 .967 .858 r
F P
0 g
s
.7765 .30165 m .75093 .30534 L .79231 .27101 L p .642 .967 .858 r
F P
0 g
s
.72382 .30442 m .75093 .30534 L .71124 .33791 L p .672 .973 .898 r
F P
0 g
s
.71124 .33791 m .68365 .33898 L .72382 .30442 L p .672 .973 .898 r
F P
0 g
s
.65443 .33364 m .68365 .33898 L .64514 .37204 L p .689 .96 .944 r
F P
0 g
s
.64514 .37204 m .61552 .36768 L .65443 .33364 L p .689 .96 .944 r
F P
0 g
s
.15999 .22967 m .20123 .26499 L .17402 .25964 L p .015 .46 .871 r
F P
0 g
s
.17402 .25964 m .13316 .22647 L .15999 .22967 L p .015 .46 .871 r
F P
0 g
s
.23 .2669 m .26969 .30228 L .24062 .29819 L p .075 .496 .897 r
F P
0 g
s
.24062 .29819 m .20123 .26499 L .23 .2669 L p .075 .496 .897 r
F P
0 g
s
.58422 .35487 m .61552 .36768 L .5782 .40014 L p .658 .899 .981 r
F P
0 g
s
.5782 .40014 m .5466 .38566 L .58422 .35487 L p .658 .899 .981 r
F P
0 g
s
.3004 .30172 m .33854 .3371 L .30761 .33571 L p .157 .544 .926 r
F P
0 g
s
.30761 .33571 m .26969 .30228 L .3004 .30172 L p .157 .544 .926 r
F P
0 g
s
.37118 .33206 m .40775 .36671 L .37497 .37081 L p .267 .606 .954 r
F P
0 g
s
.37497 .37081 m .33854 .3371 L .37118 .33206 L p .267 .606 .954 r
F P
0 g
s
.51337 .36275 m .5466 .38566 L .51056 .41231 L p .55 .786 .986 r
F P
0 g
s
.51056 .41231 m .4772 .38538 L .51337 .36275 L p .55 .786 .986 r
F P
0 g
s
.83548 .23496 m .8599 .23547 L .81734 .26952 L p .653 .97 .874 r
F P
0 g
s
.81734 .26952 m .79231 .27101 L .83548 .23496 L p .653 .97 .874 r
F P
0 g
s
.44224 .35417 m .4772 .38538 L .44267 .39963 L p .405 .684 .975 r
F P
0 g
s
.44267 .39963 m .40775 .36671 L .44224 .35417 L p .405 .684 .975 r
F P
0 g
s
.76573 .26831 m .79231 .27101 L .75093 .30534 L p .677 .973 .908 r
F P
0 g
s
.75093 .30534 m .72382 .30442 L .76573 .26831 L p .677 .973 .908 r
F P
0 g
s
.69506 .29802 m .72382 .30442 L .68365 .33898 L p .69 .961 .944 r
F P
0 g
s
.68365 .33898 m .65443 .33364 L .69506 .29802 L p .69 .961 .944 r
F P
0 g
s
.1884 .22958 m .23 .2669 L .20123 .26499 L p .103 .512 .907 r
F P
0 g
s
.20123 .26499 m .15999 .22967 L .1884 .22958 L p .103 .512 .907 r
F P
0 g
s
.62351 .32138 m .65443 .33364 L .61552 .36768 L p .674 .918 .974 r
F P
0 g
s
.61552 .36768 m .58422 .35487 L .62351 .32138 L p .674 .918 .974 r
F P
0 g
s
.26043 .26458 m .3004 .30172 L .26969 .30228 L p .175 .554 .931 r
F P
0 g
s
.26969 .30228 m .23 .2669 L .26043 .26458 L p .175 .554 .931 r
F P
0 g
s
.55122 .33457 m .58422 .35487 L .5466 .38566 L p .608 .838 .987 r
F P
0 g
s
.5466 .38566 m .51337 .36275 L .55122 .33457 L p .608 .838 .987 r
F P
0 g
s
.33285 .29564 m .37118 .33206 L .33854 .3371 L p .268 .606 .954 r
F P
0 g
s
.33854 .3371 m .3004 .30172 L .33285 .29564 L p .268 .606 .954 r
F P
0 g
s
.40558 .3201 m .44224 .35417 L .40775 .36671 L p .379 .669 .972 r
F P
0 g
s
.40775 .36671 m .37118 .33206 L .40558 .3201 L p .379 .669 .972 r
F P
0 g
s
.47846 .33417 m .51337 .36275 L .4772 .38538 L p .499 .746 .983 r
F P
0 g
s
.4772 .38538 m .44224 .35417 L .47846 .33417 L p .499 .746 .983 r
F P
0 g
s
.80951 .23056 m .83548 .23496 L .79231 .27101 L p .68 .972 .914 r
F P
0 g
s
.79231 .27101 m .76573 .26831 L .80951 .23056 L p .68 .972 .914 r
F P
0 g
s
.7375 .26075 m .76573 .26831 L .72382 .30442 L p .69 .961 .944 r
F P
0 g
s
.72382 .30442 m .69506 .29802 L .7375 .26075 L p .69 .961 .944 r
F P
0 g
s
.66457 .28568 m .69506 .29802 L .65443 .33364 L p .681 .929 .97 r
F P
0 g
s
.65443 .33364 m .62351 .32138 L .66457 .28568 L p .681 .929 .97 r
F P
0 g
s
.21849 .22559 m .26043 .26458 L .23 .2669 L p .188 .561 .934 r
F P
0 g
s
.23 .2669 m .1884 .22958 L .21849 .22559 L p .188 .561 .934 r
F P
0 g
s
.59082 .30252 m .62351 .32138 L .58422 .35487 L p .639 .871 .985 r
F P
0 g
s
.58422 .35487 m .55122 .33457 L .59082 .30252 L p .639 .871 .985 r
F P
0 g
s
.29263 .25738 m .33285 .29564 L .3004 .30172 L p .268 .606 .954 r
F P
0 g
s
.3004 .30172 m .26043 .26458 L .29263 .25738 L p .268 .606 .954 r
F P
0 g
s
.51646 .30828 m .55122 .33457 L .51337 .36275 L p .561 .795 .987 r
F P
0 g
s
.51337 .36275 m .47846 .33417 L .51646 .30828 L p .561 .795 .987 r
F P
0 g
s
.3671 .28363 m .40558 .3201 L .37118 .33206 L p .361 .659 .97 r
F P
0 g
s
.37118 .33206 m .33285 .29564 L .3671 .28363 L p .361 .659 .97 r
F P
0 g
s
.44179 .30156 m .47846 .33417 L .44224 .35417 L p .463 .722 .981 r
F P
0 g
s
.44224 .35417 m .40558 .3201 L .44179 .30156 L p .463 .722 .981 r
F P
0 g
s
.78189 .22175 m .80951 .23056 L .76573 .26831 L p .691 .961 .944 r
F P
0 g
s
.76573 .26831 m .7375 .26075 L .78189 .22175 L p .691 .961 .944 r
F P
0 g
s
.70753 .24793 m .7375 .26075 L .69506 .29802 L p .685 .936 .966 r
F P
0 g
s
.69506 .29802 m .66457 .28568 L .70753 .24793 L p .685 .936 .966 r
F P
0 g
s
.63228 .26744 m .66457 .28568 L .62351 .32138 L p .657 .892 .981 r
F P
0 g
s
.62351 .32138 m .59082 .30252 L .63228 .26744 L p .657 .892 .981 r
F P
0 g
s
.25036 .21715 m .29263 .25738 L .26043 .26458 L p .268 .606 .954 r
F P
0 g
s
.26043 .26458 m .21849 .22559 L .25036 .21715 L p .268 .606 .954 r
F P
0 g
s
.55631 .27783 m .59082 .30252 L .55122 .33457 L p .601 .831 .987 r
F P
0 g
s
.55122 .33457 m .51646 .30828 L .55631 .27783 L p .601 .831 .987 r
F P
0 g
s
.32667 .24491 m .3671 .28363 L .33285 .29564 L p .348 .652 .968 r
F P
0 g
s
.33285 .29564 m .29263 .25738 L .32667 .24491 L p .348 .652 .968 r
F P
0 g
s
.47986 .27729 m .51646 .30828 L .47846 .33417 L p .523 .765 .985 r
F P
0 g
s
.47846 .33417 m .44179 .30156 L .47986 .27729 L p .523 .765 .985 r
F P
0 g
s
.40322 .26575 m .44179 .30156 L .40558 .3201 L p .435 .705 .979 r
F P
0 g
s
.40558 .3201 m .3671 .28363 L .40322 .26575 L p .435 .705 .979 r
F P
0 g
s
.75251 .20813 m .78189 .22175 L .7375 .26075 L p .688 .94 .963 r
F P
0 g
s
.7375 .26075 m .70753 .24793 L .75251 .20813 L p .688 .94 .963 r
F P
0 g
s
.67571 .22972 m .70753 .24793 L .66457 .28568 L p .668 .906 .978 r
F P
0 g
s
.66457 .28568 m .63228 .26744 L .67571 .22972 L p .668 .906 .978 r
F P
0 g
s
.5981 .24366 m .63228 .26744 L .59082 .30252 L p .628 .857 .986 r
F P
0 g
s
.59082 .30252 m .55631 .27783 L .5981 .24366 L p .628 .857 .986 r
F P
0 g
s
.51987 .24814 m .55631 .27783 L .51646 .30828 L p .567 .8 .987 r
F P
0 g
s
.51646 .30828 m .47986 .27729 L .51987 .24814 L p .567 .8 .987 r
F P
0 g
s
.28412 .20391 m .32667 .24491 L .29263 .25738 L p .338 .646 .967 r
F P
0 g
s
.29263 .25738 m .25036 .21715 L .28412 .20391 L p .338 .646 .967 r
F P
0 g
s
.36264 .22709 m .40322 .26575 L .3671 .28363 L p .414 .692 .977 r
F P
0 g
s
.3671 .28363 m .32667 .24491 L .36264 .22709 L p .414 .692 .977 r
F P
0 g
s
.4413 .2424 m .47986 .27729 L .44179 .30156 L p .493 .744 .984 r
F P
0 g
s
.44179 .30156 m .40322 .26575 L .4413 .2424 L p .493 .744 .984 r
F P
0 g
s
.72127 .18953 m .75251 .20813 L .70753 .24793 L p .675 .915 .975 r
F P
0 g
s
.70753 .24793 m .67571 .22972 L .72127 .18953 L p .675 .915 .975 r
F P
0 g
s
.64197 .20627 m .67571 .22972 L .63228 .26744 L p .645 .875 .984 r
F P
0 g
s
.63228 .26744 m .5981 .24366 L .64197 .20627 L p .645 .875 .984 r
F P
0 g
s
.56194 .21482 m .5981 .24366 L .55631 .27783 L p .598 .827 .987 r
F P
0 g
s
.55631 .27783 m .51987 .24814 L .56194 .21482 L p .598 .827 .987 r
F P
0 g
s
.4814 .21412 m .51987 .24814 L .47986 .27729 L p .537 .776 .986 r
F P
0 g
s
.47986 .27729 m .4413 .2424 L .4814 .21412 L p .537 .776 .986 r
F P
0 g
s
.31987 .18571 m .36264 .22709 L .32667 .24491 L p .398 .682 .975 r
F P
0 g
s
.32667 .24491 m .28412 .20391 L .31987 .18571 L p .398 .682 .975 r
F P
0 g
s
.40063 .20409 m .4413 .2424 L .40322 .26575 L p .469 .727 .982 r
F P
0 g
s
.40322 .26575 m .36264 .22709 L .40063 .20409 L p .469 .727 .982 r
F P
0 g
s
.68806 .16591 m .72127 .18953 L .67571 .22972 L p .657 .889 .981 r
F P
0 g
s
.67571 .22972 m .64197 .20627 L .68806 .16591 L p .657 .889 .981 r
F P
0 g
s
.60617 .1778 m .64197 .20627 L .5981 .24366 L p .62 .848 .986 r
F P
0 g
s
.5981 .24366 m .56194 .21482 L .60617 .1778 L p .62 .848 .986 r
F P
0 g
s
.52366 .18139 m .56194 .21482 L .51987 .24814 L p .57 .803 .987 r
F P
0 g
s
.51987 .24814 m .4814 .21412 L .52366 .18139 L p .57 .803 .987 r
F P
0 g
s
.44075 .17618 m .4814 .21412 L .4413 .2424 L p .512 .757 .985 r
F P
0 g
s
.4413 .2424 m .40063 .20409 L .44075 .17618 L p .512 .757 .985 r
F P
0 g
s
.35771 .16256 m .40063 .20409 L .36264 .22709 L p .448 .714 .98 r
F P
0 g
s
.36264 .22709 m .31987 .18571 L .35771 .16256 L p .448 .714 .98 r
F P
0 g
s
.65274 .13736 m .68806 .16591 L .64197 .20627 L p .636 .865 .985 r
F P
0 g
s
.64197 .20627 m .60617 .1778 L .65274 .13736 L p .636 .865 .985 r
F P
0 g
s
.5682 .1446 m .60617 .1778 L .56194 .21482 L p .595 .825 .987 r
F P
0 g
s
.56194 .21482 m .52366 .18139 L .5682 .1446 L p .595 .825 .987 r
F P
0 g
s
.48312 .14369 m .52366 .18139 L .4814 .21412 L p .546 .783 .986 r
F P
0 g
s
.4814 .21412 m .44075 .17618 L .48312 .14369 L p .546 .783 .986 r
F P
0 g
s
.39776 .13458 m .44075 .17618 L .40063 .20409 L p .49 .742 .984 r
F P
0 g
s
.40063 .20409 m .35771 .16256 L .39776 .13458 L p .49 .742 .984 r
F P
0 g
s
.8 1 0 r
.03 w
.54 .22884 Mdot
.5 Mabswid
.61518 .10399 m .65274 .13736 L .60617 .1778 L p .614 .843 .986 r
F P
0 g
s
.60617 .1778 m .5682 .1446 L .61518 .10399 L p .614 .843 .986 r
F P
0 g
s
.52788 .10687 m .5682 .1446 L .52366 .18139 L p .573 .805 .987 r
F P
0 g
s
.52366 .18139 m .48312 .14369 L .52788 .10687 L p .573 .805 .987 r
F P
0 g
s
.44015 .10192 m .48312 .14369 L .44075 .17618 L p .524 .767 .986 r
F P
0 g
s
.44075 .17618 m .39776 .13458 L .44015 .10192 L p .524 .767 .986 r
F P
0 g
s
.8 1 0 r
.03 w
.53662 .20529 Mdot
.49033 .19307 Mdot
.5 Mabswid
.57521 .06591 m .61518 .10399 L .5682 .1446 L p .594 .823 .987 r
F P
0 g
s
.5682 .1446 m .52788 .10687 L .57521 .06591 L p .594 .823 .987 r
F P
0 g
s
.48505 .06475 m .52788 .10687 L .48312 .14369 L p .552 .788 .987 r
F P
0 g
s
.48312 .14369 m .44015 .10192 L .48505 .06475 L p .552 .788 .987 r
F P
0 g
s
1 0 .6 r
.03 w
.52577 .17175 Mdot
.52577 .17175 Mdot
.52577 .17175 Mdot
.52577 .17175 Mdot
.52577 .17175 Mdot
.52577 .17175 Mdot
.8 1 0 r
.53429 .16284 Mdot
.56107 .15259 Mdot
.56056 .13942 Mdot
.5 Mabswid
.53263 .02315 m .57521 .06591 L .52788 .10687 L p .574 .806 .987 r
F P
0 g
s
.52788 .10687 m .48505 .06475 L .53263 .02315 L p .574 .806 .987 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool2o`00
01Wooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Co0000oi;>o?nBc_co00006_ooool3o`00
0;_ooooo003Aooooo`?o00007oooool00ol0003oT/kloi;>o002oi;>o003o`000?oooooooooo01[o
oooo0_l0002iooooo`00coooool2o`00027ooooo00?o0000oi;>o?nBc_`01?nBc_`00ol0003ooooo
ooooo`0Kooooo`;o0000]oooool00<cooooo0ol0000Rooooo`03o`000?nBc_coT/kl00KoT/kl00?o
0000ooooooooool07?ooool2o`000;Gooooo0039ooooo`?o00009?ooool00ol0003oT/kloi;>o008
oi;>o003o`000?oooooooooo01gooooo0ol0002booooo`00a_ooool3o`0002Gooooo0_l0000<oi;>
o003o`000?oooooooooo01oooooo0_l0002`ooooo`00a?ooool2o`0002Oooooo00?o0000oi;>o?nB
c_`03OnBc_`00ol0003oooooooooo`0Pooooo`;o0000[_ooool00<7ooooo0ol0000Xooooo`03o`00
0?nBc_coT/kl00ooT/kl00?o0000ooooooooool08Oooool3o`000:_ooooo002nooooo`?o0000:_oo
ool00ol0003oT/kloi;>o00Aoi;>o003o`000?oooooooooo02?ooooo0_l0002Yooooo`00^oooool3
o`0002cooooo00?o0000oi;>o?nBc_`04onBc_`00ol0003oooooooooo`0Tooooo`;o0000Yoooool0
0;Sooooo0ol0000^ooooo`03o`000?nBc_coT/kl01GoT/kl00?o0000ooooooooool09Oooool2o`00
0:Gooooo002fooooo`;o0000<?ooool00ol0003oT/kloi;>o00Goi;>o003o`000?oooooooooo02Ko
oooo0ol0002Rooooo`00/oooool3o`00033ooooo0_l0000Koi;>o003o`000?oooooooooo02Sooooo
0_l0002Pooooo`00/?ooool3o`0003;ooooo00?o0000oi;>o?nBc_`07?nBc_`00ol0003ooooooooo
o`0Yooooo`;o0000W_ooool00:gooooo0ol0000dooooo`03o`000?nBc_coT/kl01koT/kl00?o0000
ooooooooool0:_ooool3o`0009_ooooo002[ooooo`;o0000=_ooool00ol0003oT/kloi;>o00Poi;>
o003o`000?oooooooooo02cooooo0_l0002Iooooo`00Z?ooool3o`0003Oooooo00?o0000oi;>o?nB
c_`08_nBc_`00ol0003oooooooooo`0]ooooo`;o0000Uoooool00:Gooooo0ol0000iooooo`03o`00
0?nBc_coT/kl02CoT/kl00?o0000ooooooooool0;_ooool2o`0009Gooooo002Rooooo`?o0000>_oo
ool2o`0002SoT/kl00?o0000ooooooooool0;oooool3o`0009;ooooo002Oooooo`?o0000??ooool0
1?l0003oSLWlohg9o?l0000Woi;>o0?o0000<_ooool2o`00093ooooo002Mooooo`;o0000?_ooool0
0ol0003oSLWlohg9o002ohg9o003o`000?nBc_coT/kl02?oT/kl00Go0000oiSBo?nHd_coV=;lo`00
000cooooo`;o0000S_ooool009[ooooo0ol0000oooooo`03o`000?n=bOcoSLWl00CoSLWl00?o0000
oi;>o?nBc_`08OnBc_`00ol0003oV=;loiSBo003oiSBo003o`000?oooooooooo03;ooooo0ol0002;
ooooo`00Uoooool3o`00043ooooo0_l00008ohg9o003o`000?nBc_coT/kl01ooT/kl00?o0000oiSB
o?nHd_`01OnHd_`00ol0003oooooooooo`0dooooo`;o0000ROooool009Cooooo0ol00012ooooo`03
o`000?n=bOcoSLWl00WoSLWl00?o0000oi;>o?nBc_`07OnBc_`00ol0003oV=;loiSBo007oiSBo003
o`000?oooooooooo03Gooooo0_l00027ooooo`00T_ooool2o`0004Cooooo00?o0000ohg9o?n=bO`0
2on=bO`00ol0003oT/kloi;>o00Koi;>o003o`000?nHd_coV=;l00WoV=;l00?o0000ooooooooool0
=_ooool2o`0008Gooooo002?ooooo`?o0000AOooool00ol0003oSLWlohg9o00=ohg9o003o`000?nB
c_coT/kl01SoT/kl0_l0000=oiSBo003o`000?oooooooooo03Oooooo0ol00022ooooo`00S?ooool3
o`0004Kooooo0_l0000Aohg9o003o`000?nBc_coT/kl01KoT/kl00?o0000oiSBo?nHd_`03_nHd_`0
0ol0003oooooooooo`0iooooo`;o0000P?ooool008Wooooo0ol00018ooooo`03o`000?n=bOcoSLWl
01;oSLWl00?o0000oi;>o?nBc_`05?nBc_`00ol0003oV=;loiSBo00@oiSBo003o`000?oooooooooo
03[ooooo0_l0001nooooo`00Q_ooool3o`0004[ooooo00?o0000ohg9o?n=bO`05?n=bO`00ol0003o
T/kloi;>o00Boi;>o003o`000?nHd_coV=;l01;oV=;l00?o0000ooooooooool0>oooool3o`0007_o
oooo0024ooooo`;o0000C?ooool00ol0003oSLWlohg9o00Fohg9o003o`000?nBc_coT/kl013oT/kl
00?o0000oiSBo?nHd_`05?nHd_`00ol0003oooooooooo`0mooooo`;o0000NOooool0087ooooo0ol0
001=ooooo`03o`000?n=bOcoSLWl01SoSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSB
o00FoiSBo003o`000?oooooooooo03kooooo0_l0001gooooo`00O_ooool3o`0004kooooo0_l0000L
ohg9o003o`000?nBc_coT/kl00coT/kl00?o0000oiSBo?nHd_`06?nHd_`00ol0003oooooooooo`0o
ooooo`;o0000MOooool007_ooooo0ol0001@ooooo`03o`000?n=bOcoSLWl01goSLWl00?o0000oi;>
o?nBc_`02OnBc_`2o`0001coV=;l00?o0000ooooooooool0@?ooool3o`0007;ooooo001iooooo`;o
0000D_ooool00ol0003oSLWlohg9o00Oohg9o003o`000?nBc_coT/kl00OoT/kl00?o0000oiSBo?nH
d_`07OnHd_`00ol0003oooooooooo`12ooooo`;o0000L?ooool007Kooooo0ol0001Cooooo`03o`00
0?n=bOcoSLWl027oSLWl00?o0000oi;>o?nBc_`01OnBc_`00ol0003oV=;loiSBo00OoiSBo003o`00
0?oooooooooo04?ooooo0_l0001^ooooo`00Loooool3o`0005Cooooo0_l0000Uohg9o003o`000?nB
c_coT/kl00?oT/kl00?o0000oiSBo?nHd_`08OnHd_`00ol0003oooooooooo`14ooooo`?o0000Jooo
ool0073ooooo0ol0001Fooooo`04o`000?n6a?coQ/Clo`0002GoSLWl00Go0000oi;>o?nBc_coT/kl
o`00000ToiSBo0?o0000Aoooool2o`0006Wooooo001]ooooo`?o0000F?ooool00ol0003oQ/ClohK4
o002ohK4o003o`000?n=bOcoSLWl02?oSLWl00?o0000oi;>o?l000009?nHd_`01Ol0003oWMOloigG
o?nMeoco000004Sooooo0_l0001Wooooo`00Joooool2o`0005[ooooo00?o0000ohK4o?n6a?`01?n6
a?`00ol0003oSLWlohg9o00Rohg9o0?o00008onHd_`00ol0003oWMOloigGo003oigGo003o`000?oo
oooooooo04Oooooo0_l0001Uooooo`00J?ooool3o`0005_ooooo00?o0000ohK4o?n6a?`01_n6a?`0
0ol0003oSLWlohg9o00Pohg9o005o`000?nBc_coT/kloi;>o?l000008OnHd_`00ol0003oWMOloigG
o005oigGo003o`000?oooooooooo04Sooooo0ol0001Rooooo`00IOooool3o`0005cooooo0_l0000:
ohK4o003o`000?n=bOcoSLWl01koSLWl00?o0000oi;>o?nBc_`00onBc_`00ol0003oV=;loiSBo00M
oiSBo003o`000?nMeocoWMOl00OoWMOl00?o0000ooooooooool0B_ooool2o`00063ooooo001Roooo
o`?o0000G_ooool00ol0003oQ/ClohK4o00;ohK4o003o`000?n=bOcoSLWl01coSLWl00?o0000oi;>
o?nBc_`01OnBc_`00ol0003oV=;loiSBo00KoiSBo003o`000?nMeocoWMOl00WoWMOl00?o0000oooo
ooooool0Boooool2o`0005kooooo001Pooooo`;o0000H?ooool00ol0003oQ/ClohK4o00=ohK4o003
o`000?n=bOcoSLWl01WoSLWl0_l00009oi;>o003o`000?nHd_coV=;l01SoV=;l0_l0000=oigGo003
o`000?oooooooooo04cooooo0ol0001Kooooo`00GOooool3o`00067ooooo00?o0000ohK4o?n6a?`0
3on6a?`00ol0003oSLWlohg9o00Gohg9o003o`000?nBc_coT/kl00[oT/kl00?o0000oiSBo?nHd_`0
5_nHd_`00ol0003oWMOloigGo00>oigGo003o`000?oooooooooo04kooooo0_l0001Iooooo`00F_oo
ool3o`0006?ooooo00?o0000ohK4o?n6a?`04On6a?`00ol0003oSLWlohg9o00Eohg9o003o`000?nB
c_coT/kl00coT/kl00?o0000oiSBo?nHd_`05?nHd_`00ol0003oWMOloigGo00@oigGo0;o0000D?oo
ool2o`0005Oooooo001Gooooo`?o0000IOooool00ol0003oQ/ClohK4o00CohK4o003o`000?n=bOco
SLWl01?oSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSBo00BoiSBo003o`000?nMeoco
WMOl01?oWMOl00?o0000ooooooooool0Coooool2o`0005Gooooo001Dooooo`?o0000I_ooool2o`00
01OoQ/Cl00?o0000ohg9o?n=bO`04?n=bO`2o`0001;oT/kl00?o0000oiSBo?nHd_`04?nHd_`00ol0
003oWMOloigGo00EoigGo003o`000?oooooooooo053ooooo0ol0001Booooo`00D_ooool2o`0006So
oooo00?o0000ohK4o?n6a?`06?n6a?`00ol0003oSLWlohg9o00>ohg9o003o`000?nBc_coT/kl01?o
T/kl00?o0000oiSBo?nHd_`01Oo<o`09oiSBo003o`000?nMeocoWMOl01OoWMOl00?o0000oooooooo
ool0D_ooool2o`00053ooooo001?ooooo`?o0000JOooool00ol0003oQ/ClohK4o00JohK4o003o`00
0?n=bOcoSLWl00coSLWl00?o0000oi;>o?nBc_`05OnBc_`9olco00KoV=;l00?o0000oigGo?nMeo`0
6OnMeo`00ol0003oooooooooo`1Cooooo`;o0000C_ooool004cooooo0ol0001[ooooo`03o`000?n6
a?coQ/Cl01coQ/Cl00?o0000ohg9o?n=bO`02_n=bO`00ol0003oT/kloi;>o00Eoi;>o0_oc?l00onH
d_`2o`0001goWMOl00?o0000ooooooooool0E?ooool3o`0004_ooooo0019ooooo`?o0000KOooool0
0ol0003oQ/ClohK4o00NohK4o003o`000?n=bOcoSLWl00SoSLWl00?o0000oi;>o?nBc_`05_nBc_`;
olco00;oV=;l00?o0000oigGo?nMeo`07_nMeo`00ol0003oooooooooo`1Fooooo`;o0000BOooool0
04Oooooo0_l0001^ooooo`?o00008On6a?`00ol0003oSLWlohg9o005ohg9o0;o00006?nBc_`=olco
0003o`000?nMeocoWMOl023oWMOl00?o0000ooooooooool0Eoooool2o`0004Oooooo0014ooooo`?o
0000Koooool01Ol0003oOKgkogfmnomm_O_o0000027oQ/Cl00?o0000ohg9o?n=bO`00on=bO`00ol0
003oT/kloi;>o00Hoi;>o0goc?l08onMeo`3o`0005Wooooo0_l00015ooooo`00@Oooool3o`00073o
oooo0_l00005ogfmn`03o`000?n6a?coQ/Cl01ooQ/Cl00Go0000ohg9o?n=bOcoSLWlo`00000Koi;>
o0goc?l08_nMeo`01Ol0003oX]gloj;Mo?nRgOco000005[ooooo0ol00012ooooo`00?_ooool3o`00
077ooooo0_l00008ogfmn`03o`000?n6a?coQ/Cl01ooQ/Cl00?o0000ohg9o?l000007?nBc_`=olco
027oWMOl00?o0000oj;Mo?nRgO`00onRgO`00ol0003oooooooooo`1Jooooo`;o0000@?ooool003_o
oooo0ol0001cooooo`03o`000?mm_O_oOKgk00WoOKgk00?o0000ohK4o?n6a?`07_n6a?`3o`0001co
T/kl3Oo<o`0PoigGo003o`000?nRgOcoX]gl00GoX]gl00?o0000ooooooooool0Foooool2o`0003ko
oooo000iooooo`;o0000M?ooool2o`0000goOKgk00?o0000ohK4o?n6a?`07?n6a?`01Ol0003oRlSl
oh_8o?n;b?co000001coT/kl2oo<o`0OoigGo0;o00002OnRgO`2o`0005gooooo0ol0000kooooo`00
=_ooool3o`0007Gooooo00?o0000ogfmnomm_O/03_mm_O/00ol0003oQ/ClohK4o00JohK4o003o`00
0?n;b?coRlSl00?oRlSl00?o0000oi;>o?nBc_`06?nBc_`=olco01goWMOl00?o0000oj;Mo?nRgO`0
2onRgO`00ol0003oooooooooo`1Mooooo`;o0000>Oooool003?ooooo0ol0001fooooo`;o00004_mm
_O/00ol0003oQ/ClohK4o00HohK4o003o`000?n;b?coRlSl00GoRlSl00?o0000oi;>o?nBc_`03_nB
c_`5olco00CoT/kl3Oo<o`000ol0003oWMOloigGo00IoigGo003o`000?nRgOcoX]gl00goX]gl00?o
0000ooooooooool0G_ooool2o`0003Oooooo000`ooooo`?o0000N?ooool00ol0003oOKgkogfmn`0C
ogfmn`03o`000?n6a?coQ/Cl01GoQ/Cl0_l00009oh_8o003o`000?nBc_coT/kl00_oT/kl2Oo<o`02
oi;>o0goc?l000?oV=?lo`000?nMeo`06?nMeo`00ol0003oX]gloj;Mo00?oj;Mo003o`000?oooooo
oooo05oooooo0_l0000eooooo`00;_ooool2o`0007Wooooo0_l0000Gogfmn`03o`000?n6a?coQ/Cl
01?oQ/Cl00?o0000oh_8o?n;b?`02_n;b?`00ol0003oT/kloi;>o009oi;>o0_oc?l000?oT/klolco
0?o<o`002oo<o`02oiSCo0;o00005_nMeo`00ol0003oX]gloj;Mo00Aoj;Mo003o`000?oooooooooo
063ooooo0ol0000booooo`00:oooool3o`0007Wooooo0_l0000Jogfmn`03o`000?n6a?coQ/Cl017o
Q/Cl00?o0000oh_8o?n;b?`03?n;b?`00ol0003oT/kloi;>o008oi;>o0_oc?l000?oT/klolco0?o<
o`002oo<o`04oiSCo003o`000?nMeocoWMOl017oWMOl0_l0000Eoj;Mo0;o0000Hoooool2o`00033o
oooo000Xooooo`?o0000Noooool00ol0003oOKgkogfmn`0Kogfmn`03o`000?n6a?coQ/Cl00koQ/Cl
0_l0000@oh_8o003o`000?nBc_coT/kl00KoT/kl3Oo<o`000ol0003oc?l0olco0009olco00KoV=?l
00?o0000oigGo?nMeo`03onMeo`00ol0003oX]gloj;Mo00Goj;Mo003o`000?oooooooooo06;ooooo
0_l0000^ooooo`009Oooool3o`0007cooooo0_l0000Oogfmn`03o`000?n6a?coQ/Cl00coQ/Cl00?o
0000oh_8o?n;b?`04On;b?`2o`0000GoT/kl00?oo`2Iolco0?o<o`002oo<o`000onHdococ?l0olco
0009olco00OoV=?l00?o0000oigGo?nMeo`03OnMeo`00ol0003oX]gloj;Mo00Ioj;Mo003o`000?oo
oooooooo06?ooooo0ol0000[ooooo`008_ooool3o`0007kooooo00Co0000og:fn_mb]_[o00007omm
_O/00ol0003oQ/ClohK4o00:ohK4o003o`000?n;b?coRlSl01CoRlSl00Co0000oi;>o?nBc_coT/kl
0_oo09T=olco00;oV=?l2Oo<o`09oiSCo003o`000?nMeocoWMOl00_oWMOl00?o0000oj;Mo?nRgO`0
6onRgO`00ol0003oooooooooo`1Uooooo`;o0000:Oooool0023ooooo0_l0001oooooo`;o00001?mb
]_X00ol0003oOKgkogfmn`0Mogfmn`03o`000?n6a?coQ/Cl00SoQ/Cl00?o0000oh_8o?n;b?`05_n;
b?`00ol0003oT/kloi;>o002ool0V@goc?l01?nHdo`5olco00coV=?l0_l00009oigGo0;o00007_nR
gO`3o`0006Oooooo0_l0000Wooooo`007Oooool3o`00083ooooo00?o0000og:fn_mb]_X01Omb]_X0
0ol0003oOKgkogfmn`0Mogfmn`03o`000?n6a?coQ/Cl00GoQ/Cl0_l0000Joh_8o004o`000?oo09Wo
o`2Iool0V@goc?l05onHdo`00ol0003oWMOloigGo005oigGo003o`000?nRgOcoX]gl01goX]gl00Go
0000ojSSnonXho_oZ>?ko`00001Xooooo`;o00009Oooool001[ooooo0ol00021ooooo`;o00002Omb
]_X00ol0003oOKgkogfmn`0Mogfmn`03o`000?n6a?coQ/Cl00?oQ/Cl00?o0000oh_8o?n;b?`06on;
b?`4ool0V@_oc?l06OnHdo`00ol0003oWMOloigGo003oigGo003o`000?nRgOcoX]gl01goX]gl00?o
0000ojSSnonXho/00onXho/00ol0003oooooooooo`1Wooooo`?o00008_ooool001Oooooo0ol00022
ooooo`;o00003?mb]_X00ol0003oOKgkogfmn`0Mogfmn`05o`000?n6a?coQ/ClohK4o?l000007_n;
b?`4ool0V@_oc?l06_nHdo`01Ol0003oWMOloigGo?nMeoco000001ooX]gl00?o0000ojSSnonXho/0
1OnXho/2o`0006[ooooo0_l0000Pooooo`005Oooool2o`0008Cooooo00?o0000og:fn_mb]_X03Omb
]_X00ol0003oOKgkogfmn`0Mogfmn`03o`000?n6a?co000001ooRlSl1Ooo09T9olco01coV=?l00?o
0000oigGo?l000007onRgO`00ol0003oZ>?kojSSn`08ojSSn`03o`000?oooooooooo06Wooooo0_l0
000Nooooo`004_ooool3o`0008Cooooo0_l0000Aog:fnP03o`000?mm_O_oOKgk01coOKgk0ol0000O
oh_8o0Ooo`2I1Oo<o`000ooo09WoV=?loiSCo00KoiSCo0?o00007_nRgO`00ol0003oZ>?kojSSn`0:
ojSSn`;o0000Joooool3o`0001_ooooo000?ooooo`?o0000Q_ooool00ol0003oL[Kjog:fnP0Bog:f
nP03o`000?mm_O_oOKgk01[oOKgk00Go0000oh?1o?n3`OcoPl7lo`00000Ooh_8o0_oo`2I7OnHdo`0
1Ol0003oW]WloikIo?nNfOco000001coX]gl00?o0000ojSSnonXho/03OnXho/00ol0003ooooooooo
o`1[ooooo`;o00006Oooool000cooooo0ol00027ooooo`;o00005_mb]_X00ol0003oOKgkogfmn`0G
ogfmn`;o00001On3`O`00ol0003oRlSloh_8o00>oh_8o0Goc?l02On;b?`;ool0VAcoV=?l00?o0000
oikIo?nNfO`00onNfO`00ol0003oX]gloj;Mo00Hoj;Mo003o`000?nXho_oZ>?k00ooZ>?k00?o0000
ooooooooool0K?ooool2o`0001Oooooo0009ooooo`?o0000ROooool00ol0003oL[Kjog:fnP0Gog:f
nP03o`000?mm_O_oOKgk01GoOKgk00?o0000oh?1o?n3`O`01_n3`O`00ol0003oRlSloh_8o00;oh_8
o0Woc?l02?n;b?`9ool0VAcoV=?l00?o0000oikIo?nNfO`01OnNfO`00ol0003oX]gloj;Mo00Foj;M
o003o`000?nXho_oZ>?k017oZ>?k0_l0001^ooooo`;o00005Oooool000Sooooo00?o0000oooooooo
ool0R?ooool3o`0001[oL[Kj00?o0000ogfmnomm_O/04_mm_O/2o`0000[oPl7l00?o0000oh_8o?n;
b?`02On;b?`;olco00OoRlSl00?o0000oi7=o?oo09T01?oo09TMoiSCo003o`000?nNfOcoW]Wl00Oo
W]Wl00?o0000oj;Mo?nRgO`04onRgO`2o`0001KoZ>?k00?o0000ooooooooool0KOooool3o`0001;o
oooo002Aooooo`;o00000omU[_T00ol0003oL[Kjog:fnP0Hog:fnP03o`000?mm_O_oOKgk013oOKgk
00?o0000oh?1o?n3`O`02on3`O`00ol0003oRlSloh_8o008oh_8o0_oc?l01On;b?`2o`0000OoTLgl
00?o0000oiSCo?nHdo`06OnHdo`00ol0003oW]WloikIo009oikIo0;o00004_nRgO`00ol0003oZ>?k
ojSSn`0GojSSn`03o`000?oooooooooo06oooooo0_l0000@ooooo`00Soooool2o`0000KoIJki00?o
0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`0=ogfmn`;o00003on3`O`00ol0003oRlSloh_8
o006oh_8o0goc?l00on;b?`00ol0003oTLgloi7=o008oi7=o003o`000?nHdocoV=?l01OoV=?l00?o
0000oikIo?nNfO`03?nNfO`00ol0003oX]gloj;Mo00>oj;Mo003o`000?nXho_oZ>?k01SoZ>?k0ol0
001aooooo`;o00003_ooool008gooooo0_l00009ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000
ogfmnomm_O/02omm_O/00ol0003oPl7loh?1o00@oh?1o003o`000?n;b?coRlSl00GoRlSl3Oo<o`02
oh_8o003o`000?nAcOcoTLgl00[oTLgl00?o0000oiSCo?nHdo`05OnHdo`00ol0003oW]WloikIo00>
oikIo003o`000?nRgOcoX]gl00coX]gl00?o0000ojSSnonXho/06?nXho/01?l0003o[>[iojcZnOn/
j_T2o`00077ooooo0ol0000;ooooo`004_ooool2o`0007Oooooo0_l0000<ofF^n@03o`000?mb]_[o
L[Kj01SoL[Kj00?o0000ogfmnomm_O/02Omm_O/00ol0003oPl7loh?1o00Boh?1o003o`000?n;b?co
RlSl00CoRlSl3Oo<o`02o`0000_oTLgl1Oo<o`0DoiSCo003o`000?nNfOcoW]Wl013oW]Wl00?o0000
oj;Mo?nRgO`02_nRgO`00ol0003oZ>?kojSSn`0HojSSn`03o`000?n/j_Wo[>[i00Co[>[i0_l0001b
ooooo`;o00002Oooool001Cooooo0ol0001cooooo`03o`000?mU[_WoIJki00goIJki00?o0000og:f
n_mb]_X06?mb]_X00ol0003oOKgkogfmn`06ogfmn`;o00005_n3`O`00ol0003oRlSloh_8o003oh_8
o0goc?l02onAcO`9olco013oV=?l0_l0000DoikIo0;o00002OnRgO`00ol0003oZ>?kojSSn`0HojSS
n`03o`000?n/j_Wo[>[i00Oo[>[i0_l0001booooo`03o`000?oooooooooo00Kooooo000Fooooo`?o
0000Koooool2o`00017oIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`04ogfmn`03
o`000?n3`OcoPl7l01OoPl7l00?o0000oh_8o?n;b?`00_n;b?`=olco00[oTLgl2oo<o`0>oiSCo003
o`000?nNfOcoW]Wl01KoW]Wl00?o0000oj;Mo?nRgO`01OnRgO`00ol0003oZ>?kojSSn`0HojSSn`03
o`000?n/j_Wo[>[i00[o[>[i00?o0000ooooooooool0N?ooool001Oooooo1Ol0001Zooooo`;o0000
5?mU[_T00ol0003oL[Kjog:fnP0Hog:fnP04o`000?mm_O_oOKgkogfmn`;o00006on3`O`00ol0003o
RlSloh_8o002oh_8o0_oc?l02onAcO`;olco00goV=?l00?o0000oikIo?nNfO`06?nNfO`00ol0003o
X]gloj;Mo003oj;Mo003o`000?nXho_oZ>?k01SoZ>?k00?o0000ojcZnOn/j_T03?n/j_T2o`0006Co
oooo0_l0000Booooo`006Oooool2o`000003o`15/?l0003o000006Kooooo0_l0000GofF^n@03o`00
0?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnol000007_n3`O`01?l0003oRlSloh_8o?n;b?`;olco00[o
TLgl3Oo<o`0;oiSCo003o`000?nNfOcoW]Wl01[oW]Wl00Go0000oj;Mo?nRgOcoX]glo`00000IojSS
n`;o00004On/j_T2o`00063ooooo0_l0000Dooooo`006oooool2o`000003o`15/?l0003o000006;o
oooo0ol0000IofF^n@03o`000?mb]_[oL[Kj01OoL[Kj0ol0000Ooh?1o004o`000?n;b?coRlSloh_8
o0Woc?l02onAcO`=olco0003o`000?nHdocoV=?l00OoV=?l00?o0000oikIo?nNfO`07?nNfO`00ol0
003oX]glo`00000IojSSn`03o`000?n/j_Wo[>[i01?o[>[i0_l0001Looooo`?o00005Oooool001go
oooo00?o0000o`15/?l000000ol0001Looooo`?o00000omFYOL00ol0003oIJkiofF^n@0GofF^n@03
o`000?mb]_[oL[Kj01CoL[Kj0_l00003ogRjn`03o`000?n3`OcoPl7l01goPl7l00?o0000oh_8o?n;
b?`00_n;b?`5olco00goTLgl3Oo<o`000onAcOco0000oiSCo006oiSCo003o`000?nNfOcoW]Wl01go
W]Wl0ol0000HojSSn`03o`000?n/j_Wo[>[i01Go[>[i0ol0001Iooooo`;o00005oooool001kooooo
0_l000000ol0AK3o0000o`1?_002o`0005Sooooo0_l00007oeJUm`03o`000?mU[_WoIJki01OoIJki
00?o0000og:fn_mb]_X04_mb]_X00ol0003oN;[kogRjn`04ogRjn`03o`000?n3`OcoPl7l01goPl7l
00Go0000oh_8o?n;b?coRlSlo`00000Aoi7=o0goc?l00_nAcO`00ol0003oV=?loiSCo003oiSCo003
o`000?nNfOcoW]Wl01goW]Wl00Go0000ojGOnonUgo_oYMoko`00000FojSSn`03o`000?n/j_Wo[>[i
01Go[>[i00Co0000ok3`m_n`l?Ko/?3f0_l0001Eooooo`;o00006Oooool0023ooooo1?l000000ol0
Ckco0000o`00001Cooooo`?o00002_mFYOL00ol0003oIJkiofF^n@0GofF^n@03o`000?mb]_[oL[Kj
00ooL[Kj0_l00008ogRjn`03o`000?n3`OcoPl7l01goPl7l00?o0000oh_8o?l000004_nAcO`=olco
00?oTLgl00Go0000oiSCo?nHdocoV=?lo`00000OoikIo003o`000?nUgo_oYMok00?oYMok0_l0000C
ojSSn`03o`000?n/j_Wo[>[i01Go[>[i00?o0000ok3`m_n`l?H01?n`l?H2o`00057ooooo0ol0000J
ooooo`008_ooool00ol0003o04F`o`000002o`1?_0?o0000C_ooool2o`0000koEZGg00?o0000ofF^
nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0<og:fnP;o00002omh^_/00ol0003oPl7loh?1o00Loh?1
o0?o00004onAcO`;olco00GoTLgl00?o0000oiSCo?l000007onNfO`00ol0003oYMokojGOn`06ojGO
n`03o`000?nXho_oZ>?k00ooZ>?k00?o0000ojcZnOn/j_T05On/j_T00ol0003o/?3fok3`mP07ok3`
mP;o0000COooool3o`0001cooooo000Sooooo`Co00000_l0Ck`5o`0004Oooooo0ol0000AoeJUm`03
o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X02_mb]_X00ol0003oN;[kogRjn`0<ogRjn`03
o`000?n3`OcoPl7l01[oPl7l00Go0000ohW6o?n9a_coRLKlo`00000Boi7=o0_oc?l01OnAcO`3o`00
01goW]Wl0_l0000:ojGOn`;o00003OnXho/2o`0001Oo[>[i00?o0000ok3`m_n`l?H02_n`l?H00ol0
003oooooooooo`17ooooo`Go00007Oooool002Gooooo0ol00002o`1?_004o`000?l0FlSo05_8o`1K
b0?o0000@Oooool4o`0001CoEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP07og:f
nP;o00004?mh^_/00ol0003oPl7loh?1o00Hoh?1o003o`000?n9a_coRLKl00?oRLKl00?o0000oi7=
o?nAcO`04?nAcO`:olco00CoTLgl00Go0000oiWCo?nIdocoVM?lo`00000KoikIo003o`000?nUgo_o
YMok00coYMok00?o0000ojSSnonXho/02OnXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko
/?3f00co/?3f0_l00015ooooo`;o000000?oL]VYo`000?l000007oooool002Oooooo0_l00002o`1?
_0;o00001?l0FlP4o`0003Wooooo1?l00004odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF^
nOmU[_T05omU[_T00ol0003oL[Kjog:fnP04og:fnP;o00004omh^_/00ol0003oPl7loh?1o00Eoh?1
o0;o00001on9a_`00ol0003oTLgloi7=o00?oi7=o0_oc?l00_nAcO`00ol0003oVM?loiWCo003oiWC
o003o`000?nNfOcoW]Wl01OoW]Wl00?o0000ojGOnonUgo/03_nUgo/2o`0000SoZ>?k00?o0000ojcZ
nOn/j_T05_n/j_T00ol0003o/?3fok3`mP0?ok3`mP;o0000@Oooool2o`000004og;IZOl0003o0000
o`00023ooooo000Xooooo`?o00000_l0Ck`00ol0003o05_8o`1Kb004o`1Kb0Go0000<_ooool3o`00
00WoA9_d00?o0000oeJUmomFYOL04_mFYOL00ol0003oIJkiofF^n@0GofF^n@03o`000?mb]_[oL[Kj
00;oL[Kj00?o0000ogRjnomh^_/05?mh^_/2o`0001CoPl7l00?o0000ohW6o?n9a_`02?n9a_`00ol0
003oTLgloi7=o00>oi7=o0_oc?l00_l00007oiWCo003o`000?nNfOcoW]Wl01GoW]Wl00?o0000ojGO
nonUgo/04OnUgo/00ol0003oZ>?kojSSn`04ojSSn`03o`000?n/j_Wo[>[i01Ko[>[i00?o0000ok3`
m_n`l?H04On`l?H4o`0003_ooooo0ol00002og;IZ@03o`000?mTcicooooo027ooooo000Zooooo`;o
00000_l0Ck`2o`0000Go05_800Co0000o`1Xe?l0J=Co06SD1?l0000Zooooo`Co00003Om4Vo@00ol0
003oEZGgoeJUm`0BoeJUm`;o00006?mU[_T01?l0003oL[Kjo`000?l0000IogRjn`03o`000?n3`Oco
Pl7l00ooPl7l0_l0000<ohW6o003o`000?nAcOcoTLgl00coTLgl3Oo<o`09oiWCo0;o00004onNfO`2
o`0001GoYMok0_l00003ojSSn`03o`000?n/j_Wo[>[i01Ko[>[i00?o0000ok3`m_n`l?H04On`l?H0
0ol0003o/?Kaok3fl@02ok3fl@?o0000=Oooool5o`000003og;IZOl0003o000002Cooooo000[oooo
o`?o00000_l0Ck`00ol0003o05_8o`1Kb003o`1Kb003o`000?l0J=Co06SD00Co06SD2?l0000Ioooo
o`Wo00004_m4Vo@00ol0003oEZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki01GoIJki0_l0000LogRj
n`03o`000?n3`OcoPl7l00goPl7l00?o0000ohW6o?n9a_`03On9a_`00ol0003oTLgloi7=o00;oi7=
o0goc?l02onIdo`00ol0003oW]WloikIo00?oikIo003o`000?nUgo_oYMok01OoYMok00?o0000ojSS
nol000005on/j_T2o`0001?o/?3f00?o0000ok3flOn`m_401_n`m_43o`0002kooooo1?l00002oh7S
]`03o`000?mbfJWoL]VY00;o00009Oooool002gooooo0_l00002o`1?_003o`000?l0FlSo05_800?o
05_80_l00007o`1Xe003o`000?l3MMko0gGN00;o0gGN6Ol00009oc2?k`03o`000?m4VoCoA9_d013o
A9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@0BofF^n@;o00000_mY/OX00ol0003o
N;[kogRjn`0JogRjn`03o`000?n3`OcoPl7l00_oPl7l00?o0000ohW6o?n9a_`03on9a_`00ol0003o
TLgloi7=o00:oi7=o0goc?l03?nIdo`00ol0003oW]WloikIo00=oikIo003o`000?nUgo_oYMok01So
YMok0ol0000FojcZn@03o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`m_402_n`m_43o`0002So
oooo1?l00003oh7S]`;o000000?oL]VYo`000?l000009oooool002oooooo0_l000000ol0Ckco0000
o`000005o`1Kb003o`000?l0J=Co06SD00Go06SD00?o0000o`=eg_l3MMh02?l3MMh00ol0003o6X?X
oaZ3j00:oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGg
oeJUm`0CoeJUm`03o`000?mU[_WoIJki00ooIJki0_l00005ofVanP03o`000?mh^__oN;[k01[oN;[k
00?o0000oh?1o?n3`O`02?n3`O`2o`0001?oRLKl0_l0000:oi7=o0goc?l03OnIdo`00ol0003oW]Wl
oikIo00;oikIo003o`000?nUgo_oYMok01SoYMok00Co0000oj_Wn_n[io[oZnOj0_l0000CojcZn@03
o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`m_403_n`m_45o`00023ooooo0ol00002oho]a@05
o`000?n1hkOoPN>goh7S]ol000000_mbfJT2o`0002Sooooo000`ooooo`?o000000?o04nlo`000?l0
FlP01?l0FlP00ol0003o06SDo`1Xe005o`1Xe003o`000?l3MMko0gGN00So0gGN00?o0000oaZ3j?lJ
PnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomF
YOL04omFYOL00ol0003oIJkiofF^n@0<ofF^n@;o00002?mY/OX00ol0003oN;[kogRjn`0JogRjn`03
o`000?n3`OcoPl7l00KoPl7l00?o0000ohW6o?n9a_`05On9a_`00ol0003oTLgloi7=o007oi7=o0go
c?l03_nIdo`00ol0003oW]WloikIo009oikIo003o`000?nUgo_oYMok01SoYMok00?o0000oj_Wn_n[
ioX01?n[ioX00ol0003o[>[iojcZn@0?ojcZn@03o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`
m_403_n`m_400ol0003o[_SYojkhj@03ojkhj@Ko00004oooool7o`0000?oSng50_l00002oh7S]`;o
00000_mbfJT00ol0003oooooooooo`0Xooooo`00<_ooool5o`0000Co05_80_l00006o`1Xe0;o0000
2Ol3MMh00ol0003o6X?XoaZ3j00:oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@0
4?m4Vo@00ol0003oEZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki00SoIJki0ol0000;ofVanP03o`00
0?mh^__oN;[k01[oN;[k00?o0000oh?1o?n3`O`00on3`O`2o`0001WoRLKl00?o0000oi7=o?nAcO`0
1onAcO`;olco013oVM?l0_l00007oikIo0;o00006_nUgo/00ol0003oZnOjoj_WnP06oj_WnP;o0000
3_n/j_T00ol0003o/?3fok3`mP0Bok3`mP03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojkhjOn^n>T0
2_n^n>TCo`0000?oW?CC00?o0000oho]aOn?kLD00on?kLD01Ol0003oPN>goh7S]on1hkOo000000?o
L]VY;?ooool003?ooooo1Ol00005o`1Kb003o`000?l0J=Co06SD00Go06SD00?o0000o`=eg_l3MMh0
1ol3MMh00ol0003o6X?XoaZ3j00:oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@0
4?m4Vo@00ol0003oEZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki00GoIJki0_l0000?ofVanP03o`00
0?mh^__oN;[k01[oN;[k00Go0000oh?1o?n3`OcoPl7lo`00000LohW6o003o`000?nAcOcoTLgl00Ko
TLgl2oo<o`0BoiWCo003o`000?nNfOcoW]Wl00?oW]Wl00?o0000ojGOnonUgo/06OnUgo/00ol0003o
ZnOjoj_WnP09oj_WnP;o00002on/j_T00ol0003o/?3fok3`mP0Bok3`mP03o`000?n`m_7o/?Ka00ko
/?Ka00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`03o`000?nLm=?oW?CC00Oo
W?CC00?o0000oho]aOn?kLD00on?kLD01_l0003oPN>goh7S]on1hkOo0000og;IZ@;o0000;Oooool0
03Gooooo1?l00005o`1Kb003o`000?l0J=Co06SD00Go06SD00?o0000o`=eg_l3MMh01ol3MMh00ol0
003o6X?XoaZ3j00:oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0
003oEZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki00;oIJki0_l0000BofVanP03o`000?mh^__oN;[k
01[oN;[k00?o0000oh?1o?l000007_n9a_`00ol0003oTLgloi7=o006oi7=o0Woc?l05?nIdo`01Ol0
003oW]WloikIo?nNfOco000001_oYMok00?o0000oj_Wn_n[ioX03?n[ioX00ol0003o[>[iojcZn@07
ojcZn@03o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;
ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000oicddonLm=<01_nLm=<2o`0000CoSng50_l00002
oh7S]`Co0000;oooool003Kooooo1Ol00004o`1Kb003o`000?l0J=Co06SD00Go06SD0_l00008o`=e
gP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBK
m003o`000?mFYOOoEZGg01?oEZGg00Co0000ofF^nOl0003o00005OmY/OX00ol0003oN;[kogRjn`0I
ogRjn`?o00007on9a_`00ol0003oTLgloi7=o003oi7=o0;o00000_nIdo`5olco01OoVM?l00?o0000
oikIo?l000006onUgo/00ol0003oZnOjoj_WnP0>oj_WnP;o00001_n/j_T00ol0003o/?3fok3`mP0A
ok3`mP;o00004?n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000
oicddonLm=<01_nLm=<00ol0003oSng5oho]a@03oho]a@04o`000?n1hkOoPN>goh7S]`Co0000<?oo
ool003Sooooo0_l000001?l0AK3o0000o`000?l00002o`1Kb0;o00001ol0J=@00ol0003o0gGNo`=e
gP06o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBK
m00@odBKm003o`000?mFYOOoEZGg01;oEZGg0ol0000GofVanP03o`000?mh^__oN;[k01OoN;[k00Go
0000ogjnnomn___oO[kko`00000OohW6o005o`000?nAcOcoTLgloi7=o?l000008?nIdo`3o`0001[o
YMok00?o0000oj_Wn_n[ioX04On[ioX2o`0000?o[>[i00?o0000ok3`m_n`l?H04On`l?H00ol0003o
/?Kaok3fl@0>ok3fl@;o00003?n^n>T2o`0000[oYoSO00?o0000oicddonLm=<01_nLm=<00ol0003o
Sng5oho]a@02oho]a@;o00000on1hkL3o`0003;ooooo000jooooo`Ko00000_l0FlP00ol0003o06SD
o`1Xe005o`1Xe003o`000?l3MMko0gGN00Ko0gGN0_l0000;oaZ3j003o`000?l`Snoo<8o_00co<8o_
00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGgoeJUm`0>oeJUm`?o00000omIY_L00ol0003oJK7j
ofVanP0EofVanP03o`000?mh^__oN;[k01CoN;[k0_l00005ogjnn`03o`000?n9a_coRLKl01goRLKl
00?o0000oi7=o?l000008?nIdo`01Ol0003oX=_loj3Ko?nPfoco000001SoYMok00?o0000oj_Wn_n[
ioX05?n[ioX00ol0003o[>[io`00000Cok3`mP03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojkhjOn^
n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`;o00001onLm=<2o`0000CoSng500?o0000oh7S]on1
hkL00_n1hkL2o`0003Cooooo000kooooo`;o000000?o04F`o`000?l0D[h00_l000000ol0FlSo0000
o`1Xe006o`1Xe003o`000?l3MMko0gGN00Oo0gGN00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<8o_
oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL02_mFYOL3o`0000OoFJKg
00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[kogRjn`0AogRjn`;o00002?mn__/00ol0003oRLKl
ohW6o00LohW6o0?o00007onIdo`00ol0003oX=_loj3Ko003oj3Ko0;o00005?nUgo/2o`0001OoZnOj
0ol0000Bok3`mP03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSO
ojOhg`08ojOhg`03o`000?nLm=?oW?CC00KoW?CC00?o0000oho]aOn?kLD00on?kLD00ol0003oPN>g
oh7S]`04o`0003Gooooo000mooooo`Co000000Co05:no`000?l0003o00001ol0J=@2o`0000So0gGN
00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d
00?o0000oeJUmomFYOL01omFYOL2o`0000_oFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[k
ogRjn`0?ogRjn`03o`000?mn___oO[kk00WoO[kk00?o0000ohW6o?n9a_`06_n9a_`01Ol0003oTLcl
oi7<o?nAc?co000001goVM?l00?o0000oj3Ko?nPfo`01_nPfo`00ol0003oYMokojGOn`0@ojGOn`03
o`000?n[io[oZnOj01KoZnOj00Co0000ojo_mon_koOo[nog0ol0000>ok3`mP03o`000?n`m_7o/?Ka
00ko/?Ka00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`03o`000?nLm=?oW?CC
00KoW?CC00?o0000oho]aOn?kLD00on?kLD00ol0003oPN>go`000003o`0003Oooooo000oooooo`03
o`000?l0AK3o000000?o05:n0ol00006o`1Xe003o`000?l3MMko0gGN00Ko0gGN00?o0000oaZ3j?lJ
PnP02OlJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomF
YOL00omFYOL3o`0000koFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[kogRjn`0<ogRjn`;o
00003Omn__/00ol0003oRLKlohW6o00HohW6o003o`000?nAc?coTLcl00?oTLcl00?o0000oiWCo?nI
do`06OnIdo`00ol0003oX=_loj3Ko008oj3Ko0;o00003onUgo/00ol0003oZnOjoj_WnP0Foj_WnP03
o`000?n_koOo[nog00Go[nog0_l0000;ok3`mP03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojkhjOn^
n>T02_n^n>T2o`0000[oYoSO00?o0000oicddonLm=<01OnLm=<2o`0000GoSng51Ol0000iooooo`00
@?ooool4o`0000?o05:n1Ol00003o`1Xe003o`000?l3MMko0gGN00Ko0gGN00?o0000oaZ3j?lJPnP0
2OlJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmol00000
0_l0000BoeVVm`03o`000?mY/O[oJK7j01GoJK7j00?o0000ogRjnomh^_/02Omh^_/2o`00013oO[kk
00?o0000ohW6o?n9a_`05On9a_`2o`0000OoTLcl00?o0000oiWCo?nIdo`05_nIdo`2o`0000goX=_l
00?o0000ojGOnonUgo/02onUgo/00ol0003oZnOjoj_WnP0Foj_WnP03o`000?n_koOo[nog00So[nog
0_l00008ok3`mP03o`000?n`m_7o/?Ka00go/?Ka0_l0000<ojkhj@03o`000?nWn=ooYoSO00WoYoSO
00?o0000oicddonLm=<01OnLm=<00ol0003oSng5oho]a@04oho]a@?o000000?oILnLo`000?ooool0
>Oooool004;ooooo0ol00003o`1B_P04o`000?l0H<co063<o`1Pc0Go00002?l3MMh00ol0003o6X?X
oaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@03_m4Vo@4o`0001GoFJKg
00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[kogRjn`07ogRjn`03o`000?mn___oO[kk017oO[kk
00?o0000ohW6o?n9a_`04on9a_`00ol0003oTLcloi7<o008oi7<o003o`000?nIdocoVM?l01CoVM?l
00?o0000oj3Ko?nPfo`03_nPfo`00ol0003oYMokojGOn`09ojGOn`03o`000?n[io[oZnOj01KoZnOj
00?o0000ojo_mon_koL02on_koL3o`0000Co/?3f00?o0000ok3flOn`m_403On`m_400ol0003o[_SY
ojkhj@0;ojkhj@03o`000?nWn=ooYoSO00WoYoSO00?o0000oicddonLm=<01OnLm=<00ol0003oSng5
oho]a@02oho]a@;o000000CoMM^[o`000?mUcico0000??ooool004Cooooo0ol00002o`1B_P;o0000
1Ol0H<`4o`0000Ko0gGN00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d00WoA9_d1?l00004odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY/OX0
5OmY/OX00ol0003oN;[kogRjn`04ogRjn`;o00005Omn__/2o`00017oRLKl0_l0000<oi7<o0;o0000
4onIdo`00ol0003oX=_loj3Ko00@oj3Ko0;o00002?nUgo/00ol0003oZnOjoj_WnP0Foj_WnP03o`00
0?n_koOo[nog00oo[nog0_l000000on`l?Ko0000ok3fl@0>ok3fl@03o`000?n^n>Wo[_SY00_o[_SY
00?o0000ojOhgonWn=l02?nWn=l2o`0000KoW?CC0_l00002oho]a@?o000000CoMM^[o`000?l0003o
ILnL?_ooool004Gooooo0ol00003o`1B_P03o`000?l0H<co063<00Go063<1Ol00003o`=egP03o`00
0?lJPnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm005odBKm0?o0000
2Om4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`000?mY/O[oJK7j01GoJK7j00Co0000ogRjnomh^__o
N;[k0_l0000Iogjnn`03o`000?n9a_coRLKl00goRLKl00?o0000oi7<o?nAc?`03_nAc?`00ol0003o
VM?loiWCo00?oiWCo003o`000?nPfocoX=_l01?oX=_l00?o0000ojGOnonUgo/01?nUgo/00ol0003o
ZnOjoj_WnP0Eoj_WnP;o00004on_koL4o`0000go/?Ka00?o0000ojkhjOn^n>T02_n^n>T2o`0000[o
YoSO00?o0000oicddonLm=<01OnLm=<00ol0003oSng5o`000008o`0003oooooo0017ooooo`?o0000
0_l0D[h2o`0000Ko063<00Co0000o`1_f_l0Km[o06oJ1Ol0000;oaZ3j003o`000?l`Snoo<8o_00co
<8o_00?o0000odBKm?m4Vo@01?l0000=odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY
/OX05OmY/OX00ol0003oN;[ko`00000Logjnn`03o`000?n9a_coRLKl00_oRLKl00?o0000oi7<o?nA
c?`04?nAc?`00ol0003oVM?loiWCo00=oiWCo003o`000?nPfocoX=_l01GoX=_l0_l00003ojGOn`03
o`000?n[io[oZnOj01GoZnOj00?o0000ojo_mon_koL04_n_koL00ol0003o/?Kaok3fl@02ok3fl@Go
00001on`m_400ol0003o[_SYojkhj@0:ojkhj@03o`000?nWn=ooYoSO00WoYoSO00?o0000oicddonL
m=<01_nLm=<2o`0000;oQ^Nk00?o0000ogGKZol000000_l00011ooooo`00BOooool2o`0000?o05:n
00?o0000o`1Pc?l0H<`01?l0H<`2o`0000Go06oJ2Ol00004oaZ3j003o`000?l`Snoo<8o_00Go<8o_
2Ol0000BodBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY/OX05?mY/OX3o`0001goO[kk
00?o0000ohW6o?n9a_`02?n9a_`2o`0001CoTLcl00?o0000oiWCo?nIdo`02onIdo`00ol0003oX=_l
oj3Ko00Hoj3Ko003o`000?nUgo_o000001OoZnOj00?o0000ojo_mon_koL04_n_koL00ol0003o/?Ka
ok3fl@08ok3fl@Co00000_n`m_400ol0003o[_SYojkhj@0:ojkhj@03o`000?nWn=ooYoSO00WoYoSO
00?o0000oicddonLm=<00onLm=<3o`0000?oQ^Nk1Ol00013ooooo`00B_ooool3o`0000;o05:n00?o
0000o`1Pc?l0H<`01Ol0H<`00ol0003o06oJo`1_fP05o`1_fP03o`000?lCO^Go4gkU00?o4gkU3?l0
0009obb=kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVa
nP0AofVanP;o00000om_]?X00ol0003oO[kkogjnn`0Kogjnn`03o`000?n9a_coRLKl00KoRLKl00?o
0000oi7<o?nAc?`05OnAc?`2o`0000WoVM?l0_l0000Koj3Ko0?o00005_n[ioX00ol0003o[nogojo_
m`0Bojo_m`03o`000?n`m_7o/?Ka00go/?Ka2?l00006ojkhj@03o`000?nWn=ooYoSO00WoYoSO00?o
0000oicddol000001Ol00004ohKW^`04o`000?mefj_o0000o`0004Gooooo001<ooooo`?o000000?o
05:no`000?l000001_l0H<`00ol0003o06oJo`1_fP05o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o
0000obb=k_l/SNh03?l/SNh00ol0003oA9_dodBKm00@odBKm003o`000?mIY_OoFJKg01?oFJKg00?o
0000ofVan_mY/OX03_mY/OX2o`0000KoKkCj00?o0000ogjnnomn__/06omn__/00ol0003oRLKlohW6
o003ohW6o0;o00006_nAc?`00ol0003oVM?loiWCo005oiWCo003o`000?nPfocoX=_l01[oX=_l00Co
0000ojSTnonXi?_oZ>Ck0_l0000Coj_WnP03o`000?n_koOo[nog01;o[nog00?o0000ok3flOn`m_40
3On`m_400ol0003o[OWXojgij006ojgij1Co00001?nFlL`01?l0003oQ^NkohKW^on6ik/2o`000003
ogGKZol0003ooooo04Kooooo001>ooooo`?o000000?o05:no`000?l0H<`01Ol0H<`00ol0003o06oJ
o`1_fP05o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003oA9_d
odBKm00@odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY/OX02omY/OX2o`0000WoKkCj
00?o0000ogjnnomn__/06omn__/01Ol0003oRLKlohW6o?n9a_co000001goTLcl00?o0000oiWCo?nI
do`00onIdo`00ol0003oX=_loj3Ko00Joj3Ko003o`000?nXi?_oZ>Ck00CoZ>Ck0_l0000?oj_WnP;o
00005?n_koL00ol0003o/?Kaok3fl@0=ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonT
mm/02OnTmm/00ol0003oU_7<oiKac004oiKac0;o00000on6ik/3o`0004Wooooo001?ooooo`Ko0000
1Ol0H<`2o`0000Ko06oJ00?o0000oa=niOlCO^D02OlCO^D00ol0003o;8g^obb=kP0<obb=kP03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVanP08ofVanP;o0000
3?m_]?X00ol0003oO[kkogjnn`0Kogjnn`03o`000?n9a_co000001ooTLcl00Go0000oiWCo?nIdoco
VM?lo`00000Loj3Ko003o`000?nXi?_oZ>Ck00OoZ>Ck0_l0000<oj_WnP03o`000?n_koOo[nog01;o
[nog0_l0000?ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/02OnTmm/00ol0003o
U_7<oiKac004oiKac003o`000?n6ik_oQ^Nk00;oQ^Nk0_l0001;ooooo`00DOooool5o`0000Ko063<
00?o0000o`1_f_l0KmX01?l0KmX2o`0000[o4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003oA9_d
odBKm00@odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY/OX01OmY/OX2o`0000ooKkCj
00?o0000ogjnnomn__/06_mn__/3o`00023oTLcl00?o0000oiWCo?l000007?nPfo`00ol0003oZ>Ck
ojSTn`0:ojSTn`03o`000?n[io[oZnOj00SoZnOj00?o0000ojo_mon_koL04_n_koL00ol0003o/?Ka
ok3fl@0>ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/02OnTmm/00ol0003oU_7<
oiKac003oiKac0;o00000on6ik/3o`0004cooooo001Cooooo`Co00001_l0H<`00ol0003o06oJo`1_
fP05o`1_fP03o`000?lCO^Go4gkU00So4gkU0_l0000=obb=kP03o`000?m4VoCoA9_d013oA9_d00?o
0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVanP02ofVanP;o00004_m_]?X00ol0003oO[kkogjn
n`0Hogjnn`05o`000?n5`ocoQL?lohG3o?l000007onAc?`3o`0001[oX=_l0_l0000>ojSTn`;o0000
1on[ioX00ol0003o[nogojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP0
2_n]nNP00ol0003oY?OKojCgf`08ojCgf`;o00001OnFlL`00ol0003oQ^NkohKW^`02ohKW^`;o0000
C_ooool005Cooooo0_l000001?l0A[3o0000o`000?l00004o`1Pc0;o00001_l0KmX00ol0003o4gkU
oa=ni@09oa=ni@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKg
oeVVm`0CoeVVm`04o`000?mY/O[o0000o`0001GoKkCj00?o0000ogjnnomn__/05Omn__/2o`0000Go
QL?l00?o0000oi7<o?nAc?`06onAc?`01Ol0003oVMCloiWDo?nIe?co000001SoX=_l00?o0000ojST
nonXi?/04?nXi?/2o`0000CoZnOj00?o0000ojo_mon_koL04_n_koL00ol0003o/?Kaok3fl@0=ok3f
l@;o00002on]nNP2o`0000[oY?OK00?o0000oiKac?nFlL`01?nFlL`00ol0003oQ^NkohKW^`02ohKW
^`;o0000Coooool005Kooooo0_l000000ol0A[3o0000o`000002o`0000?o063<00?o0000o`1_f_l0
KmX01?l0KmX00ol0003o4gkUoa=ni@09oa=ni@03o`000?l/SNko;8g^00_o;8g^0_l0000AodBKm003
o`000?mIY_OoFJKg01;oFJKg0_l0000HofndnP03o`000?mn___oO[kk01?oO[kk00?o0000ohG3o?n5
`o`01_n5`o`00ol0003oTLcloi7<o00Ioi7<o003o`000?nIe?coVMCl00?oVMCl0_l0000Eoj3Ko003
o`000?nXi?_oZ>Ck01?oZ>Ck0_l000000on[io[o0000ojo_m`0Cojo_m`03o`000?n`m_7o/?Ka00go
/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`09ojCgf`03o`000?nFlLcoU_7<00?o
U_7<0_l00004ohKW^`03o`000?oooooooooo04oooooo001Hooooo`05o`000?l0A[3o0000o`000?l0
EL400ol000000ol0H<co0000o`1_fP05o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/
SNh03?l/SNh00ol0003oA9_dodBKm00?odBKm003o`000?mIY_OoFJKg00koFJKg0ol00002oebXn003
o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/04?mn__/2o`0000[oQL?l00?o0000oi7<o?nA
c?`05_nAc?`2o`0000SoVMCl00?o0000oj3Ko?nPfo`04OnPfo`00ol0003oZ>CkojSTn`0EojSTn`?o
00004_n_koL2o`0000oo/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`;o
00001OnFlL`01?l0003oQ^NkohKW^on6ik/2o`0005?ooooo001Iooooo`;o000000?o04J`o`000?l0
EL400_l0EL43o`0000Ko06oJ0_l0000:oa=ni@03o`000?l/SNko;8g^00co;8g^00?o0000odBKm?m4
Vo@03om4Vo@00ol0003oFJKgoeVVm`0:oeVVm`?o00001_mLZ?P00ol0003oKkCjofndnP0FofndnP03
o`000?mn___oO[kk00koO[kk00?o0000ohG3o?n5`o`02on5`o`00ol0003oTLcloi7<o00Doi7<o003
o`000?nIe?coVMCl00WoVMCl0_l0000@oj3Ko003o`000?nXi?_oZ>Ck01GoZ>Ck00Co0000ojk]n?n^
kOSo[^gh0ol0000>ojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0
003oY?OKojCgf`08ojCgf`03o`000?nFlLcoU_7<00?oU_7<0_l000000on6ik_o0000o`000002o`00
05Cooooo001Kooooo`03o`000?l0A[3o000000Go05G10ol00005o`1_fP03o`000?lCO^Go4gkU00So
4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003oA9_dodBKm00?odBKm003o`000?mIY_OoFJKg00Oo
FJKg0_l0000:oebXn003o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/02omn__/2o`0000oo
QL?l00?o0000oi7<o?nAc?`04_nAc?`00ol0003oVMCloiWDo00<oiWDo003o`000?nPfocoX=_l00co
X=_l00?o0000ojSTnonXi?/05OnXi?/00ol0003o[^ghojk]n005ojk]n0;o00002on_koL00ol0003o
/?Kaok3fl@0>ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/02?nTmm/00ol0003o
U_7<oiKac004oiKac003ohKW^ol0003o000000;o0000E_ooool005cooooo1?l00005o`1E`@Co0000
0ol0KmX00ol0003o4gkUoa=ni@08oa=ni@;o00003Ol/SNh00ol0003oA9_dodBKm00?odBKm003o`00
0?mIY_OoFJKg00?oFJKg0ol0000=oebXn003o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/0
2Omn__/00ol0003oQL?lohG3o00@ohG3o0;o00004OnAc?`00ol0003oVMCloiWDo00>oiWDo003o`00
0?nPfocoX=_l00WoX=_l0_l0000GojSTn`03o`000?n^kOSo[^gh00So[^gh0_l00008ojo_m`03o`00
0?n`m_7o/?Ka00go/?Ka0_l0000<ojgij003o`000?nTmm_oY?OK00SoY?OK00?o0000oiKac?nFlL`0
1?nFlL`2o`000003ogWM[_l0003o000005Oooooo001Nooooo`?o00001Ol0EL400ol0003o06OBo`1W
dP03o`000003o`1_f_l0003o4gkU00[o4gkU00?o0000obb=k_l/SNh02ol/SNh00ol0003oA9_dodBK
m00?odBKm003o`000?mIY_Oo000000;o00004OmLZ?P00ol0003oKkCjofndnP0FofndnP03o`000?mn
___oO[kk00KoO[kk0_l0000EohG3o003o`000?nAc?coTLcl00coTLcl0_l0000BoiWDo0;o00002?nP
fo`00ol0003oZ>CkojSTn`0FojSTn`03o`000?n^kOSo[^gh00_o[^gh0ol00004ojo_m`03o`000?n`
m_7o/?Ka00go/?Ka00?o0000ojgij?n]nNP02_n]nNP2o`0000WoY?OK0_l00004oiKac0;o00000_mi
gJh2o`0005Wooooo001Oooooo`Co00001?l0EL400ol0003o06OBo`1WdP02o`1WdP?o00002olCO^D0
0ol0003o;8g^obb=kP0;obb=kP03o`000?m4VoCoA9_d00goA9_d1?l0000DoebXn003o`000?m_]?[o
KkCj01KoKkCj00?o0000ogjnnomn__/01?mn__/00ol0003oQL?lohG3o00FohG3o003o`000?nAc?co
TLcl00[oTLcl00?o0000oiWDo?nIe?`05?nIe?`00ol0003oX=_loj3Ko004oj3Ko003o`000?nXi?_o
Z>Ck01KoZ>Ck00?o0000ojk]n?n^kOP03on^kOP2o`000003ojo_mol0003o/?Ka00ko/?Ka00?o0000
ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`04o`000?nFlLcoU_7<oiKac0?o00000_mi
gJh3o`0005[ooooo001Qooooo`?o00001?l0EL400ol0003o06OBo`1WdP04o`1WdPGo00001olCO^D0
0ol0003o;8g^obb=kP0;obb=kP03o`000?m4VoCoA9_d00OoA9_d1Ol00004odBKm003o`000?mLZ?So
G:Sh01;oG:Sh00?o0000ofndn_m_]?X05_m_]?X01?l0003oO[kkogjnnomn__/2o`0001[oQL?l00?o
0000oi7<o?nAc?`02?nAc?`00ol0003oVMCloiWDo00FoiWDo0;o00000onPfo`00ol0003oZ>CkojST
n`0FojSTn`03o`000?n^kOSo[^gh017o[^gh1?l0000=ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o
0000ojCgfonTmm/02?nTmm/00ol0003oU_7<o`000002o`000004ohg[`Ol0003oNMf^ogWM[P;o0000
G?ooool006?ooooo0_l00004o`1E`@;o00001_l0Im800ol0003o2GWQo`Uih@07o`000003oa=niOl0
003o;8g^00co;8g^00Co0000odBKm?m4VoCoA9_d1Ol0000:odBKm003o`000?mLZ?SoG:Sh01;oG:Sh
00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kko`00000MohG3o003o`000?nAc?coTLcl00GoTLcl
0_l0000KoiWDo003o`000?nPfoco000001SoZ>Ck00?o0000ojk]n?n^kOP04On^kOP00ol0003o/?Ka
ok3fl@02ok3fl@Go00001on`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK
0ol00002ohg[`@;o000000?oNMf^o`000?l00000G_ooool006Cooooo0ol00004o`1E`@03o`000?l0
Im;o06OB00Co06OB00?o0000o`UihOl9NN401_l9NN4Co`00013oA9_d00?o0000oebXn?mLZ?P04_mL
Z?P00ol0003oKkCjofndnP0EofndnP?o00007_n5`o`00ol0003oTLcloi7<o003oi7<o003o`000?nI
e?coVMCl01_oVMCl0ol0000FojSTn`;o00004on^kOP00ol0003o/?Kaok3fl@08ok3fl@Co00000_n`
m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00;oY?OK1ol00004ohg[`@03o`000?mi
gJkoNMf^00;o0000Goooool006Kooooo0_l00004o`1E`@03o`000?l0Im;o06OB00Co06OB0_l0000:
o`Uih@03o`000?lXRngo:8_]00_o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00B
oebXn003o`000?m_]?[oKkCj01;oKkCj0_l00003ogJhn`03o`000?n5`ocoQL?l01coQL?l00Go0000
oi7<o?nAc?coTLclo`00000MoiWDo004o`000?nSg_coXmkloj?No0;o00004onXi?/00ol0003o[^gh
ojk]n00Bojk]n003o`000?n`m_7o/?Ka00go/?Ka5?l00004oioee@03o`000?n=jl7oSN_100;oSN_1
0_l00002ogWM[P03o`000?oooooooooo05oooooo001Wooooo`?o00000ol0EL400ol0003o06OBo`1W
dP05o`1WdP03o`000?l9NN7o2GWQ00So2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBK
m00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X03om_]?X2o`0000KoM[Sk00?o
0000ohG3o?n5`o`07?n5`o`00ol0003oTLclo`00000MoiWDo003o`000?nSg_coXmkl00CoXmkl00?o
0000ojSTnonXi?/03onXi?/00ol0003o[^ghojk]n00Bojk]n003o`000?n`m_7o/?Ka00go/?Ka00?o
0000ojciiOn/nND02_n/nND00ol0003oWoGEoioee@08oioee@03o`000?n=jl7oSN_100;oSN_100Co
0000ogWM[_migJkoNMf^Hoooool006Wooooo0ol00002o`1E`@;o00001_l0Im800ol0003o2GWQo`Ui
h@08o`Uih@03o`000?lXRngo:8_]00_o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebX
n00BoebXn003o`000?m_]?[oKkCj00coKkCj0_l00009ogJhn`03o`000?n5`ocoQL?l01_oQL?l0ol0
000LoiWDo003o`000?nSg_coXmkl00KoXmkl0_l0000>ojSTn`03o`000?n^kOSo[^gh017o[^gh0_l0
000?ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnOmMD01onOmMD2o`0000CoSN_100Co
0000ogWM[_l0003o0000I?ooool006_ooooo0ol00002o`1E`@03o`000?l0Im;o06OB00Co06OB00?o
0000o`UihOl9NN402?l9NN400ol0003o:8_]obR;k@0;obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o
0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP08ofndnP?o00003?mf^?/00ol0003oQL?lohG3
o00IohG3o005o`000?n?bocoSl_loho;o?l000006_nIe?`00ol0003oXmkloj?No009oj?No0;o0000
2onXi?/00ol0003o[^ghojk]n00Aojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/nND0
2_n/nND00ol0003oWoGEoioee@07oioee@03o`000?n=jl7oSN_100;oSN_11?l0001Vooooo`00K?oo
ool4o`000003o`1E`Ol0003o06OB00Go06OB0_l00009o`Uih@03o`000?lXRngo:8_]00_o:8_]00?o
0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00BoebXn003o`000?m_]?[oKkCj00GoKkCj0_l0
000@ogJhn`03o`000?n5`ocoQL?l01KoQL?l0_l00005oho;o003o`000?nIe?coVMCl01GoVMCl0_l0
000>oj?No003o`000?nXi?_oZ>Ck00OoZ>Ck00?o0000ojk]n?n^kOP04On^kOP00ol0003o/?Kaok3f
l@0>ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnOmMD01onOmMD00ol0003oSN_1ohg[
`@02ohg[`@?o0000J?ooool006kooooo1Ol00007o`1WdP03o`000?l9NN7o2GWQ00Oo2GWQ00?o0000
obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000
ofndn_m_]?X00_m_]?X2o`0001?oM[Sk00?o0000ohG3o?n5`o`05?n5`o`00ol0003oSl_loho;o006
oho;o0;o00005?nIe?`00ol0003oXmkloj?No00?oj?No0;o00001_nXi?/00ol0003o[^ghojk]n00A
ojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/nND02On/nND2o`0000WoWoGE00Co0000
ohg[`On=jl7oSN_11?l0001Yooooo`00L?ooool4o`0000Oo06OB00?o0000o`UihOl9NN401ol9NN42
o`0000co:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00BoebXn004o`000?m_]?[o
0000o`0001KoM[Sk0_l0000BohG3o0;o00002on?bo`00ol0003oVMCloiWDo00@oiWDo003o`000?nS
g_coXmkl01;oXmkl0_l00003ojSTn`03o`000?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_403_n`
m_400ol0003o[?WUojcii@09ojcii@03o`000?nOmMGoWoGE00OoWoGE0_l00004ohg[`@;o0000Jooo
ool0077ooooo0_l000001?l0Ak7o0000o`000?l00005o`1WdP;o00002Ol9NN400ol0003o:8_]obR;
k@0:obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P04OmLZ?P3o`0001WoM[Sk00?o
0000ohG3o?n5`o`03_n5`o`00ol0003oSl_loho;o00<oho;o003o`000?nIe?coVMCl00koVMCl00?o
0000oj?No?nSg_`05OnSg_`00ol0003oZ>Cko`00000Cojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o
0000ojciiOn/nND02On/nND00ol0003oWoGEoioee@07oioee@03o`000?n=jl7oSN_100?oSN_100?o
0000ooooooooool0Joooool007?ooooo0_l000000ol0Ak7o0000o`000002o`0000Co06OB00?o0000
o`UihOl9NN401ol9NN400ol0003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000
oebXn?mLZ?P03OmLZ?P3o`0000?oHJ_h00?o0000ogJhnomf^?/05omf^?/00ol0003oQL?lohG3o00;
ohG3o0;o00004?n?bo`2o`0000goVMCl00?o0000oj?No?nSg_`05_nSg_`3o`00017o[^gh0_l0000?
ok3fl@;o00002on/nND00ol0003oWoGEoioee@07oioee@04o`000?n=jl7oSN_1ohg[`@?o0000K_oo
ool007Gooooo1?l000001?l0FlKo0000o`000?l00002o`1WdP03o`000?l9NN7o2GWQ00Oo2GWQ00?o
0000obR;kOlXRnd02_lXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh00[oG:Sh0_l0
0007of6[n003o`000?mf^?_oM[Sk01OoM[Sk00?o0000ohG3o?n5`o`02On5`o`00ol0003oSl_loho;
o00Boho;o003o`000?nIe?coVMCl00SoVMCl0_l0000Hoj?No004o`000?n/joWo[>_iojc[n@?o0000
3On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnOmMD0
1_nOmMD2o`0000;oSN_10ol0001`ooooo`00M_ooool2o`000003o`17/Ol0003o05_600;o05_61?l0
0009o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebX
n006oebXn0?o00002_mQZoP00ol0003oM[SkogJhn`0GogJhn`03o`000?n5`ocoQL?l00KoQL?l0_l0
000Foho;o003o`000?nIe?coVMCl00KoVMCl00?o0000oj?No?nSg_`05onSg_`00ol0003o[>_iojc[
n@05ojc[n@?o00002On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00Wo[?WU0_l0
0008oioee@03o`000?n=jl7o000000?o0000L_ooool007Sooooo1?l00004o`1KaPCo00001ol9NN40
0ol0003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P00omLZ?P2
o`0000koHJ_h00?o0000ogJhnomf^?/05omf^?/00ol0003oQL?lohG3o004ohG3o003o`000?n?boco
Sl_l01OoSl_l0_l00005oiWDo003o`000?nSg_coXmkl01OoXmkl00?o0000ojc[nOn/joT02On/joT3
o`0000Go[^gh00?o0000ok3flOn`m_403_n`m_400ol0003o[?WUojcii@09ojcii@03o`000?nOmMGo
WoGE00OoWoGE0ol000000omnhK7o0000o`00001cooooo`00N_ooool3o`0000Ko05_61_l00003o`Ui
h@03o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:Sho`000002o`00
017oHJ_h00?o0000ogJhnomf^?/05omf^?/01?l0003oQL?lohG3o?n5`o`2o`0001coSl_l00Go0000
oiWDo?nIe?coVMClo`00000Ioj?No003o`000?n/joWo[>_i00go[>_i0ol000000on^kOSo0000ok3f
l@0?ok3fl@03o`000?n/nNGo[?WU00Wo[?WU00?o0000oioeeOnOmMD01onOmMD2o`000003ogkQ/Ol0
003o000007Gooooo001looooo`;o00001_l0FlH00ol0003o077Jo`1afP02o`1afPGo00003?lXRnd0
0ol0003oA9_dodBKm00;odBKm0Go00005OmQZoP00ol0003oM[SkogJhn`0GogJhn`03o`000?n5`oco
000001ooSl_l00?o0000oiWDo?l000006?nSg_`2o`0001;o[>_i1?l0000>ok3fl@03o`000?n/nNGo
[?WU00Wo[?WU00?o0000oioeeOnOmMD01?nOmMD4o`000003ogkQ/Ol0003o000007Oooooo001moooo
o`?o00001Ol0FlH00ol0003o077Jo`1afP05o`1afPWo00001OlXRnd00ol0003oA9_dodBKm002odBK
m0So00001Om4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk01KoM[Sk0ol0000Ooho;
o0?o00005onSg_`00ol0003o[>_iojc[n@0Aojc[n@03o`000?n`mO7o/?Ga00;o/?Ga1Ol00008ok3f
l@03o`000?n/nNGo[?WU00Wo[?WU00?o0000oioeeOl000001Ol000001?nGlL[o0000ogkQ/OmnhK42
o`0007Sooooo001oooooo`;o00001Ol0FlH2o`0000So077J00?o0000ob67j_lQQnX00olQQnX:o`00
00koA9_d00?o0000of6[n?mQZoP04omQZoP00ol0003oM[SkogJhn`0CogJhn`;o00000omo__/00ol0
003oSl_loho;o00Koho;o004o`000?nKe_coVmKloi_Fo0;o00005?nSg_`00ol0003o[>_iojc[n@0A
ojc[n@03o`000?n`mO7o/?Ga00So/?Ga1Ol00002ok3fl@03o`000?n/nNGo[?WU00?o[?WU2Ol00005
oiOabP;o000000?oO^6ao`000?l00000N_ooool0087ooooo0_l00005o`1KaP03o`000?l0LM[o077J
00Ko077J00?o0000ob67j_lQQnX02_lQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h
01?oHJ_h00?o0000ogJhnomf^?/04?mf^?/2o`0000KoOkkk00?o0000oho;o?n?bo`06On?bo`00ol0
003oVmKloi_Fo004oi_Fo003o`000?nSg_coXmkl013oXmkl00?o0000ojc[nOn/joT04On/joT00ol0
003o/?Gaok3el@0>ok3el@So00001?nYnN400ol0003oUo7:oiOabP06oiOabP04o`000?mnhK7oO^6a
o`0007cooooo0022ooooo`;o00001Ol0FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o8HOZ
00[o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk
00goM[Sk0_l00009ognnn`03o`000?n?bocoSl_l01KoSl_l0_l00008oi_Fo0;o00003onSg_`00ol0
003o[>_iojc[n@0Aojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0
003oUo7:oiOabP05oiOabP;o00000_mnhK400ol0003oooooooooo`1kooooo`00Q?ooool2o`0000Co
05_600?o0000o`1af_l0LMX01_l0LMX00ol0003o8HOZob67jP0:ob67jP03o`000?m4VoCoA9_d00ko
A9_d00?o0000of6[n?mQZoP04omQZoP00ol0003oM[SkogJhn`0:ogJhn`;o00003?mo__/2o`0001Go
Sl_l00?o0000oi_Fo?nKe_`02_nKe_`2o`0000_oXmkl0_l0000Cojc[n@03o`000?n`mO7o/?Ga00ko
/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP05oiOabP04o`000?mnhK7oO^6aogkQ
/Goooooo0026ooooo`;o00000ol0FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o8HOZ00[o
8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00So
M[Sk00?o0000ognnnomo__/03_mo__/00ol0003oSl_loho;o00@oho;o0;o00003onKe_`00ol0003o
Xmkloj?No007oj?No003o`000?n/joWo[>_i01;o[>_i00?o0000ok3elOn`mO403_n`mO400ol0003o
ZOWQojWih@09ojWih@03o`000?nGlL[oUo7:00CoUo7:0_l000000omnhK7o0000o`000020ooooo`00
Qoooool3o`0000;o05_60_l00007o`1afP03o`000?lQQn[o8HOZ00[o8HOZ00?o0000odBKm?m4Vo@0
3_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00GoM[Sk0_l0000Bognnn`03o`00
0?n?bocoSl_l00koSl_l00?o0000oi_Fo?nKe_`04?nKe_`2o`0000KoXmkl00?o0000ojc[nOn/joT0
4_n/joT00ol0003o/?Gaok3el@0>ok3el@03o`000?nYnN7oZOWQ00SoZOWQ0_l00006oiOabP04o`00
0?mnhK7o0000o`0008;ooooo0029ooooo`Co000000?o05_6o`000?l0LMX01_l0LMX2o`0000_o8HOZ
00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00;oM[Sk
0_l0000Eognnn`03o`000?n?bocoSl_l00coSl_l00?o0000oi_Fo?nKe_`04onKe_`2o`0000?oXmkl
00?o0000ojc[nOn/joT04On/joT2o`0000oo/?Ga0_l0000:ojWih@03o`000?nGlL[oUo7:00CoUo7:
1?l00024ooooo`00Roooool00ol0003o04Vbo`000002o`0000So077J00?o0000ob67j_lQQnX02OlQ
QnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00Co0000ogJhnol0003o0000
6?mo__/00ol0003oSl_loho;o009oho;o0;o00006?nKe_`00ol0003oXmklo`00000Cojc[n@03o`00
0?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP04oiOabPCo0000
QOooool008cooooo0_l000000ol0BK;o0000o`000008o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o
0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Bof6[n0?o00006_mo__/2o`0000SoSl_l00?o
0000oi_Fo?nKe_`06?nKe_`3o`0001;o[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQojWi
h@09ojWih@03o`000?nGlL[oUo7:00?oUo7:1?l00027ooooo`00S_ooool00ol0003o04Vbo`19/P02
o`0000Oo077J00?o0000ob67j_lQQnX02OlQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSo
HJ_h00koHJ_h0ol00003ofN_n@03o`000?mo___oOkkk01WoOkkk00?o0000oho;o?n?bo`00on?bo`2
o`0001[oVmKl00Co0000ojSVnonXi__oZ>Kk0ol0000>ojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o
0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP03oiOabP?o0000ROooool008oooooo0_l00002
o`19/P?o00001Ol0LMX00ol0003o8HOZob67jP09ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000
of6[n?mQZoP02_mQZoP3o`0000OoIjoi00?o0000ognnnomo__/06Omo__/01Ol0003oSl_loho;o?n?
boco000001_oVmKl00?o0000ojSVnonXi_/01OnXi_/2o`0000_o[>_i00?o0000ok3elOn`mO403_n`
mO400ol0003oZOWQojWih@08ojWih@;o00001?nGlLX4o`0008[ooooo002Aooooo`;o000000?o04Vb
o`000?l0I<h00ol00003o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000odBKm?m4Vo@03_m4Vo@0
0ol0003oHJ_hof6[n007of6[n0;o00002omW[oT00ol0003oOkkkognnn`0Iognnn`03o`000?n?boco
000001_oVmKl00?o0000ojSVnonXi_/02?nXi_/2o`0000So[>_i00?o0000ok3elOn`mO403On`mO42
o`0000[oZOWQ00Co0000oiOab_nGlL[oUo7:1Ol0002<ooooo`00Toooool01?l0003o04Vbo`000?l0
0002o`1TcP?o000000?o077Jo`000?lQQnX02_lQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQ
ZoSoHJ_h00?oHJ_h0ol0000>ofN_n@03o`000?mo___oOkkk01SoOkkk0ol0000Joi_Fo003o`000?nX
i__oZ>Kk00_oZ>Kk0ol00004ojc[n@03o`000?n`mO7o/?Ga00go/?Ga00?o0000ojWihOnYnN402OnY
nN400ol0003oUo7:oiOabP05o`0008kooooo002Dooooo`;o000000?o04Vbo`000?l0I<h00ol0I<h3
o`0000_o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_ho`000002o`0001;oIjoi00?o0000
ognnnomo__/05Omo__/2o`0000?oS<Wl00?o0000oi_Fo?nKe_`05OnKe_`2o`00017oZ>Kk0_l00000
0on/joWo0000ok3el@0>ok3el@03o`000?nYnN7oZOWQ00WoZOWQ00So0000oiOab_l0003o0000ohSW
^?l0003oIlnJo`0008oooooo002Fooooo`03o`000?l0BK;o000000Ko06C>1Ol00007ob67jP03o`00
0?m4VoCoA9_d00[oA9_d1_l0000EofN_n@03o`000?mo___oOkkk01?oOkkk00?o0000ohc9o?n<bO`0
1?n<bO`2o`0001CoVmKl00?o0000ojSVnonXi_/04_nXi_/6o`0000_o/?Ga00?o0000ojWihOnYnN40
2OnYnN43o`000004ohSW^?l0003o0000o`00097ooooo002Gooooo`Co00001_l0I<h00ol0003o5H;V
oaF2iP07o`000003ob67j_l0003oA9_d00?oA9_d1ol00006odBKm003o`000?mW[oWoIjoi01?oIjoi
0_l0000Aognnn`;o00002On<bO`2o`00017oVmKl00?o0000ojSVnonXi_/04_nXi_/00ol0003o[oGa
ojoel@04ojoel@Oo00000on`mO400ol0003oZOWQojWih@03ojWih@Oo00000_n8ikP3o`0009?ooooo
002Iooooo`?o00001_l0I<h00ol0003o5H;VoaF2iP06oaF2iPKo00003_m4Vo@00ol0003oIjoiofN_
n@0DofN_n@03o`000?mo___oOkkk00coOkkk0_l0000=ohc9o003o`000?nKe_coVmKl00goVmKl00?o
0000ojSVnonXi_/04_nXi_/00ol0003o[oGaojoel@0<ojoel@Wo00001?nUmmT01?l0003oR>NhohSW
^?n8ikP2o`0009Gooooo002Kooooo`;o00001_l0I<h00ol0003o5H;VoaF2iP09oaF2iP03o`000?m4
VoCoA9_d00koA9_d00?o0000ofN_nOmW[oT05?mW[oT00ol0003oOkkkognnn`0:ognnn`03o`000?n<
bOcoS<Wl00koS<Wl0_l0000;oi_Fo0;o00005?nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nU
mmWoYOOI00WoYOOI00?o0000ohSW^?n8ikP00ol0002Fooooo`00W?ooool3o`0000Go06C>0_l0000:
oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW[oT05?mW[oT00ol0003oOkkkognnn`07
ognnn`;o00004on<bO`00ol0003oVmKloi_Fo007oi_Fo003o`000?nXi__oZ>Kk01?oZ>Kk00?o0000
ojoelOn_mO403On_mO400ol0003oYOOIojGgf@08ojGgf@;o00000_n8ikP2o`0009Sooooo002Noooo
o`;o00001_l0I<h00ol0003o5H;VoaF2iP08oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_
nOmW[oT05?mW[oT00ol0003oOkkkognnn`04ognnn`;o00005_n<bO`2o`0000KoVmKl00?o0000ojSV
nonXi_/04onXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI00Go0000ohSW
^?n8ikSoR>Nho`00002Jooooo`00X?ooool00ol0003o06C>o`1TcP04o`1TcP03o`000?lEP^Ko5H;V
00So5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@0DofN_n@03o`000?mo___oOkkk
00;oOkkk00?o0000ohc9o?n<bO`06?n<bO`2o`0000?oVmKl00?o0000ojSVnonXi_/04onXi_/00ol0
003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI00Go0000ohSW^?n8ikSoR>Nho`00002K
ooooo`00XOooool2o`0000Go06C>00?o0000oaF2i_lEP^H02?lEP^H00ol0003oA9_dodBKm00>odBK
m0;o00005OmW[oT01?l0003oOkkko`000?l0000Mohc9o003o`000?nKe_co000001CoZ>Kk0_l0000?
ojoel@03o`000?nUmmWoYOOI00OoYOOI0_l000000on8ikSo0000o`00002Mooooo`00Xoooool3o`00
00?o06C>00?o0000oaF2i_lEP^H02?lEP^H00ol0003oA9_dodBKm00?odBKm003o`000?mW[oWoIjoi
01;oIjoi0ol0000Nohc9o0?o00004onXi_/00ol0003o[oGaojoel@0>ojoel@03o`000?nUmmWoYOOI
00OoYOOI00Co0000ohSW^?l0003o0000Woooool00:Gooooo0ol00002o`1TcP;o00002OlEP^H2o`00
013oA9_d00?o0000ofN_nOmW[oT03omW[oT2o`0000?oL[Gj00?o0000ohc9o?n<bO`06_n<bO`01?l0
003oW]_loikKo?nNfo`2o`00013oZ>Kk00?o0000ojoelOn_mO403On_mO42o`0000WoYOOI00Co0000
ohSW^?l0003o0000X?ooool00:Kooooo1?l00002o`1TcP03o`000?lEP^Ko5H;V00So5H;V00?o0000
odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@0<ofN_n@;o00001_mb]OX00ol0003oS<Wlohc9o00H
ohc9o003o`000?nNfocoW]_l00CoW]_l0_l0000=ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000
ojGgfOnUmmT02?nUmmT3o`000:;ooooo002Xooooo`Ko00002_lEP^H00ol0003oA9_dodBKm00>odBK
m003o`000?mW[oWoIjoi00SoIjoi0ol00009og:enP03o`000?n<bOcoS<Wl01GoS<Wl0_l00009oikK
o0;o00002_nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00OoYOOI0ol0002Toooo
o`00Z_ooool2o`000003o`1=/ol0003o000000[o5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003o
IjoiofN_n@05ofN_n@;o00003Omb]OX2o`0001CoS<Wl00?o0000oikKo?nNfo`02onNfo`2o`0000Oo
Z>Kk00?o0000ojoelOn_mO403On_mO400ol0003oYOOIojGgf@07ojGgf@?o0000YOooool00:cooooo
0_l000001?l0CK?o0000o`000?l00008oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW
[oT00_mW[oT2o`00017oL[Gj00?o0000ohc9o?n<bO`04?n<bO`00ol0003oW]_loikKo00>oikKo0;o
00001?nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00OoYOOI0_l0002Wooooo`00
[_ooool00ol0003o04fco`1=/`06o`0000Co5H;V00?o0000odBKm?m4Vo@03_m4Vo@01?l0003oIjoi
o`000?l0000Dog:enP03o`000?n<bOcoS<Wl00goS<Wl0_l0000CoikKo0;o000000?oZ>Kko`000?n_
mO403_n_mO400ol0003oYOOIojGgf@05ojGgf@Co0000Z?ooool00:oooooo0_l000000ol0CK?o0000
o`1gg@03o`1gg@Ko00002?m4Vo@:o`0001KoL[Gj00?o0000ohc9o?n<bO`02on<bO`00ol0003oW]_l
oikKo00DoikKo0Ko00002on_mO401?l0003oYOOIojGgfOnUmmT7o`000:[ooooo002aooooo`?o0000
2?l0Mmd9o`0000[oA9cd00?o0000og:en_mb]OX05?mb]OX00ol0003oS<Wlohc9o009ohc9o003o`00
0?nNfocoW]_l01CoW]_l00?o0000ojkelOn^mO401?n^mO47o`0000?o[oGa1Ol00003oiSaaP;o0000
[?ooool00;?ooooo0ol00009o`1gg@03o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX05?mb
]OX2o`0000SoS<Wl00?o0000oikKo?nNfo`05?nNfo`00ol0003o[_Gaojkel@0<ojkel@Co00001_nH
lLH2o`000:gooooo002dooooo`?o00002Ol0Mmd00ol0003oA9cdodBLm00>odBLm003o`000?mb]O[o
L[Gj01GoL[Gj00?o0000ohc9o?n<bO`00on<bO`2o`0001KoW]_l00?o0000ojkelOn^mO403On^mO40
0ol0003oV?76oiSaaP05oiSaaP;o0000[oooool00;Kooooo0_l00009o`1gg@03o`000?m4W?CoA9cd
00koA9cd00?o0000og:en_mb]OX05Omb]OX01Ol0003oS<Wlohc9o?n<bOco000001OoW]_l00?o0000
ojkelOn^mO403On^mO400ol0003oV?76oiSaaP05oiSaaP;o0000/?ooool00;Oooooo0_l00009o`1g
g@03o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX05Omb]OX00ol0003oS<Wlo`00000GoikK
o003o`000?n^mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH01OnHlLH00ol0003oooooooooo`2`oooo
o`00^Oooool2o`0000So07OM00?o0000odBLm?m4W?@03_m4W?@00ol0003oL[Gjog:enP0Dog:enP?o
00005_nNfo`00ol0003o[_Gaojkel@0<ojkel@;o00001_nHlLH2o`000;?ooooo002jooooo`;o0000
2?l0Mmd00ol0003oA9cdodBLm00>odBLm003o`000?mb]O[oL[Gj017oL[Gj0_l00003ohC2n`;o0000
4_nNfo`2o`0000ko[_Ga00?o0000oiSaa_nHlLH01OnHlLH00ol0003oooooooooo`2cooooo`00^ooo
ool2o`0000So07OM0_l0000?odBLm003o`000?mb]O[oL[Gj00koL[Gj0_l00007ohC2n`;o00003onN
fo`00ol0003o[_Gaojkel@0=ojkel@03o`000?nHlLKoV?7600CoV?760_l0002fooooo`00_Oooool0
0ol0003o07OMo`1gg@07o`1gg@03o`000?m4W?CoA9cd00goA9cd00?o0000og:en_mb]OX02omb]OX2
o`0000_oQ<;k0_l0000<oikKo003o`000?n^mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH01?nHlLH0
0ol0003oooooooooo`2fooooo`00__ooool3o`0000Oo07OM00?o0000odBLm?m4W?@03Om4W?@00ol0
003oL[Gjog:enP08og:enP;o00003on4`_/00ol0003oW]_loikKo008oikKo003o`000?n^mO7o[_Ga
00go[_Ga00?o0000oiSaa_nHlLH00onHlLH2o`000;Wooooo0030ooooo`Co00001Ol0Mmd00ol0003o
A9cdodBLm00=odBLm003o`000?mb]O[oL[Gj00GoL[Gj0_l0000BohC2n`;o00001onNfo`00ol0003o
[_Gaojkel@0<ojkel@;o00000onHlLH3o`000;_ooooo0032ooooo`Go00000ol0Mmd00ol0003oA9cd
odBLm00=odBLm003o`000?mb]O[oL[Gj00;oL[Gj0_l0000FohC2n`;o00001?nNfo`00ol0003o[_Ga
ojkel@0<ojkel@03o`000?nHlLKoV?7600Co0000_Oooool00<Cooooo0_l000001_l0F;So0000o`00
0?l0003o07OMo`0000ooA9cd00Co0000og:en_l0003o00006_n4`_/2o`000003oikKo?l0003o[_Ga
00go[_Ga00?o0000oiSaa_l000000ol0002oooooo`00a_ooool01?l0003o05Rho`1H^?l0F;P3o`00
00SoA9cd2Ol0000LohC2n`Wo00001on^mO45o`000<7ooooo0037ooooo`;o00001?l0F;P8o`0000Wo
@Yoe00?o0000ohC2non4`_/06?n4`_/00ol0003oYO?bojGclP07ojGclPOo000000?oL=6Co`000?l0
0000`oooool00<Wooooo0_l00004o`1H^003o`000?m2WoGo@Yoe00go@Yoe00?o0000ohC2non4`_/0
5_n4`_/00ol0003oYO?bojGclP0<ojGclP04o`000?m`dI?o0000o`000<Gooooo003;ooooo`;o0000
0ol0F;P00ol0003o@Yoeod:Om@0=od:Om@03o`000?n4`__oQ<;k01CoQ<;k00?o0000ojGcl_nUlo80
3?nUlo800ol0003oL=6Co`000037ooooo`00cOooool2o`0000;o05Rh00?o0000od:OmOm2WoD03Om2
WoD00ol0003oQ<;kohC2n`0AohC2n`;o00003_nUlo82o`000<Wooooo003?ooooo`04o`000?l0F;So
05Rho`0000oo@Yoe00?o0000ohC2non4`_/03on4`_/00ol0003oYO?bojGclP0<ojGclP;o0000booo
ool00=3ooooo0_l000000ol0F;So0000od:Om@0>od:Om@;o00003_n4`_/00ol0003oYO?bojGclP0<
ojGclP;o0000c?ooool00=;ooooo00Co0000o`1H^?l0003o00003om2WoD00ol0003oQ<;kohC2n`0:
ohC2n`03o`000?nUlo;oYO?b00coYO?b0_l0003=ooooo`00doooool2o`000003o`1H^?l0003o@Yoe
00ko@Yoe00?o0000ohC2non4`_/02?n4`_/00ol0003oYO?bojGclP0<ojGclP03o`000?oooooooooo
0<gooooo003Eooooo`?o00003om2WoD00ol0003oQ<;kohC2n`05ohC2n`;o00003_nUlo800ol0003o
ooooooooo`3>ooooo`00eoooool2o`0000oo@Yoe00?o0000ohC2non4`_/00on4`_/00ol0003oYO?b
ojGclP0<ojGclP;o0000dOooool00=Sooooo0_l0000?od:Om@05o`000?n4`__oQ<;kohC2nol00000
3_nUlo82o`000=;ooooo003Jooooo`03o`000?m2WoGo@Yoe00go@Yoe00?o0000ohC2nol000003_nU
lo800ol0003oooooooooo`3Booooo`00fooooolHo`0000OoYO?b00?o0000ooooooooool0doooool0
0>Cooooo5_l0003Fooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooA
ooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooA
ooooo`00oooooooAooooo`00oooooooAooooo`00\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.4953 .30307 m .51806 .29277 L .49403 .28353 L p .518 .013 0 r
F P
0 g
s
.49403 .28353 m .47122 .29246 L .4953 .30307 L p .518 .013 0 r
F P
0 g
s
.5203 .31296 m .54297 .3012 L .51806 .29277 L p .497 0 0 r
F P
0 g
s
.51806 .29277 m .4953 .30307 L .5203 .31296 L p .497 0 0 r
F P
0 g
s
.47163 .31266 m .4953 .30307 L .47122 .29246 L p .538 .03 0 r
F P
0 g
s
.47122 .29246 m .44752 .30058 L .47163 .31266 L p .538 .03 0 r
F P
0 g
s
.54625 .32179 m .5688 .3085 L .54297 .3012 L p .47 0 0 r
F P
0 g
s
.54297 .3012 m .5203 .31296 L .54625 .32179 L p .47 0 0 r
F P
0 g
s
.49668 .32418 m .5203 .31296 L .4953 .30307 L p .52 .015 0 r
F P
0 g
s
.4953 .30307 m .47163 .31266 L .49668 .32418 L p .52 .015 0 r
F P
0 g
s
.447 .3212 m .47163 .31266 L .44752 .30058 L p .559 .045 0 r
F P
0 g
s
.44752 .30058 m .42288 .30759 L .447 .3212 L p .559 .045 0 r
F P
0 g
s
.57318 .32912 m .59559 .31432 L .5688 .3085 L p .435 0 0 r
F P
0 g
s
.5688 .3085 m .54625 .32179 L .57318 .32912 L p .435 0 0 r
F P
0 g
s
.52272 .33475 m .54625 .32179 L .5203 .31296 L p .495 0 0 r
F P
0 g
s
.5203 .31296 m .49668 .32418 L .52272 .33475 L p .495 0 0 r
F P
0 g
s
.47208 .33447 m .49668 .32418 L .47163 .31266 L p .543 .034 0 r
F P
0 g
s
.47163 .31266 m .447 .3212 L .47208 .33447 L p .543 .034 0 r
F P
0 g
s
.42135 .32826 m .447 .3212 L .42288 .30759 L p .578 .058 0 r
F P
0 g
s
.42288 .30759 m .39727 .31311 L .42135 .32826 L p .578 .058 0 r
F P
0 g
s
.60114 .33445 m .62336 .31824 L .59559 .31432 L p .391 0 0 r
F P
0 g
s
.59559 .31432 m .57318 .32912 L .60114 .33445 L p .391 0 0 r
F P
0 g
s
.54979 .3439 m .57318 .32912 L .54625 .32179 L p .461 0 0 r
F P
0 g
s
.54625 .32179 m .52272 .33475 L .54979 .3439 L p .461 0 0 r
F P
0 g
s
.49818 .34703 m .52272 .33475 L .49668 .32418 L p .522 .017 0 r
F P
0 g
s
.49668 .32418 m .47208 .33447 L .49818 .34703 L p .522 .017 0 r
F P
0 g
s
.44643 .34335 m .47208 .33447 L .447 .3212 L p .567 .051 0 r
F P
0 g
s
.447 .3212 m .42135 .32826 L .44643 .34335 L p .567 .051 0 r
F P
0 g
s
.39466 .3333 m .42135 .32826 L .39727 .31311 L p .595 .066 0 r
F P
0 g
s
.39727 .31311 m .37064 .31673 L .39466 .3333 L p .595 .066 0 r
F P
0 g
s
.63017 .3372 m .65215 .31984 L .62336 .31824 L p .334 0 0 r
F P
0 g
s
.62336 .31824 m .60114 .33445 L .63017 .3372 L p .334 0 0 r
F P
0 g
s
.57793 .35096 m .60114 .33445 L .57318 .32912 L p .416 0 0 r
F P
0 g
s
.57318 .32912 m .54979 .3439 L .57793 .35096 L p .416 0 0 r
F P
0 g
s
.52535 .35833 m .54979 .3439 L .52272 .33475 L p .492 0 0 r
F P
0 g
s
.52272 .33475 m .49818 .34703 L .52535 .35833 L p .492 0 0 r
F P
0 g
s
.47256 .35807 m .49818 .34703 L .47208 .33447 L p .55 .039 0 r
F P
0 g
s
.47208 .33447 m .44643 .34335 L .47256 .35807 L p .55 .039 0 r
F P
0 g
s
.4197 .35016 m .44643 .34335 L .42135 .32826 L p .589 .064 0 r
F P
0 g
s
.42135 .32826 m .39466 .3333 L .4197 .35016 L p .589 .064 0 r
F P
0 g
s
.36688 .33576 m .39466 .3333 L .37064 .31673 L p .607 .068 0 r
F P
0 g
s
.37064 .31673 m .34296 .318 L .36688 .33576 L p .607 .068 0 r
F P
0 g
s
.66027 .33685 m .68199 .31874 L .65215 .31984 L p .264 0 0 r
F P
0 g
s
.65215 .31984 m .63017 .3372 L .66027 .33685 L p .264 0 0 r
F P
0 g
s
.60716 .35519 m .63017 .3372 L .60114 .33445 L p .356 0 0 r
F P
0 g
s
.60114 .33445 m .57793 .35096 L .60716 .35519 L p .356 0 0 r
F P
0 g
s
.55364 .36757 m .57793 .35096 L .54979 .3439 L p .448 0 0 r
F P
0 g
s
.54979 .3439 m .52535 .35833 L .55364 .36757 L p .448 0 0 r
F P
0 g
s
.4998 .37187 m .52535 .35833 L .49818 .34703 L p .525 .019 0 r
F P
0 g
s
.49818 .34703 m .47256 .35807 L .4998 .37187 L p .525 .019 0 r
F P
0 g
s
.33798 .33509 m .36688 .33576 L .34296 .318 L p .611 .06 0 r
F P
0 g
s
.34296 .318 m .3142 .31653 L .33798 .33509 L p .611 .06 0 r
F P
0 g
s
.44582 .36707 m .47256 .35807 L .44643 .34335 L p .578 .058 0 r
F P
0 g
s
.44643 .34335 m .4197 .35016 L .44582 .36707 L p .578 .058 0 r
F P
0 g
s
.39184 .35412 m .4197 .35016 L .39466 .3333 L p .605 .069 0 r
F P
0 g
s
.39466 .3333 m .36688 .33576 L .39184 .35412 L p .605 .069 0 r
F P
0 g
s
.69148 .33298 m .7129 .31461 L .68199 .31874 L p .182 0 0 r
F P
0 g
s
.68199 .31874 m .66027 .33685 L .69148 .33298 L p .182 0 0 r
F P
0 g
s
.63753 .3558 m .66027 .33685 L .63017 .3372 L p .278 0 0 r
F P
0 g
s
.63017 .3372 m .60716 .35519 L .63753 .3558 L p .278 0 0 r
F P
0 g
s
.58308 .37373 m .60716 .35519 L .57793 .35096 L p .384 0 0 r
F P
0 g
s
.57793 .35096 m .55364 .36757 L .58308 .37373 L p .384 0 0 r
F P
0 g
s
.52821 .38386 m .55364 .36757 L .52535 .35833 L p .486 0 0 r
F P
0 g
s
.52535 .35833 m .4998 .37187 L .52821 .38386 L p .486 0 0 r
F P
0 g
s
.30793 .33084 m .33798 .33509 L .3142 .31653 L p .604 .04 0 r
F P
0 g
s
.3142 .31653 m .28431 .312 L .30793 .33084 L p .604 .04 0 r
F P
0 g
s
.47309 .38363 m .4998 .37187 L .47256 .35807 L p .561 .047 0 r
F P
0 g
s
.47256 .35807 m .44582 .36707 L .47309 .38363 L p .561 .047 0 r
F P
0 g
s
.36282 .35444 m .39184 .35412 L .36688 .33576 L p .612 .062 0 r
F P
0 g
s
.36688 .33576 m .33798 .33509 L .36282 .35444 L p .612 .062 0 r
F P
0 g
s
.41791 .37299 m .44582 .36707 L .4197 .35016 L p .601 .069 0 r
F P
0 g
s
.4197 .35016 m .39184 .35412 L .41791 .37299 L p .601 .069 0 r
F P
0 g
s
.72383 .32539 m .74491 .30731 L .7129 .31461 L p .09 0 0 r
F P
0 g
s
.7129 .31461 m .69148 .33298 L .72383 .32539 L p .09 0 0 r
F P
0 g
s
.66904 .35221 m .69148 .33298 L .66027 .33685 L p .182 0 0 r
F P
0 g
s
.66027 .33685 m .63753 .3558 L .66904 .35221 L p .182 0 0 r
F P
0 g
s
.61369 .37563 m .63753 .3558 L .60716 .35519 L p .296 0 0 r
F P
0 g
s
.60716 .35519 m .58308 .37373 L .61369 .37563 L p .296 0 0 r
F P
0 g
s
.55783 .39263 m .58308 .37373 L .55364 .36757 L p .423 0 0 r
F P
0 g
s
.55364 .36757 m .52821 .38386 L .55783 .39263 L p .423 0 0 r
F P
0 g
s
.27669 .32279 m .30793 .33084 L .28431 .312 L p .584 .008 0 r
F P
0 g
s
.28431 .312 m .25326 .30421 L .27669 .32279 L p .584 .008 0 r
F P
0 g
s
.50157 .39896 m .52821 .38386 L .4998 .37187 L p .531 .024 0 r
F P
0 g
s
.4998 .37187 m .47309 .38363 L .50157 .39896 L p .531 .024 0 r
F P
0 g
s
.33262 .35051 m .36282 .35444 L .33798 .33509 L p .604 .04 0 r
F P
0 g
s
.33798 .33509 m .30793 .33084 L .33262 .35051 L p .604 .04 0 r
F P
0 g
s
.3888 .37463 m .41791 .37299 L .39184 .35412 L p .612 .065 0 r
F P
0 g
s
.39184 .35412 m .36282 .35444 L .3888 .37463 L p .612 .065 0 r
F P
0 g
s
.44515 .39218 m .47309 .38363 L .44582 .36707 L p .593 .067 0 r
F P
0 g
s
.44582 .36707 m .41791 .37299 L .44515 .39218 L p .593 .067 0 r
F P
0 g
s
.75735 .31411 m .77805 .2968 L .74491 .30731 L p 0 0 0 r
F P
0 g
s
.74491 .30731 m .72383 .32539 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .72383 .32539 L .69148 .33298 L p .072 0 0 r
F P
0 g
s
.69148 .33298 m .66904 .35221 L .70173 .34417 L p .072 0 0 r
F P
0 g
s
.6455 .37235 m .66904 .35221 L .63753 .3558 L p .181 0 0 r
F P
0 g
s
.63753 .3558 m .61369 .37563 L .6455 .37235 L p .181 0 0 r
F P
0 g
s
.58868 .39636 m .61369 .37563 L .58308 .37373 L p .323 0 0 r
F P
0 g
s
.58308 .37373 m .55783 .39263 L .58868 .39636 L p .323 0 0 r
F P
0 g
s
.24421 .31097 m .27669 .32279 L .25326 .30421 L p .549 0 0 r
F P
0 g
s
.25326 .30421 m .22101 .29312 L .24421 .31097 L p .549 0 0 r
F P
0 g
s
.3012 .34205 m .33262 .35051 L .30793 .33084 L p .578 .001 0 r
F P
0 g
s
.30793 .33084 m .27669 .32279 L .3012 .34205 L p .578 .001 0 r
F P
0 g
s
.53133 .4114 m .55783 .39263 L .52821 .38386 L p .475 0 0 r
F P
0 g
s
.52821 .38386 m .50157 .39896 L .53133 .4114 L p .475 0 0 r
F P
0 g
s
.35846 .37105 m .3888 .37463 L .36282 .35444 L p .603 .039 0 r
F P
0 g
s
.36282 .35444 m .33262 .35051 L .35846 .37105 L p .603 .039 0 r
F P
0 g
s
.47366 .4112 m .50157 .39896 L .47309 .38363 L p .577 .059 0 r
F P
0 g
s
.47309 .38363 m .44515 .39218 L .47366 .4112 L p .577 .059 0 r
F P
0 g
s
.41597 .39569 m .44515 .39218 L .41791 .37299 L p .612 .069 0 r
F P
0 g
s
.41791 .37299 m .3888 .37463 L .41597 .39569 L p .612 .069 0 r
F P
0 g
s
.79208 .29934 m .81237 .28318 L .77805 .2968 L p 0 0 0 r
F P
0 g
s
.77805 .2968 m .75735 .31411 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .75735 .31411 L .72383 .32539 L p 0 0 0 r
F P
0 g
s
.72383 .32539 m .70173 .34417 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .70173 .34417 L .66904 .35221 L p .048 0 0 r
F P
0 g
s
.66904 .35221 m .6455 .37235 L .67851 .36358 L p .048 0 0 r
F P
0 g
s
.62077 .39343 m .6455 .37235 L .61369 .37563 L p .181 0 0 r
F P
0 g
s
.61369 .37563 m .58868 .39636 L .62077 .39343 L p .181 0 0 r
F P
0 g
s
.21045 .29554 m .24421 .31097 L .22101 .29312 L p .501 0 0 r
F P
0 g
s
.22101 .29312 m .1875 .27882 L .21045 .29554 L p .501 0 0 r
F P
0 g
s
.26852 .32918 m .3012 .34205 L .27669 .32279 L p .532 0 0 r
F P
0 g
s
.27669 .32279 m .24421 .31097 L .26852 .32918 L p .532 0 0 r
F P
0 g
s
.5624 .41799 m .58868 .39636 L .55783 .39263 L p .366 0 0 r
F P
0 g
s
.55783 .39263 m .53133 .4114 L .5624 .41799 L p .366 0 0 r
F P
0 g
s
.82806 .28139 m .84791 .26665 L .81237 .28318 L p 0 0 0 r
F P
0 g
s
.81237 .28318 m .79208 .29934 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.32688 .36191 m .35846 .37105 L .33262 .35051 L p .568 0 0 r
F P
0 g
s
.33262 .35051 m .3012 .34205 L .32688 .36191 L p .568 0 0 r
F P
0 g
s
.50351 .42862 m .53133 .4114 L .50157 .39896 L p .541 .032 0 r
F P
0 g
s
.50157 .39896 m .47366 .4112 L .50351 .42862 L p .541 .032 0 r
F P
0 g
s
.38553 .3925 m .41597 .39569 L .3888 .37463 L p .602 .037 0 r
F P
0 g
s
.3888 .37463 m .35846 .37105 L .38553 .3925 L p .602 .037 0 r
F P
0 g
s
.44444 .4176 m .47366 .4112 L .44515 .39218 L p .61 .073 0 r
F P
0 g
s
.44515 .39218 m .41597 .39569 L .44444 .4176 L p .61 .073 0 r
F P
0 g
s
.77074 .31553 m .79208 .29934 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.75735 .31411 m .73561 .33181 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .73561 .33181 L .70173 .34417 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .67851 .36358 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .67851 .36358 L .6455 .37235 L p .01 0 0 r
F P
0 g
s
.6455 .37235 m .62077 .39343 L .6541 .38342 L p .01 0 0 r
F P
0 g
s
.17534 .2768 m .21045 .29554 L .1875 .27882 L p .445 0 0 r
F P
0 g
s
.1875 .27882 m .15267 .26148 L .17534 .2768 L p .445 0 0 r
F P
0 g
s
.86537 .26057 m .88474 .24742 L .84791 .26665 L p 0 0 0 r
F P
0 g
s
.84791 .26665 m .82806 .28139 L .86537 .26057 L p 0 0 0 r
F P
0 g
s
.23453 .31227 m .26852 .32918 L .24421 .31097 L p .472 0 0 r
F P
0 g
s
.24421 .31097 m .21045 .29554 L .23453 .31227 L p .472 0 0 r
F P
0 g
s
.59476 .41544 m .62077 .39343 L .58868 .39636 L p .179 0 0 r
F P
0 g
s
.58868 .39636 m .5624 .41799 L .59476 .41544 L p .179 0 0 r
F P
0 g
s
.29402 .34753 m .32688 .36191 L .3012 .34205 L p .507 0 0 r
F P
0 g
s
.3012 .34205 m .26852 .32918 L .29402 .34753 L p .507 0 0 r
F P
0 g
s
.53476 .44028 m .5624 .41799 L .53133 .4114 L p .442 0 0 r
F P
0 g
s
.53133 .4114 m .50351 .42862 L .53476 .44028 L p .442 0 0 r
F P
0 g
s
.35381 .38216 m .38553 .3925 L .35846 .37105 L p .552 0 0 r
F P
0 g
s
.35846 .37105 m .32688 .36191 L .35381 .38216 L p .552 0 0 r
F P
0 g
s
.41392 .41484 m .44444 .4176 L .41597 .39569 L p .599 .034 0 r
F P
0 g
s
.41597 .39569 m .38553 .3925 L .41392 .41484 L p .599 .034 0 r
F P
0 g
s
.80717 .29582 m .82806 .28139 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.79208 .29934 m .77074 .31553 L .80717 .29582 L p 0 0 0 r
F P
0 g
s
.4743 .44012 m .50351 .42862 L .47366 .4112 L p .604 .076 0 r
F P
0 g
s
.47366 .4112 m .44444 .4176 L .4743 .44012 L p .604 .076 0 r
F P
0 g
s
.74828 .3314 m .77074 .31553 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .71276 .34969 L .74828 .3314 L p 0 0 0 r
F P
0 g
s
.68869 .36726 m .71276 .34969 L .67851 .36358 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .6541 .38342 L .68869 .36726 L p 0 0 0 r
F P
0 g
s
.90408 .23717 m .92291 .22568 L .88474 .24742 L p 0 0 0 r
F P
0 g
s
.88474 .24742 m .86537 .26057 L .90408 .23717 L p 0 0 0 r
F P
0 g
s
.1388 .25504 m .17534 .2768 L .15267 .26148 L p .386 0 0 r
F P
0 g
s
.15267 .26148 m .11645 .24129 L .1388 .25504 L p .386 0 0 r
F P
0 g
s
.62839 .40317 m .6541 .38342 L .62077 .39343 L p 0 0 0 r
F P
0 g
s
.62077 .39343 m .59476 .41544 L .62839 .40317 L p 0 0 0 r
F P
0 g
s
.19914 .29178 m .23453 .31227 L .21045 .29554 L p .404 0 0 r
F P
0 g
s
.21045 .29554 m .17534 .2768 L .19914 .29178 L p .404 0 0 r
F P
0 g
s
.25981 .32864 m .29402 .34753 L .26852 .32918 L p .429 0 0 r
F P
0 g
s
.26852 .32918 m .23453 .31227 L .25981 .32864 L p .429 0 0 r
F P
0 g
s
.84496 .27312 m .86537 .26057 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.82806 .28139 m .80717 .29582 L .84496 .27312 L p 0 0 0 r
F P
0 g
s
.56737 .43815 m .59476 .41544 L .5624 .41799 L p .176 0 0 r
F P
0 g
s
.5624 .41799 m .53476 .44028 L .56737 .43815 L p .176 0 0 r
F P
0 g
s
.32079 .36555 m .35381 .38216 L .32688 .36191 L p .465 0 0 r
F P
0 g
s
.32688 .36191 m .29402 .34753 L .32079 .36555 L p .465 0 0 r
F P
0 g
s
.38209 .40227 m .41392 .41484 L .38553 .3925 L p .52 0 0 r
F P
0 g
s
.38553 .3925 m .35381 .38216 L .38209 .40227 L p .52 0 0 r
F P
0 g
s
.50565 .46124 m .53476 .44028 L .50351 .42862 L p .57 .056 0 r
F P
0 g
s
.50351 .42862 m .4743 .44012 L .50565 .46124 L p .57 .056 0 r
F P
0 g
s
.44372 .43782 m .4743 .44012 L .44444 .4176 L p .592 .024 0 r
F P
0 g
s
.44444 .4176 m .41392 .41484 L .44372 .43782 L p .592 .024 0 r
F P
0 g
s
.78514 .3095 m .80717 .29582 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.77074 .31553 m .74828 .3314 L .78514 .3095 L p 0 0 0 r
F P
0 g
s
.72459 .34633 m .74828 .3314 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .68869 .36726 L .72459 .34633 L p 0 0 0 r
F P
0 g
s
.94425 .21141 m .96249 .20164 L .92291 .22568 L p .393 .809 .613 r
F P
0 g
s
.92291 .22568 m .90408 .23717 L .94425 .21141 L p .393 .809 .613 r
F P
0 g
s
.10074 .23053 m .1388 .25504 L .11645 .24129 L p 0 .23 .639 r
F P
0 g
s
.11645 .24129 m .07877 .21844 L .10074 .23053 L p 0 .23 .639 r
F P
0 g
s
.66331 .3836 m .68869 .36726 L .6541 .38342 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .62839 .40317 L .66331 .3836 L p 0 0 0 r
F P
0 g
s
.16229 .26816 m .19914 .29178 L .17534 .2768 L p 0 .225 .631 r
F P
0 g
s
.17534 .2768 m .1388 .25504 L .16229 .26816 L p 0 .225 .631 r
F P
0 g
s
.8842 .24781 m .90408 .23717 L .86537 .26057 L p .395 .809 .612 r
F P
0 g
s
.86537 .26057 m .84496 .27312 L .8842 .24781 L p .395 .809 .612 r
F P
0 g
s
.23453 .31227 m .19914 .29178 L .22417 .306 L p 0 .218 .619 r
F P
0 g
s
.22417 .306 m .25981 .32864 L .23453 .31227 L p 0 .218 .619 r
F P
0 g
s
.60128 .42133 m .62839 .40317 L .59476 .41544 L p 0 0 0 r
F P
0 g
s
.59476 .41544 m .56737 .43815 L .60128 .42133 L p 0 0 0 r
F P
0 g
s
.28639 .34404 m .32079 .36555 L .29402 .34753 L p .362 0 0 r
F P
0 g
s
.29402 .34753 m .25981 .32864 L .28639 .34404 L p .362 0 0 r
F P
0 g
s
.34893 .38228 m .38209 .40227 L .35381 .38216 L p .39 0 0 r
F P
0 g
s
.35381 .38216 m .32079 .36555 L .34893 .38228 L p .39 0 0 r
F P
0 g
s
.82341 .28461 m .84496 .27312 L .80717 .29582 L p .397 .81 .61 r
F P
0 g
s
.80717 .29582 m .78514 .3095 L .82341 .28461 L p .397 .81 .61 r
F P
0 g
s
.53848 .45952 m .56737 .43815 L .53476 .44028 L p .159 0 0 r
F P
0 g
s
.53476 .44028 m .50565 .46124 L .53848 .45952 L p .159 0 0 r
F P
0 g
s
.41182 .42073 m .44372 .43782 L .41392 .41484 L p .443 0 0 r
F P
0 g
s
.41392 .41484 m .38209 .40227 L .41182 .42073 L p .443 0 0 r
F P
0 g
s
.47505 .45939 m .50565 .46124 L .4743 .44012 L p .551 0 0 r
F P
0 g
s
.4743 .44012 m .44372 .43782 L .47505 .45939 L p .551 0 0 r
F P
0 g
s
.76188 .32179 m .78514 .3095 L .74828 .3314 L p .4 .811 .608 r
F P
0 g
s
.74828 .3314 m .72459 .34633 L .76188 .32179 L p .4 .811 .608 r
F P
0 g
s
.06108 .20348 m .10074 .23053 L .07877 .21844 L p 0 .27 .689 r
F P
0 g
s
.07877 .21844 m .03952 .1931 L .06108 .20348 L p 0 .27 .689 r
F P
0 g
s
.69958 .35927 m .72459 .34633 L .68869 .36726 L p .405 .812 .604 r
F P
0 g
s
.68869 .36726 m .66331 .3836 L .69958 .35927 L p .405 .812 .604 r
F P
0 g
s
.92496 .22015 m .94425 .21141 L .90408 .23717 L p .448 .85 .662 r
F P
0 g
s
.90408 .23717 m .8842 .24781 L .92496 .22015 L p .448 .85 .662 r
F P
0 g
s
.12388 .24175 m .16229 .26816 L .1388 .25504 L p 0 .272 .69 r
F P
0 g
s
.1388 .25504 m .10074 .23053 L .12388 .24175 L p 0 .272 .69 r
F P
0 g
s
.18703 .28019 m .22417 .306 L .19914 .29178 L p 0 .275 .691 r
F P
0 g
s
.19914 .29178 m .16229 .26816 L .18703 .28019 L p 0 .275 .691 r
F P
0 g
s
.6365 .39683 m .66331 .3836 L .62839 .40317 L p .414 .814 .597 r
F P
0 g
s
.62839 .40317 m .60128 .42133 L .6365 .39683 L p .414 .814 .597 r
F P
0 g
s
.25052 .31876 m .28639 .34404 L .25981 .32864 L p 0 .28 .693 r
F P
0 g
s
.25981 .32864 m .22417 .306 L .25052 .31876 L p 0 .28 .693 r
F P
0 g
s
.86318 .25716 m .8842 .24781 L .84496 .27312 L p .458 .857 .669 r
F P
0 g
s
.84496 .27312 m .82341 .28461 L .86318 .25716 L p .458 .857 .669 r
F P
0 g
s
.31437 .35739 m .34893 .38228 L .32079 .36555 L p 0 .287 .697 r
F P
0 g
s
.32079 .36555 m .28639 .34404 L .31437 .35739 L p 0 .287 .697 r
F P
0 g
s
.57264 .43342 m .60128 .42133 L .56737 .43815 L p .439 .819 .577 r
F P
0 g
s
.56737 .43815 m .53848 .45952 L .57264 .43342 L p .439 .819 .577 r
F P
0 g
s
.37857 .39583 m .41182 .42073 L .38209 .40227 L p 0 .302 .703 r
F P
0 g
s
.38209 .40227 m .34893 .38228 L .37857 .39583 L p 0 .302 .703 r
F P
0 g
s
.80063 .2944 m .82341 .28461 L .78514 .3095 L p .473 .867 .68 r
F P
0 g
s
.78514 .3095 m .76188 .32179 L .80063 .2944 L p .473 .867 .68 r
F P
0 g
s
.44312 .43306 m .47505 .45939 L .44372 .43782 L p 0 .346 .722 r
F P
0 g
s
.44372 .43782 m .41182 .42073 L .44312 .43306 L p 0 .346 .722 r
F P
0 g
s
.508 .45759 m .53848 .45952 L .50565 .46124 L p .078 .637 .781 r
F P
0 g
s
.50565 .46124 m .47505 .45939 L .508 .45759 L p .078 .637 .781 r
F P
0 g
s
.73728 .33169 m .76188 .32179 L .72459 .34633 L p .496 .881 .695 r
F P
0 g
s
.72459 .34633 m .69958 .35927 L .73728 .33169 L p .496 .881 .695 r
F P
0 g
s
.08381 .2128 m .12388 .24175 L .10074 .23053 L p 0 .311 .735 r
F P
0 g
s
.10074 .23053 m .06108 .20348 L .08381 .2128 L p 0 .311 .735 r
F P
0 g
s
.67313 .36857 m .69958 .35927 L .66331 .3836 L p .532 .904 .722 r
F P
0 g
s
.66331 .3836 m .6365 .39683 L .67313 .36857 L p .532 .904 .722 r
F P
0 g
s
.14827 .25165 m .18703 .28019 L .16229 .26816 L p 0 .321 .744 r
F P
0 g
s
.16229 .26816 m .12388 .24175 L .14827 .25165 L p 0 .321 .744 r
F P
0 g
s
.90454 .22744 m .92496 .22015 L .8842 .24781 L p .504 .89 .715 r
F P
0 g
s
.8842 .24781 m .86318 .25716 L .90454 .22744 L p .504 .89 .715 r
F P
0 g
s
.2131 .29048 m .25052 .31876 L .22417 .306 L p 0 .335 .756 r
F P
0 g
s
.22417 .306 m .18703 .28019 L .2131 .29048 L p 0 .335 .756 r
F P
0 g
s
.2783 .3291 m .31437 .35739 L .28639 .34404 L p 0 .356 .775 r
F P
0 g
s
.28639 .34404 m .25052 .31876 L .2783 .3291 L p 0 .356 .775 r
F P
0 g
s
.60816 .4036 m .6365 .39683 L .60128 .42133 L p .597 .942 .776 r
F P
0 g
s
.60128 .42133 m .57264 .43342 L .60816 .4036 L p .597 .942 .776 r
F P
0 g
s
.84093 .26464 m .86318 .25716 L .82341 .28461 L p .525 .903 .732 r
F P
0 g
s
.82341 .28461 m .80063 .2944 L .84093 .26464 L p .525 .903 .732 r
F P
0 g
s
.34386 .36704 m .37857 .39583 L .34893 .38228 L p 0 .393 .807 r
F P
0 g
s
.34893 .38228 m .31437 .35739 L .34386 .36704 L p 0 .393 .807 r
F P
0 g
s
.40979 .40287 m .44312 .43306 L .41182 .42073 L p 0 .465 .864 r
F P
0 g
s
.41182 .42073 m .37857 .39583 L .40979 .40287 L p 0 .465 .864 r
F P
0 g
s
.54239 .43079 m .57264 .43342 L .53848 .45952 L p .648 .95 .949 r
F P
0 g
s
.53848 .45952 m .508 .45759 L .54239 .43079 L p .648 .95 .949 r
F P
0 g
s
.7765 .30165 m .80063 .2944 L .76188 .32179 L p .553 .92 .756 r
F P
0 g
s
.76188 .32179 m .73728 .33169 L .7765 .30165 L p .553 .92 .756 r
F P
0 g
s
.47605 .4306 m .508 .45759 L .47505 .45939 L p .258 .623 .959 r
F P
0 g
s
.47505 .45939 m .44312 .43306 L .47605 .4306 L p .258 .623 .959 r
F P
0 g
s
.71124 .33791 m .73728 .33169 L .69958 .35927 L p .592 .942 .792 r
F P
0 g
s
.69958 .35927 m .67313 .36857 L .71124 .33791 L p .592 .942 .792 r
F P
0 g
s
.1078 .22065 m .14827 .25165 L .12388 .24175 L p 0 .358 .782 r
F P
0 g
s
.12388 .24175 m .08381 .2128 L .1078 .22065 L p 0 .358 .782 r
F P
0 g
s
.17402 .25964 m .2131 .29048 L .18703 .28019 L p 0 .376 .799 r
F P
0 g
s
.18703 .28019 m .14827 .25165 L .17402 .25964 L p 0 .376 .799 r
F P
0 g
s
.64514 .37204 m .67313 .36857 L .6365 .39683 L p .645 .968 .85 r
F P
0 g
s
.6365 .39683 m .60816 .4036 L .64514 .37204 L p .645 .968 .85 r
F P
0 g
s
.88289 .23275 m .90454 .22744 L .86318 .25716 L p .561 .926 .771 r
F P
0 g
s
.86318 .25716 m .84093 .26464 L .88289 .23275 L p .561 .926 .771 r
F P
0 g
s
.24062 .29819 m .2783 .3291 L .25052 .31876 L p 0 .403 .823 r
F P
0 g
s
.25052 .31876 m .2131 .29048 L .24062 .29819 L p 0 .403 .823 r
F P
0 g
s
.30761 .33571 m .34386 .36704 L .31437 .35739 L p 0 .444 .855 r
F P
0 g
s
.31437 .35739 m .2783 .3291 L .30761 .33571 L p 0 .444 .855 r
F P
0 g
s
.5782 .40014 m .60816 .4036 L .57264 .43342 L p .681 .959 .945 r
F P
0 g
s
.57264 .43342 m .54239 .43079 L .5782 .40014 L p .681 .959 .945 r
F P
0 g
s
.37497 .37081 m .40979 .40287 L .37857 .39583 L p .084 .508 .902 r
F P
0 g
s
.37857 .39583 m .34386 .36704 L .37497 .37081 L p .084 .508 .902 r
F P
0 g
s
.81734 .26952 m .84093 .26464 L .80063 .2944 L p .589 .942 .797 r
F P
0 g
s
.80063 .2944 m .7765 .30165 L .81734 .26952 L p .589 .942 .797 r
F P
0 g
s
.44267 .39963 m .47605 .4306 L .44312 .43306 L p .266 .61 .956 r
F P
0 g
s
.44312 .43306 m .40979 .40287 L .44267 .39963 L p .266 .61 .956 r
F P
0 g
s
.51056 .41231 m .54239 .43079 L .508 .45759 L p .518 .758 .983 r
F P
0 g
s
.508 .45759 m .47605 .4306 L .51056 .41231 L p .518 .758 .983 r
F P
0 g
s
.75093 .30534 m .7765 .30165 L .73728 .33169 L p .623 .959 .833 r
F P
0 g
s
.73728 .33169 m .71124 .33791 L .75093 .30534 L p .623 .959 .833 r
F P
0 g
s
.68365 .33898 m .71124 .33791 L .67313 .36857 L p .663 .973 .882 r
F P
0 g
s
.67313 .36857 m .64514 .37204 L .68365 .33898 L p .663 .973 .882 r
F P
0 g
s
.13316 .22647 m .17402 .25964 L .14827 .25165 L p 0 .408 .829 r
F P
0 g
s
.14827 .25165 m .1078 .22065 L .13316 .22647 L p 0 .408 .829 r
F P
0 g
s
.20123 .26499 m .24062 .29819 L .2131 .29048 L p 0 .436 .852 r
F P
0 g
s
.2131 .29048 m .17402 .25964 L .20123 .26499 L p 0 .436 .852 r
F P
0 g
s
.61552 .36768 m .64514 .37204 L .60816 .4036 L p .687 .96 .944 r
F P
0 g
s
.60816 .4036 m .5782 .40014 L .61552 .36768 L p .687 .96 .944 r
F P
0 g
s
.26969 .30228 m .30761 .33571 L .2783 .3291 L p .036 .475 .881 r
F P
0 g
s
.2783 .3291 m .24062 .29819 L .26969 .30228 L p .036 .475 .881 r
F P
0 g
s
.8599 .23547 m .88289 .23275 L .84093 .26464 L p .612 .954 .825 r
F P
0 g
s
.84093 .26464 m .81734 .26952 L .8599 .23547 L p .612 .954 .825 r
F P
0 g
s
.33854 .3371 m .37497 .37081 L .34386 .36704 L p .129 .531 .917 r
F P
0 g
s
.34386 .36704 m .30761 .33571 L .33854 .3371 L p .129 .531 .917 r
F P
0 g
s
.5466 .38566 m .5782 .40014 L .54239 .43079 L p .62 .857 .988 r
F P
0 g
s
.54239 .43079 m .51056 .41231 L .5466 .38566 L p .62 .857 .988 r
F P
0 g
s
.40775 .36671 m .44267 .39963 L .40979 .40287 L p .267 .607 .955 r
F P
0 g
s
.40979 .40287 m .37497 .37081 L .40775 .36671 L p .267 .607 .955 r
F P
0 g
s
.4772 .38538 m .51056 .41231 L .47605 .4306 L p .447 .708 .978 r
F P
0 g
s
.47605 .4306 m .44267 .39963 L .4772 .38538 L p .447 .708 .978 r
F P
0 g
s
.79231 .27101 m .81734 .26952 L .7765 .30165 L p .642 .967 .858 r
F P
0 g
s
.7765 .30165 m .75093 .30534 L .79231 .27101 L p .642 .967 .858 r
F P
0 g
s
.72382 .30442 m .75093 .30534 L .71124 .33791 L p .672 .973 .898 r
F P
0 g
s
.71124 .33791 m .68365 .33898 L .72382 .30442 L p .672 .973 .898 r
F P
0 g
s
.65443 .33364 m .68365 .33898 L .64514 .37204 L p .689 .96 .944 r
F P
0 g
s
.64514 .37204 m .61552 .36768 L .65443 .33364 L p .689 .96 .944 r
F P
0 g
s
.15999 .22967 m .20123 .26499 L .17402 .25964 L p .015 .46 .871 r
F P
0 g
s
.17402 .25964 m .13316 .22647 L .15999 .22967 L p .015 .46 .871 r
F P
0 g
s
.23 .2669 m .26969 .30228 L .24062 .29819 L p .075 .496 .897 r
F P
0 g
s
.24062 .29819 m .20123 .26499 L .23 .2669 L p .075 .496 .897 r
F P
0 g
s
.58422 .35487 m .61552 .36768 L .5782 .40014 L p .658 .899 .981 r
F P
0 g
s
.5782 .40014 m .5466 .38566 L .58422 .35487 L p .658 .899 .981 r
F P
0 g
s
.3004 .30172 m .33854 .3371 L .30761 .33571 L p .157 .544 .926 r
F P
0 g
s
.30761 .33571 m .26969 .30228 L .3004 .30172 L p .157 .544 .926 r
F P
0 g
s
.37118 .33206 m .40775 .36671 L .37497 .37081 L p .267 .606 .954 r
F P
0 g
s
.37497 .37081 m .33854 .3371 L .37118 .33206 L p .267 .606 .954 r
F P
0 g
s
.51337 .36275 m .5466 .38566 L .51056 .41231 L p .55 .786 .986 r
F P
0 g
s
.51056 .41231 m .4772 .38538 L .51337 .36275 L p .55 .786 .986 r
F P
0 g
s
.83548 .23496 m .8599 .23547 L .81734 .26952 L p .653 .97 .874 r
F P
0 g
s
.81734 .26952 m .79231 .27101 L .83548 .23496 L p .653 .97 .874 r
F P
0 g
s
.44224 .35417 m .4772 .38538 L .44267 .39963 L p .405 .684 .975 r
F P
0 g
s
.44267 .39963 m .40775 .36671 L .44224 .35417 L p .405 .684 .975 r
F P
0 g
s
.76573 .26831 m .79231 .27101 L .75093 .30534 L p .677 .973 .908 r
F P
0 g
s
.75093 .30534 m .72382 .30442 L .76573 .26831 L p .677 .973 .908 r
F P
0 g
s
.69506 .29802 m .72382 .30442 L .68365 .33898 L p .69 .961 .944 r
F P
0 g
s
.68365 .33898 m .65443 .33364 L .69506 .29802 L p .69 .961 .944 r
F P
0 g
s
.1884 .22958 m .23 .2669 L .20123 .26499 L p .103 .512 .907 r
F P
0 g
s
.20123 .26499 m .15999 .22967 L .1884 .22958 L p .103 .512 .907 r
F P
0 g
s
.62351 .32138 m .65443 .33364 L .61552 .36768 L p .674 .918 .974 r
F P
0 g
s
.61552 .36768 m .58422 .35487 L .62351 .32138 L p .674 .918 .974 r
F P
0 g
s
.26043 .26458 m .3004 .30172 L .26969 .30228 L p .175 .554 .931 r
F P
0 g
s
.26969 .30228 m .23 .2669 L .26043 .26458 L p .175 .554 .931 r
F P
0 g
s
.55122 .33457 m .58422 .35487 L .5466 .38566 L p .608 .838 .987 r
F P
0 g
s
.5466 .38566 m .51337 .36275 L .55122 .33457 L p .608 .838 .987 r
F P
0 g
s
.33285 .29564 m .37118 .33206 L .33854 .3371 L p .268 .606 .954 r
F P
0 g
s
.33854 .3371 m .3004 .30172 L .33285 .29564 L p .268 .606 .954 r
F P
0 g
s
.40558 .3201 m .44224 .35417 L .40775 .36671 L p .379 .669 .972 r
F P
0 g
s
.40775 .36671 m .37118 .33206 L .40558 .3201 L p .379 .669 .972 r
F P
0 g
s
.47846 .33417 m .51337 .36275 L .4772 .38538 L p .499 .746 .983 r
F P
0 g
s
.4772 .38538 m .44224 .35417 L .47846 .33417 L p .499 .746 .983 r
F P
0 g
s
.80951 .23056 m .83548 .23496 L .79231 .27101 L p .68 .972 .914 r
F P
0 g
s
.79231 .27101 m .76573 .26831 L .80951 .23056 L p .68 .972 .914 r
F P
0 g
s
.7375 .26075 m .76573 .26831 L .72382 .30442 L p .69 .961 .944 r
F P
0 g
s
.72382 .30442 m .69506 .29802 L .7375 .26075 L p .69 .961 .944 r
F P
0 g
s
.66457 .28568 m .69506 .29802 L .65443 .33364 L p .681 .929 .97 r
F P
0 g
s
.65443 .33364 m .62351 .32138 L .66457 .28568 L p .681 .929 .97 r
F P
0 g
s
.21849 .22559 m .26043 .26458 L .23 .2669 L p .188 .561 .934 r
F P
0 g
s
.23 .2669 m .1884 .22958 L .21849 .22559 L p .188 .561 .934 r
F P
0 g
s
.59082 .30252 m .62351 .32138 L .58422 .35487 L p .639 .871 .985 r
F P
0 g
s
.58422 .35487 m .55122 .33457 L .59082 .30252 L p .639 .871 .985 r
F P
0 g
s
.29263 .25738 m .33285 .29564 L .3004 .30172 L p .268 .606 .954 r
F P
0 g
s
.3004 .30172 m .26043 .26458 L .29263 .25738 L p .268 .606 .954 r
F P
0 g
s
.51646 .30828 m .55122 .33457 L .51337 .36275 L p .561 .795 .987 r
F P
0 g
s
.51337 .36275 m .47846 .33417 L .51646 .30828 L p .561 .795 .987 r
F P
0 g
s
.3671 .28363 m .40558 .3201 L .37118 .33206 L p .361 .659 .97 r
F P
0 g
s
.37118 .33206 m .33285 .29564 L .3671 .28363 L p .361 .659 .97 r
F P
0 g
s
.44179 .30156 m .47846 .33417 L .44224 .35417 L p .463 .722 .981 r
F P
0 g
s
.44224 .35417 m .40558 .3201 L .44179 .30156 L p .463 .722 .981 r
F P
0 g
s
.78189 .22175 m .80951 .23056 L .76573 .26831 L p .691 .961 .944 r
F P
0 g
s
.76573 .26831 m .7375 .26075 L .78189 .22175 L p .691 .961 .944 r
F P
0 g
s
.70753 .24793 m .7375 .26075 L .69506 .29802 L p .685 .936 .966 r
F P
0 g
s
.69506 .29802 m .66457 .28568 L .70753 .24793 L p .685 .936 .966 r
F P
0 g
s
.63228 .26744 m .66457 .28568 L .62351 .32138 L p .657 .892 .981 r
F P
0 g
s
.62351 .32138 m .59082 .30252 L .63228 .26744 L p .657 .892 .981 r
F P
0 g
s
.25036 .21715 m .29263 .25738 L .26043 .26458 L p .268 .606 .954 r
F P
0 g
s
.26043 .26458 m .21849 .22559 L .25036 .21715 L p .268 .606 .954 r
F P
0 g
s
.55631 .27783 m .59082 .30252 L .55122 .33457 L p .601 .831 .987 r
F P
0 g
s
.55122 .33457 m .51646 .30828 L .55631 .27783 L p .601 .831 .987 r
F P
0 g
s
.32667 .24491 m .3671 .28363 L .33285 .29564 L p .348 .652 .968 r
F P
0 g
s
.33285 .29564 m .29263 .25738 L .32667 .24491 L p .348 .652 .968 r
F P
0 g
s
.47986 .27729 m .51646 .30828 L .47846 .33417 L p .523 .765 .985 r
F P
0 g
s
.47846 .33417 m .44179 .30156 L .47986 .27729 L p .523 .765 .985 r
F P
0 g
s
.40322 .26575 m .44179 .30156 L .40558 .3201 L p .435 .705 .979 r
F P
0 g
s
.40558 .3201 m .3671 .28363 L .40322 .26575 L p .435 .705 .979 r
F P
0 g
s
.75251 .20813 m .78189 .22175 L .7375 .26075 L p .688 .94 .963 r
F P
0 g
s
.7375 .26075 m .70753 .24793 L .75251 .20813 L p .688 .94 .963 r
F P
0 g
s
.67571 .22972 m .70753 .24793 L .66457 .28568 L p .668 .906 .978 r
F P
0 g
s
.66457 .28568 m .63228 .26744 L .67571 .22972 L p .668 .906 .978 r
F P
0 g
s
.5981 .24366 m .63228 .26744 L .59082 .30252 L p .628 .857 .986 r
F P
0 g
s
.59082 .30252 m .55631 .27783 L .5981 .24366 L p .628 .857 .986 r
F P
0 g
s
.51987 .24814 m .55631 .27783 L .51646 .30828 L p .567 .8 .987 r
F P
0 g
s
.51646 .30828 m .47986 .27729 L .51987 .24814 L p .567 .8 .987 r
F P
0 g
s
.28412 .20391 m .32667 .24491 L .29263 .25738 L p .338 .646 .967 r
F P
0 g
s
.29263 .25738 m .25036 .21715 L .28412 .20391 L p .338 .646 .967 r
F P
0 g
s
.36264 .22709 m .40322 .26575 L .3671 .28363 L p .414 .692 .977 r
F P
0 g
s
.3671 .28363 m .32667 .24491 L .36264 .22709 L p .414 .692 .977 r
F P
0 g
s
.4413 .2424 m .47986 .27729 L .44179 .30156 L p .493 .744 .984 r
F P
0 g
s
.44179 .30156 m .40322 .26575 L .4413 .2424 L p .493 .744 .984 r
F P
0 g
s
.72127 .18953 m .75251 .20813 L .70753 .24793 L p .675 .915 .975 r
F P
0 g
s
.70753 .24793 m .67571 .22972 L .72127 .18953 L p .675 .915 .975 r
F P
0 g
s
.64197 .20627 m .67571 .22972 L .63228 .26744 L p .645 .875 .984 r
F P
0 g
s
.63228 .26744 m .5981 .24366 L .64197 .20627 L p .645 .875 .984 r
F P
0 g
s
.56194 .21482 m .5981 .24366 L .55631 .27783 L p .598 .827 .987 r
F P
0 g
s
.55631 .27783 m .51987 .24814 L .56194 .21482 L p .598 .827 .987 r
F P
0 g
s
.4814 .21412 m .51987 .24814 L .47986 .27729 L p .537 .776 .986 r
F P
0 g
s
.47986 .27729 m .4413 .2424 L .4814 .21412 L p .537 .776 .986 r
F P
0 g
s
.31987 .18571 m .36264 .22709 L .32667 .24491 L p .398 .682 .975 r
F P
0 g
s
.32667 .24491 m .28412 .20391 L .31987 .18571 L p .398 .682 .975 r
F P
0 g
s
.40063 .20409 m .4413 .2424 L .40322 .26575 L p .469 .727 .982 r
F P
0 g
s
.40322 .26575 m .36264 .22709 L .40063 .20409 L p .469 .727 .982 r
F P
0 g
s
.8 1 0 r
.03 w
.55299 .2827 Mdot
.5 Mabswid
.68806 .16591 m .72127 .18953 L .67571 .22972 L p .657 .889 .981 r
F P
0 g
s
.67571 .22972 m .64197 .20627 L .68806 .16591 L p .657 .889 .981 r
F P
0 g
s
.60617 .1778 m .64197 .20627 L .5981 .24366 L p .62 .848 .986 r
F P
0 g
s
.5981 .24366 m .56194 .21482 L .60617 .1778 L p .62 .848 .986 r
F P
0 g
s
.52366 .18139 m .56194 .21482 L .51987 .24814 L p .57 .803 .987 r
F P
0 g
s
.51987 .24814 m .4814 .21412 L .52366 .18139 L p .57 .803 .987 r
F P
0 g
s
.44075 .17618 m .4814 .21412 L .4413 .2424 L p .512 .757 .985 r
F P
0 g
s
.4413 .2424 m .40063 .20409 L .44075 .17618 L p .512 .757 .985 r
F P
0 g
s
.35771 .16256 m .40063 .20409 L .36264 .22709 L p .448 .714 .98 r
F P
0 g
s
.36264 .22709 m .31987 .18571 L .35771 .16256 L p .448 .714 .98 r
F P
0 g
s
.8 1 0 r
.03 w
.49367 .25913 Mdot
.5503 .25104 Mdot
.5 Mabswid
.65274 .13736 m .68806 .16591 L .64197 .20627 L p .636 .865 .985 r
F P
0 g
s
.64197 .20627 m .60617 .1778 L .65274 .13736 L p .636 .865 .985 r
F P
0 g
s
.5682 .1446 m .60617 .1778 L .56194 .21482 L p .595 .825 .987 r
F P
0 g
s
.56194 .21482 m .52366 .18139 L .5682 .1446 L p .595 .825 .987 r
F P
0 g
s
.48312 .14369 m .52366 .18139 L .4814 .21412 L p .546 .783 .986 r
F P
0 g
s
.4814 .21412 m .44075 .17618 L .48312 .14369 L p .546 .783 .986 r
F P
0 g
s
.39776 .13458 m .44075 .17618 L .40063 .20409 L p .49 .742 .984 r
F P
0 g
s
.40063 .20409 m .35771 .16256 L .39776 .13458 L p .49 .742 .984 r
F P
0 g
s
.8 1 0 r
.03 w
.56167 .2341 Mdot
.56851 .22732 Mdot
1 0 .6 r
.54 .22884 Mdot
.8 1 0 r
.53803 .22424 Mdot
.5 Mabswid
.61518 .10399 m .65274 .13736 L .60617 .1778 L p .614 .843 .986 r
F P
0 g
s
.60617 .1778 m .5682 .1446 L .61518 .10399 L p .614 .843 .986 r
F P
0 g
s
.52788 .10687 m .5682 .1446 L .52366 .18139 L p .573 .805 .987 r
F P
0 g
s
.52366 .18139 m .48312 .14369 L .52788 .10687 L p .573 .805 .987 r
F P
0 g
s
.44015 .10192 m .48312 .14369 L .44075 .17618 L p .524 .767 .986 r
F P
0 g
s
.44075 .17618 m .39776 .13458 L .44015 .10192 L p .524 .767 .986 r
F P
0 g
s
.57521 .06591 m .61518 .10399 L .5682 .1446 L p .594 .823 .987 r
F P
0 g
s
.5682 .1446 m .52788 .10687 L .57521 .06591 L p .594 .823 .987 r
F P
0 g
s
.48505 .06475 m .52788 .10687 L .48312 .14369 L p .552 .788 .987 r
F P
0 g
s
.48312 .14369 m .44015 .10192 L .48505 .06475 L p .552 .788 .987 r
F P
0 g
s
.53263 .02315 m .57521 .06591 L .52788 .10687 L p .574 .806 .987 r
F P
0 g
s
.52788 .10687 m .48505 .06475 L .53263 .02315 L p .574 .806 .987 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool2o`00
01Wooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Co0000oi;>o?nBc_co00006_ooool3o`00
0;_ooooo003Aooooo`?o00007oooool00ol0003oT/kloi;>o002oi;>o003o`000?oooooooooo01[o
oooo0_l0002iooooo`00coooool2o`00027ooooo00?o0000oi;>o?nBc_`01?nBc_`00ol0003ooooo
ooooo`0Kooooo`;o0000]oooool00<cooooo0ol0000Rooooo`03o`000?nBc_coT/kl00KoT/kl00?o
0000ooooooooool07?ooool2o`000;Gooooo0039ooooo`?o00009?ooool00ol0003oT/kloi;>o008
oi;>o003o`000?oooooooooo01gooooo0ol0002booooo`00a_ooool3o`0002Gooooo0_l0000<oi;>
o003o`000?oooooooooo01oooooo0_l0002`ooooo`00a?ooool2o`0002Oooooo00?o0000oi;>o?nB
c_`03OnBc_`00ol0003oooooooooo`0Pooooo`;o0000[_ooool00<7ooooo0ol0000Xooooo`03o`00
0?nBc_coT/kl00ooT/kl00?o0000ooooooooool08Oooool3o`000:_ooooo002nooooo`?o0000:_oo
ool00ol0003oT/kloi;>o00Aoi;>o003o`000?oooooooooo02?ooooo0_l0002Yooooo`00^oooool3
o`0002cooooo00?o0000oi;>o?nBc_`04onBc_`00ol0003oooooooooo`0Tooooo`;o0000Yoooool0
0;Sooooo0ol0000^ooooo`03o`000?nBc_coT/kl01GoT/kl00?o0000ooooooooool09Oooool2o`00
0:Gooooo002fooooo`;o0000<?ooool00ol0003oT/kloi;>o00Goi;>o003o`000?oooooooooo02Ko
oooo0ol0002Rooooo`00/oooool3o`00033ooooo0_l0000Koi;>o003o`000?oooooooooo02Sooooo
0_l0002Pooooo`00/?ooool3o`0003;ooooo00?o0000oi;>o?nBc_`07?nBc_`00ol0003ooooooooo
o`0Yooooo`;o0000W_ooool00:gooooo0ol0000dooooo`03o`000?nBc_coT/kl01koT/kl00?o0000
ooooooooool0:_ooool3o`0009_ooooo002[ooooo`;o0000=_ooool00ol0003oT/kloi;>o00Poi;>
o003o`000?oooooooooo02cooooo0_l0002Iooooo`00Z?ooool3o`0003Oooooo00?o0000oi;>o?nB
c_`08_nBc_`00ol0003oooooooooo`0]ooooo`;o0000Uoooool00:Gooooo0ol0000iooooo`03o`00
0?nBc_coT/kl02CoT/kl00?o0000ooooooooool0;_ooool2o`0009Gooooo002Rooooo`?o0000>_oo
ool2o`0002SoT/kl00?o0000ooooooooool0;oooool3o`0009;ooooo002Oooooo`?o0000??ooool0
1?l0003oSLWlohg9o?l0000Woi;>o0?o0000<_ooool2o`00093ooooo002Mooooo`;o0000?_ooool0
0ol0003oSLWlohg9o002ohg9o003o`000?nBc_coT/kl02?oT/kl00Go0000oiSBo?nHd_coV=;lo`00
000cooooo`;o0000S_ooool009[ooooo0ol0000oooooo`03o`000?n=bOcoSLWl00CoSLWl00?o0000
oi;>o?nBc_`08OnBc_`00ol0003oV=;loiSBo003oiSBo003o`000?oooooooooo03;ooooo0ol0002;
ooooo`00Uoooool3o`00043ooooo0_l00008ohg9o003o`000?nBc_coT/kl01ooT/kl00?o0000oiSB
o?nHd_`01OnHd_`00ol0003oooooooooo`0dooooo`;o0000ROooool009Cooooo0ol00012ooooo`03
o`000?n=bOcoSLWl00WoSLWl00?o0000oi;>o?nBc_`07OnBc_`00ol0003oV=;loiSBo007oiSBo003
o`000?oooooooooo03Gooooo0_l00027ooooo`00T_ooool2o`0004Cooooo00?o0000ohg9o?n=bO`0
2on=bO`00ol0003oT/kloi;>o00Koi;>o003o`000?nHd_coV=;l00WoV=;l00?o0000ooooooooool0
=_ooool2o`0008Gooooo002?ooooo`?o0000AOooool00ol0003oSLWlohg9o00=ohg9o003o`000?nB
c_coT/kl01SoT/kl0_l0000=oiSBo003o`000?oooooooooo03Oooooo0ol00022ooooo`00S?ooool3
o`0004Kooooo0_l0000Aohg9o003o`000?nBc_coT/kl01KoT/kl00?o0000oiSBo?nHd_`03_nHd_`0
0ol0003oooooooooo`0iooooo`;o0000P?ooool008Wooooo0ol00018ooooo`03o`000?n=bOcoSLWl
01;oSLWl00?o0000oi;>o?nBc_`05?nBc_`00ol0003oV=;loiSBo00@oiSBo003o`000?oooooooooo
03[ooooo0_l0001nooooo`00Q_ooool3o`0004[ooooo00?o0000ohg9o?n=bO`05?n=bO`00ol0003o
T/kloi;>o00Boi;>o003o`000?nHd_coV=;l01;oV=;l00?o0000ooooooooool0>oooool3o`0007_o
oooo0024ooooo`;o0000C?ooool00ol0003oSLWlohg9o00Fohg9o003o`000?nBc_coT/kl013oT/kl
00?o0000oiSBo?nHd_`05?nHd_`00ol0003oooooooooo`0mooooo`;o0000NOooool0087ooooo0ol0
001=ooooo`03o`000?n=bOcoSLWl01SoSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSB
o00FoiSBo003o`000?oooooooooo03kooooo0_l0001gooooo`00O_ooool3o`0004kooooo0_l0000L
ohg9o003o`000?nBc_coT/kl00coT/kl00?o0000oiSBo?nHd_`06?nHd_`00ol0003oooooooooo`0o
ooooo`;o0000MOooool007_ooooo0ol0001@ooooo`03o`000?n=bOcoSLWl01goSLWl00?o0000oi;>
o?nBc_`02OnBc_`2o`0001coV=;l00?o0000ooooooooool0@?ooool3o`0007;ooooo001iooooo`;o
0000D_ooool00ol0003oSLWlohg9o00Oohg9o003o`000?nBc_coT/kl00OoT/kl00?o0000oiSBo?nH
d_`07OnHd_`00ol0003oooooooooo`12ooooo`;o0000L?ooool007Kooooo0ol0001Cooooo`03o`00
0?n=bOcoSLWl027oSLWl00?o0000oi;>o?nBc_`01OnBc_`00ol0003oV=;loiSBo00OoiSBo003o`00
0?oooooooooo04?ooooo0_l0001^ooooo`00Loooool3o`0005Cooooo0_l0000Uohg9o003o`000?nB
c_coT/kl00?oT/kl00?o0000oiSBo?nHd_`08OnHd_`00ol0003oooooooooo`14ooooo`?o0000Jooo
ool0073ooooo0ol0001Fooooo`04o`000?n6a?coQ/Clo`0002GoSLWl00Go0000oi;>o?nBc_coT/kl
o`00000ToiSBo0?o0000Aoooool2o`0006Wooooo001]ooooo`?o0000F?ooool00ol0003oQ/ClohK4
o002ohK4o003o`000?n=bOcoSLWl02?oSLWl00?o0000oi;>o?l000009?nHd_`01Ol0003oWMOloigG
o?nMeoco000004Sooooo0_l0001Wooooo`00Joooool2o`0005[ooooo00?o0000ohK4o?n6a?`01?n6
a?`00ol0003oSLWlohg9o00Rohg9o0?o00008onHd_`00ol0003oWMOloigGo003oigGo003o`000?oo
oooooooo04Oooooo0_l0001Uooooo`00J?ooool3o`0005_ooooo00?o0000ohK4o?n6a?`01_n6a?`0
0ol0003oSLWlohg9o00Pohg9o005o`000?nBc_coT/kloi;>o?l000008OnHd_`00ol0003oWMOloigG
o005oigGo003o`000?oooooooooo04Sooooo0ol0001Rooooo`00IOooool3o`0005cooooo0_l0000:
ohK4o003o`000?n=bOcoSLWl01koSLWl00?o0000oi;>o?nBc_`00onBc_`00ol0003oV=;loiSBo00M
oiSBo003o`000?nMeocoWMOl00OoWMOl00?o0000ooooooooool0B_ooool2o`00063ooooo001Roooo
o`?o0000G_ooool00ol0003oQ/ClohK4o00;ohK4o003o`000?n=bOcoSLWl01coSLWl00?o0000oi;>
o?nBc_`01OnBc_`00ol0003oV=;loiSBo00KoiSBo003o`000?nMeocoWMOl00WoWMOl00?o0000oooo
ooooool0Boooool2o`0005kooooo001Pooooo`;o0000H?ooool00ol0003oQ/ClohK4o00=ohK4o003
o`000?n=bOcoSLWl01WoSLWl0_l00009oi;>o003o`000?nHd_coV=;l01SoV=;l0_l0000=oigGo003
o`000?oooooooooo04cooooo0ol0001Kooooo`00GOooool3o`00067ooooo00?o0000ohK4o?n6a?`0
3on6a?`00ol0003oSLWlohg9o00Gohg9o003o`000?nBc_coT/kl00[oT/kl00?o0000oiSBo?nHd_`0
5_nHd_`00ol0003oWMOloigGo00>oigGo003o`000?oooooooooo04kooooo0_l0001Iooooo`00F_oo
ool3o`0006?ooooo00?o0000ohK4o?n6a?`04On6a?`00ol0003oSLWlohg9o00Eohg9o003o`000?nB
c_coT/kl00coT/kl00?o0000oiSBo?nHd_`05?nHd_`00ol0003oWMOloigGo00@oigGo0;o0000D?oo
ool2o`0005Oooooo001Gooooo`?o0000IOooool00ol0003oQ/ClohK4o00CohK4o003o`000?n=bOco
SLWl01?oSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSBo00BoiSBo003o`000?nMeoco
WMOl01?oWMOl00?o0000ooooooooool0Coooool2o`0005Gooooo001Dooooo`?o0000I_ooool2o`00
01OoQ/Cl00?o0000ohg9o?n=bO`04?n=bO`2o`0001;oT/kl00?o0000oiSBo?nHd_`04?nHd_`00ol0
003oWMOloigGo00EoigGo003o`000?oooooooooo053ooooo0ol0001Booooo`00D_ooool2o`0006So
oooo00?o0000ohK4o?n6a?`06?n6a?`00ol0003oSLWlohg9o00>ohg9o003o`000?nBc_coT/kl01?o
T/kl00?o0000oiSBo?nHd_`03_nHd_`00ol0003oWMOloigGo00GoigGo003o`000?oooooooooo05;o
oooo0_l0001@ooooo`00Coooool3o`0006Wooooo00?o0000ohK4o?n6a?`06_n6a?`00ol0003oSLWl
ohg9o00<ohg9o003o`000?nBc_coT/kl01GoT/kl00?o0000oiSBo?nHd_`03?nHd_`00ol0003oWMOl
oigGo00IoigGo003o`000?oooooooooo05?ooooo0_l0001>ooooo`00C?ooool3o`0006_ooooo00?o
0000ohK4o?n6a?`07?n6a?`00ol0003oSLWlohg9o00:ohg9o003o`000?nBc_coT/kl01OoT/kl00?o
0000oiSBo?nHd_`02OnHd_`2o`0001goWMOl00?o0000ooooooooool0E?ooool3o`0004_ooooo0019
ooooo`?o0000KOooool00ol0003oQ/ClohK4o00NohK4o003o`000?n=bOcoSLWl00SoSLWl00?o0000
oi;>o?nBc_`06OnBc_`00ol0003oV=;loiSBo007oiSBo003o`000?nMeocoWMOl01koWMOl00?o0000
ooooooooool0E_ooool2o`0004Wooooo0017ooooo`;o0000K_ooool3o`00027oQ/Cl00?o0000ohg9
o?n=bO`01On=bO`2o`0001goT/kl00?o0000oiSBo?nHd_`01OnHd_`00ol0003oWMOloigGo00PoigG
o003o`000?oooooooooo05Oooooo0_l00017ooooo`00A?ooool3o`0006oooooo00Go0000ogfmnomm
_O_oOKgko`00000QohK4o003o`000?n=bOcoSLWl00?oSLWl00?o0000oi;>o?nBc_`07_nBc_`00ol0
003oV=;loiSBo003oiSBo003o`000?nMeocoWMOl027oWMOl0ol0001Iooooo`;o0000AOooool0047o
oooo0ol0001`ooooo`;o00001Omm_O/00ol0003oQ/ClohK4o00OohK4o005o`000?n=bOcoSLWlohg9
o?l000008_nBc_`01Ol0003oV=;loiSBo?nHd_co000002?oWMOl00Go0000oj;Mo?nRgOcoX]glo`00
001Jooooo`?o0000@_ooool003kooooo0ol0001aooooo`;o00002?mm_O/00ol0003oQ/ClohK4o00O
ohK4o003o`000?n=bOco000002CoT/kl00?o0000oiSBo?l000008onMeo`00ol0003oX]gloj;Mo003
oj;Mo003o`000?oooooooooo05[ooooo0_l00010ooooo`00>oooool3o`0007?ooooo00?o0000ogfm
nomm_O/02Omm_O/00ol0003oQ/ClohK4o00NohK4o0?o00009?nBc_`3o`0002;oWMOl00?o0000oj;M
o?nRgO`01OnRgO`00ol0003oooooooooo`1Kooooo`;o0000?_ooool003Wooooo0_l0001dooooo`;o
00003Omm_O/00ol0003oQ/ClohK4o00LohK4o005o`000?n;b?coRlSloh_8o?l000008_nBc_`01Ol0
003oV=?loiSCo?nHdoco000001ooWMOl0_l00009oj;Mo0;o0000GOooool3o`0003_ooooo000foooo
o`?o0000MOooool00ol0003oOKgkogfmn`0>ogfmn`03o`000?n6a?coQ/Cl01[oQ/Cl00?o0000oh_8
o?n;b?`00on;b?`00ol0003oT/kloi;>o00Noi;>o003o`000?nHdocoV=?l00?oV=?l00?o0000oigG
o?nMeo`06onMeo`00ol0003oX]gloj;Mo00;oj;Mo003o`000?oooooooooo05gooooo0_l0000ioooo
o`00<oooool3o`0007Kooooo0_l0000Bogfmn`03o`000?n6a?coQ/Cl01SoQ/Cl00?o0000oh_8o?n;
b?`01On;b?`00ol0003oT/kloi;>o00Loi;>o003o`000?nHdocoV=?l00GoV=?l00?o0000oigGo?nM
eo`06OnMeo`00ol0003oX]gloj;Mo00=oj;Mo003o`000?oooooooooo05kooooo0_l0000gooooo`00
<?ooool3o`0007Sooooo00?o0000ogfmnomm_O/04omm_O/00ol0003oQ/ClohK4o00EohK4o0;o0000
2On;b?`00ol0003oT/kloi;>o00Joi;>o003o`000?nHdocoV=?l00OoV=?l00?o0000oigGo?nMeo`0
5onMeo`00ol0003oX]gloj;Mo00?oj;Mo003o`000?oooooooooo05oooooo0_l0000eooooo`00;_oo
ool2o`0007Wooooo0_l0000Gogfmn`03o`000?n6a?coQ/Cl01?oQ/Cl00?o0000oh_8o?n;b?`02_n;
b?`00ol0003oT/kloi;>o00Hoi;>o003o`000?nHdocoV=?l00WoV=?l0_l0000FoigGo003o`000?nR
gOcoX]gl017oX]gl00?o0000ooooooooool0H?ooool3o`0003;ooooo000[ooooo`?o0000NOooool2
o`0001[oOKgk00?o0000ohK4o?n6a?`04On6a?`00ol0003oRlSloh_8o00<oh_8o003o`000?nBc_co
T/kl01GoT/kl0_l0000>oiSCo003o`000?nMeocoWMOl017oWMOl0_l0000Eoj;Mo0;o0000Hoooool2
o`00033ooooo000Xooooo`?o0000Noooool00ol0003oOKgkogfmn`0Kogfmn`03o`000?n6a?coQ/Cl
00koQ/Cl0_l0000@oh_8o003o`000?nBc_coT/kl01?oT/kl00?o0000oiSCo?nHdo`03onHdo`00ol0
003oWMOloigGo00?oigGo003o`000?nRgOcoX]gl01OoX]gl00?o0000ooooooooool0H_ooool2o`00
02kooooo000Uooooo`?o0000O?ooool2o`0001ooOKgk00?o0000ohK4o?n6a?`03?n6a?`00ol0003o
RlSloh_8o00Aoh_8o0;o00004_nBc_`00ol0003oV=?loiSCo00AoiSCo003o`000?nMeocoWMOl00go
WMOl00?o0000oj;Mo?nRgO`06OnRgO`00ol0003oooooooooo`1Sooooo`?o0000:oooool002;ooooo
0ol0001nooooo`04o`000?mb]_[oL[Kjo`0001ooOKgk00?o0000ohK4o?n6a?`02_n6a?`00ol0003o
RlSloh_8o00Doh_8o003o`000?nBc_coT/kl00koT/kl00?o0000oiSCo?nHdo`04onHdo`00ol0003o
WMOloigGo00;oigGo003o`000?nRgOcoX]gl01_oX]gl00?o0000ooooooooool0IOooool2o`0002Wo
oooo000Pooooo`;o0000Ooooool2o`0000CoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/Cl
ohK4o008ohK4o003o`000?n;b?coRlSl01KoRlSl00?o0000oi;>o?nBc_`03?nBc_`00ol0003oV=?l
oiSCo00EoiSCo0;o00002OnMeo`2o`0001koX]gl0ol0001Wooooo`;o00009oooool001gooooo0ol0
0020ooooo`03o`000?mb]_[oL[Kj00GoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/ClohK4
o005ohK4o0;o00006_n;b?`00ol0003oT/kloi;>o009oi;>o0;o00006_nHdo`00ol0003oWMOloigG
o005oigGo003o`000?nRgOcoX]gl01goX]gl00Go0000ojSSnonXho_oZ>?ko`00001Xooooo`;o0000
9Oooool001[ooooo0ol00021ooooo`;o00002Omb]_X00ol0003oOKgkogfmn`0Mogfmn`03o`000?n6
a?coQ/Cl00?oQ/Cl00?o0000oh_8o?n;b?`06on;b?`00ol0003oT/kloi;>o007oi;>o003o`000?nH
docoV=?l01_oV=?l00?o0000oigGo?nMeo`00onMeo`00ol0003oX]gloj;Mo00Moj;Mo003o`000?nX
ho_oZ>?k00?oZ>?k00?o0000ooooooooool0Ioooool3o`0002;ooooo000Gooooo`?o0000P_ooool2
o`0000coL[Kj00?o0000ogfmnomm_O/07Omm_O/01Ol0003oQ/ClohK4o?n6a?co000001ooRlSl00?o
0000oi;>o?nBc_`01OnBc_`00ol0003oV=?loiSCo00MoiSCo005o`000?nMeocoWMOloigGo?l00000
7onRgO`00ol0003oZ>?kojSSn`05ojSSn`;o0000J_ooool2o`00023ooooo000Eooooo`;o0000Q?oo
ool00ol0003oL[Kjog:fnP0=og:fnP03o`000?mm_O_oOKgk01goOKgk00?o0000ohK4o?l000008On;
b?`00ol0003oT/kloi;>o003oi;>o003o`000?nHdocoV=?l01ooV=?l00?o0000oigGo?l000007onR
gO`00ol0003oZ>?kojSSn`08ojSSn`03o`000?oooooooooo06Wooooo0_l0000Nooooo`004_ooool3
o`0008Cooooo0_l0000Aog:fnP03o`000?mm_O_oOKgk01coOKgk0ol0000Roh_8o005o`000?nBc_co
T/kloi;>o?l000008_nHdo`3o`0001koX]gl00?o0000ojSSnonXho/02_nXho/2o`0006_ooooo0ol0
000Kooooo`003oooool3o`0008Kooooo00?o0000og:fn_mb]_X04_mb]_X00ol0003oOKgkogfmn`0J
ogfmn`05o`000?n3`OcoPl7loh?1o?l000008_n;b?`00ol0003oT/klo`00000RoiSCo005o`000?nN
fOcoW]WloikIo?l000007?nRgO`00ol0003oZ>?kojSSn`0=ojSSn`03o`000?oooooooooo06_ooooo
0_l0000Iooooo`003?ooool3o`0008Oooooo0_l0000Fog:fnP03o`000?mm_O_oOKgk01OoOKgk0_l0
0005oh?1o003o`000?n;b?coRlSl01ooRlSl0ol0000QoiSCo003o`000?nNfOcoW]Wl00?oW]Wl00?o
0000oj;Mo?nRgO`06?nRgO`00ol0003oZ>?kojSSn`0?ojSSn`03o`000?oooooooooo06cooooo0_l0
000Gooooo`002Oooool3o`0008Wooooo00?o0000og:fn_mb]_X05omb]_X00ol0003oOKgkogfmn`0E
ogfmn`03o`000?n3`OcoPl7l00KoPl7l00?o0000oh_8o?n;b?`07On;b?`01Ol0003oTLgloi7=o?nA
cOco000001ooV=?l00?o0000oikIo?nNfO`01OnNfO`00ol0003oX]gloj;Mo00Foj;Mo003o`000?nX
ho_oZ>?k017oZ>?k0_l0001^ooooo`;o00005Oooool000Sooooo00?o0000ooooooooool0R?ooool3
o`0001[oL[Kj00?o0000ogfmnomm_O/04_mm_O/2o`0000[oPl7l00?o0000oh_8o?n;b?`06on;b?`0
0ol0003oTLgloi7=o003oi7=o003o`000?nHdocoV=?l01_oV=?l00?o0000oikIo?nNfO`01onNfO`0
0ol0003oX]gloj;Mo00Coj;Mo0;o00005_nXho/00ol0003oooooooooo`1]ooooo`?o00004_ooool0
097ooooo0_l00003ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/04?mm_O/00ol0
003oPl7loh?1o00;oh?1o003o`000?n;b?coRlSl01SoRlSl0_l00007oi7=o003o`000?nHdocoV=?l
01WoV=?l00?o0000oikIo?nNfO`02OnNfO`2o`0001;oX]gl00?o0000ojSSnonXho/05onXho/00ol0
003oooooooooo`1_ooooo`;o00004?ooool008oooooo0_l00006ofF^n@03o`000?mb]_[oL[Kj01So
L[Kj00?o0000ogfmnomm_O/03Omm_O/2o`0000ooPl7l00?o0000oh_8o?n;b?`05_n;b?`00ol0003o
TLgloi7=o008oi7=o003o`000?nHdocoV=?l01OoV=?l00?o0000oikIo?nNfO`03?nNfO`00ol0003o
X]gloj;Mo00>oj;Mo003o`000?nXho_oZ>?k01SoZ>?k0ol0001aooooo`;o00003_ooool008gooooo
0_l00009ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/02omm_O/00ol0003oPl7l
oh?1o00@oh?1o003o`000?n;b?coRlSl01CoRlSl00?o0000oi7=o?nAcO`02_nAcO`00ol0003oV=?l
oiSCo00EoiSCo003o`000?nNfOcoW]Wl00koW]Wl00?o0000oj;Mo?nRgO`03?nRgO`00ol0003oZ>?k
ojSSn`0HojSSn`04o`000?n/j_Wo[>[iojcZn@;o0000LOooool3o`0000_ooooo000Booooo`;o0000
Moooool2o`0000coIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`09ogfmn`03o`00
0?n3`OcoPl7l01;oPl7l00?o0000oh_8o?n;b?`04On;b?`2o`0000koTLgl00?o0000oiSCo?nHdo`0
4onHdo`00ol0003oW]WloikIo00@oikIo003o`000?nRgOcoX]gl00[oX]gl00?o0000ojSSnonXho/0
6?nXho/00ol0003o[>[iojcZn@04ojcZn@;o0000L_ooool2o`0000Wooooo000Dooooo`?o0000Looo
ool00ol0003oIJkiofF^n@0=ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/01_mm
_O/2o`0001KoPl7l00?o0000oh_8o?n;b?`03on;b?`00ol0003oTLgloi7=o00?oi7=o003o`000?nH
docoV=?l013oV=?l0_l0000DoikIo0;o00002OnRgO`00ol0003oZ>?kojSSn`0HojSSn`03o`000?n/
j_Wo[>[i00Oo[>[i0_l0001booooo`03o`000?oooooooooo00Kooooo000Fooooo`?o0000Koooool2
o`00017oIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`04ogfmn`03o`000?n3`Oco
Pl7l01OoPl7l00?o0000oh_8o?n;b?`03On;b?`00ol0003oTLgloi7=o00Aoi7=o0;o00003onHdo`0
0ol0003oW]WloikIo00FoikIo003o`000?nRgOcoX]gl00GoX]gl00?o0000ojSSnonXho/06?nXho/0
0ol0003o[>[iojcZn@0:ojcZn@03o`000?oooooooooo07Sooooo000Gooooo`Go0000J_ooool2o`00
01CoIJki00?o0000og:fn_mb]_X06?mb]_X01?l0003oOKgkogfmnomm_O/2o`0001_oPl7l00?o0000
oh_8o?n;b?`02_n;b?`2o`0001KoTLgl00?o0000oiSCo?nHdo`02onHdo`00ol0003oW]WloikIo00H
oikIo003o`000?nRgOcoX]gl00?oX]gl00?o0000ojSSnonXho/06?nXho/00ol0003o[>[iojcZn@0<
ojcZn@;o0000I?ooool2o`0001;ooooo000Iooooo`;o000000?o04F`o`000?l00000I_ooool2o`00
01OoIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgko`00000Noh?1o003o`000?n;b?coRlSl
00SoRlSl00?o0000oi7=o?nAcO`05onAcO`00ol0003oV=?loiSCo009oiSCo003o`000?nNfOcoW]Wl
01[oW]Wl00Go0000oj;Mo?nRgOcoX]glo`00000IojSSn`;o00004On/j_T2o`00063ooooo0_l0000D
ooooo`006oooool2o`000003o`15/?l0003o000006;ooooo0ol0000IofF^n@03o`000?mb]_[oL[Kj
01OoL[Kj0ol0000Ooh?1o003o`000?n;b?coRlSl00KoRlSl00?o0000oi7=o?nAcO`06OnAcO`00ol0
003oV=?loiSCo007oiSCo003o`000?nNfOcoW]Wl01coW]Wl00?o0000oj;Mo?l000006OnXho/00ol0
003o[>[iojcZn@0CojcZn@;o0000G?ooool3o`0001Gooooo000Mooooo`03o`000?l0AK3o000000?o
0000G?ooool3o`0000?oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Dog:fnP;o
00000omh^_/00ol0003oPl7loh?1o00Moh?1o003o`000?n;b?coRlSl00?oRlSl0_l0000Moi7=o003
o`000?nHdocoV=?l00GoV=?l00?o0000oikIo?nNfO`07OnNfO`3o`0001SoZ>?k00?o0000ojcZnOn/
j_T05On/j_T3o`0005Wooooo0_l0000Gooooo`007_ooool2o`000003o`15/?l0003o04nl00;o0000
F?ooool2o`0000OoEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Bog:fnP03o`00
0?mh^__oN;[k00CoN;[k00?o0000oh?1o?n3`O`07On3`O`01Ol0003oRlSloh_8o?n;b?co0000023o
TLgl00?o0000oiSCo?nHdo`00onHdo`00ol0003oW]WloikIo00MoikIo005o`000?nUgo_oYMokojGO
nol000005_nXho/00ol0003o[>[iojcZn@0EojcZn@04o`000?n`l?Ko/?3fok3`mP;o0000EOooool2
o`0001Wooooo000Pooooo`Co000000?o04nlo`000?l00000Doooool3o`0000[oEZGg00?o0000ofF^
nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0?og:fnP;o00002?mh^_/00ol0003oPl7loh?1o00Moh?1
o003o`000?n;b?co000001KoTLgl1Oo<o`07oi7=o005o`000?nHdocoV=?loiSCo?l000007onNfO`0
0ol0003oYMokojGOn`03ojGOn`;o00004onXho/00ol0003o[>[iojcZn@0EojcZn@03o`000?n`l?Ko
/?3f00Co/?3f0_l0001Aooooo`?o00006_ooool002;ooooo00?o0000o`15/?l000000_l0Ck`3o`00
04kooooo0_l0000>oeJUm`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X03?mb]_X2o`00
00_oN;[k00?o0000oh?1o?n3`O`07?n3`O`3o`0001CoTLgl2Oo<o`06oi7=o003o`000?nHdoco0000
01ooW]Wl00?o0000ojGOnonUgo/01_nUgo/00ol0003oZ>?kojSSn`0?ojSSn`03o`000?n/j_Wo[>[i
01Go[>[i00?o0000ok3`m_n`l?H01on`l?H2o`0004gooooo0ol0000Looooo`008oooool4o`0000;o
04nl1Ol00017ooooo`?o00004OmFYOL00ol0003oIJkiofF^n@0GofF^n@03o`000?mb]_[oL[Kj00[o
L[Kj00?o0000ogRjnomh^_/03?mh^_/00ol0003oPl7loh?1o00Joh?1o005o`000?n9a_coRLKlohW6
o?l000004_nAcO`;olco00GoTLgl00?o0000olco0?o<o`000oo<o`0JoikIo0;o00002_nUgo/2o`00
00goZ>?k0_l0000GojcZn@03o`000?n`l?Ko/?3f00[o/?3f00?o0000ooooooooool0Aoooool5o`00
01gooooo000Uooooo`?o00000_l0Ck`01?l0003o05_8o`1Kb?l0FlP3o`00047ooooo1?l0000DoeJU
m`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X01omb]_X2o`00013oN;[k00?o0000oh?1
o?n3`O`06?n3`O`00ol0003oRLKlohW6o003ohW6o003o`000?nAcOcoTLgl00ooTLgl2oo<o`04oi7=
o0Woc?l05onNfO`00ol0003oYMokojGOn`0<ojGOn`03o`000?nXho_oZ>?k00WoZ>?k00?o0000ojcZ
nOn/j_T05_n/j_T00ol0003o/?3fok3`mP0<ok3`mP;o0000AOooool2o`000003og;IZOl0003o0000
01oooooo000Wooooo`;o00000_l0Ck`2o`0000Co05_81?l0000iooooo`Co00001?m4Vo@00ol0003o
EZGgoeJUm`0BoeJUm`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X01?mb]_X2o`0001?o
N;[k00?o0000oh?1o?n3`O`05On3`O`2o`0000OoRLKl00?o0000oi7=o?nAcO`03OnAcO`=olco00;o
TLgl2oo<o`0EoikIo003o`000?nUgo_oYMok00koYMok0_l00008ojSSn`03o`000?n/j_Wo[>[i01Ko
[>[i00?o0000ok3`m_n`l?H03on`l?H2o`00047ooooo0_l000001?mbfJWo0000o`000?l0000Poooo
o`00:?ooool3o`0000;o04nl00?o0000o`1Kb?l0FlP01?l0FlP5o`0003;ooooo0ol00009odBKm003
o`000?mFYOOoEZGg01;oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP02og:fnP03
o`000?mh^__oN;[k01CoN;[k0_l0000Doh?1o003o`000?n9a_coRLKl00SoRLKl00?o0000oi7=o?nA
cO`03?nAcO`=olco00;o00002oo<o`0DoikIo003o`000?nUgo_oYMok017oYMok00?o0000ojSSnonX
ho/01?nXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f017o/?3f1?l0000kooooo`?o
00000_mbfJT00ol0003oI<nLooooo`0Qooooo`00:_ooool2o`0000;o04nl0_l00005o`1Kb004o`00
0?l0J=Co06SDo`1Xe0Co0000:_ooool4o`0000goA9_d00?o0000oeJUmomFYOL04_mFYOL2o`0001So
IJki00Co0000og:fn_l0003o00006Omh^_/00ol0003oPl7loh?1o00?oh?1o0;o00003?n9a_`00ol0
003oTLgloi7=o00;oi7=o0goc?l000?oo`2Iolco0?o<o`002oo<o`0AoikIo0;o00005OnUgo/2o`00
00?oZ>?k00?o0000ojcZnOn/j_T05_n/j_T00ol0003o/?3fok3`mP0Aok3`mP03o`000?n`m_7o/?Ka
00;o/?Ka0ol0000eooooo`Go000000?oL]VYo`000?l000009?ooool002_ooooo0ol00002o`1?_003
o`000?l0FlSo05_800?o05_800?o0000o`1Xe?l0J=@01?l0J=@8o`0001Wooooo2Ol0000BodBKm003
o`000?mFYOOoEZGg01?oEZGg00?o0000ofF^nOmU[_T05OmU[_T2o`0001coN;[k00?o0000oh?1o?n3
`O`03On3`O`00ol0003oRLKlohW6o00=ohW6o003o`000?nAcOcoTLgl00[oTLgl3Oo<o`000ooo09Wo
c?l0olco000;olco013oW]Wl00?o0000ojGOnonUgo/05onUgo/00ol0003oZ>?ko`00000GojcZn@;o
00004on`l?H00ol0003o/?Kaok3fl@06ok3fl@?o0000;_ooool4o`0000;oPN>g00?o0000og;IZOmb
fJT00_l0000Uooooo`00;Oooool2o`0000;o04nl00?o0000o`1Kb?l0FlP00ol0FlP2o`0000Oo06SD
00?o0000o`=eg_l3MMh00_l3MMhIo`0000Wo<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGg
oeJUm`0CoeJUm`03o`000?mU[_WoIJki01;oIJki0_l00002ofVanP03o`000?mh^__oN;[k01[oN;[k
00?o0000oh?1o?n3`O`02on3`O`00ol0003oRLKlohW6o00?ohW6o003o`000?nAcOcoTLgl00WoTLgl
3Oo<o`000ooo09Woc?l0olco000;olco00ooW]Wl00?o0000ojGOnonUgo/06?nUgo/3o`0001Ko[>[i
00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0:ok3fl@?o0000:?ooool4o`0000?oPN>g
0_l000000ombfJWo0000o`00000Wooooo`00;oooool2o`000003o`1?_?l0003o000000Go05_800?o
0000o`1Xe?l0J=@01Ol0J=@00ol0003o0gGNo`=egP08o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o
0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00?o
0000ofF^nOmU[_T03omU[_T2o`0000GoJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7loh?1
o008oh?1o0;o00004on9a_`2o`0000[oTLgl2oo<o`02ool0V@goc?l000?o0000oikIo?nNfO`02onN
fO`00ol0003oYMokojGOn`0HojGOn`04o`000?n[io[oZnOjoj_WnP;o00004on/j_T00ol0003o/?3f
ok3`mP0Bok3`mP03o`000?n`m_7o/?Ka00ko/?Ka1Ol0000Pooooo`?o00000_n?kLD01Ol0003oPN>g
oh7S]on1hkOo000000;oL]VY0_l0000Xooooo`00<?ooool3o`000003o`1?_?l0003o05_800Co05_8
00?o0000o`1Xe?l0J=@01Ol0J=@00ol0003o0gGNo`=egP08o`=egP03o`000?lJPnSo6X?X00[o6X?X
00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg
00?o0000ofF^nOmU[_T03?mU[_T2o`0000SoJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7l
oh?1o006oh?1o003o`000?n9a_coRLKl01GoRLKl00?o0000oi7=o?nAcO`01onAcO`;olco00;oo`2I
3Oo<o`000onIdoco0000oikIo00:oikIo003o`000?nUgo_oYMok01SoYMok00?o0000oj_Wn_n[ioX0
1?n[ioX00ol0003o[>[iojcZn@0?ojcZn@03o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`m_40
3_n`m_400ol0003o[_SYojkhj@03ojkhj@Ko00004oooool7o`0000?oSng50_l00002oh7S]`;o0000
0_mbfJT00ol0003oooooooooo`0Xooooo`00<_ooool5o`0000Co05_80_l00006o`1Xe0;o00002Ol3
MMh00ol0003o6X?XoaZ3j00:oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@04?m4
Vo@00ol0003oEZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki00SoIJki0ol0000;ofVanP03o`000?mh
^__oN;[k01[oN;[k00?o0000oh?1o?n3`O`00on3`O`2o`0001WoRLKl00?o0000oi7=o?nAcO`01onA
cO`9olco00;oo`2I3Oo<o`03oiWCo0;o00001onNfO`2o`0001[oYMok00?o0000oj_Wn_n[ioX01_n[
ioX2o`0000ko[>[i00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n^
n>Wo[_SY00[o[_SY4ol00003oicdd`03o`000?n?kLGoSng500?oSng500Go0000oh7S]on1hkOoPN>g
o`000003og;IZBcooooo000cooooo`Go00001Ol0FlP00ol0003o06SDo`1Xe005o`1Xe003o`000?l3
MMko0gGN00Oo0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4
VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@05ofF^n@;o00003omY
/OX00ol0003oN;[kogRjn`0JogRjn`05o`000?n3`OcoPl7loh?1o?l000007?n9a_`00ol0003oTLgl
oi7=o006oi7=o0;oo`2I1Oo<o`04ool0V@goc?l01OnIdo`00ol0003oW]WloikIo003oikIo003o`00
0?nUgo_oYMok01WoYMok00?o0000oj_Wn_n[ioX02On[ioX2o`0000_o[>[i00?o0000ok3`m_n`l?H0
4_n`l?H00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o0000ojOhgonWn=l0
2?nWn=l00ol0003oW?CCoicdd`07oicdd`03o`000?n?kLGoSng500?oSng500Ko0000oh7S]on1hkOo
PN>go`000?mbfJT2o`0002gooooo000eooooo`Co00001Ol0FlP00ol0003o06SDo`1Xe005o`1Xe003
o`000?l3MMko0gGN00Oo0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03
o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@02ofF^n@;o
00004_mY/OX00ol0003oN;[kogRjn`0JogRjn`03o`000?n3`Oco000001koRLKl00?o0000oi7=o?nA
cO`01_nAcO`9ool0V@goc?l01onIdo`01Ol0003oW]WloikIo?nNfOco000001_oYMok00?o0000oj_W
n_n[ioX03?n[ioX00ol0003o[>[iojcZn@07ojcZn@03o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3f
lOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000oicd
donLm=<01_nLm=<2o`0000CoSng50_l00002oh7S]`Co0000;oooool003Kooooo1Ol00004o`1Kb003
o`000?l0J=Co06SD00Go06SD0_l00008o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?kol`
Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00Co0000ofF^nOl0
003o00005OmY/OX00ol0003oN;[kogRjn`0IogRjn`?o00007on9a_`00ol0003oTLgloi7=o003oi7=
o0;o00000_nIdo`5ool0V@goc?l02_nIdo`00ol0003oW]Wlo`00000KojGOn`03o`000?n[io[oZnOj
00koZnOj0_l00006ojcZn@03o`000?n`l?Ko/?3f017o/?3f0_l0000@ok3fl@03o`000?n^n>Wo[_SY
00_o[_SY00?o0000ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`06oicdd`03o`000?n?kLGoSng5
00?oSng500Co0000oh7S]on1hkOoPN>g1?l0000`ooooo`00>?ooool2o`000004o`15/?l0003o0000
o`0000;o05_80_l00007o`1Xe003o`000?l3MMko0gGN00Ko0gGN00?o0000oaZ3j?lJPnP02_lJPnP0
0ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04_mFYOL3
o`0001OoJK7j00?o0000ogRjnomh^_/05omh^_/01Ol0003oO[kkogjnnomn___o000001ooRLKl00Go
0000oi7=o?nAcOcoTLglo`000006oiWCo13oc?l02_nIdo`3o`0001[oYMok00?o0000oj_Wn_n[ioX0
4On[ioX2o`0000?o[>[i00?o0000ok3`m_n`l?H04On`l?H00ol0003o/?Kaok3fl@0>ok3fl@;o0000
3?n^n>T2o`0000[oYoSO00?o0000oicddonLm=<01_nLm=<00ol0003oSng5oho]a@02oho]a@;o0000
0on1hkL3o`0003;ooooo000jooooo`Ko00000_l0FlP00ol0003o06SDo`1Xe005o`1Xe003o`000?l3
MMko0gGN00Ko0gGN0_l0000;oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@04?m4
Vo@00ol0003oEZGgoeJUm`0>oeJUm`?o00000omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh
^__oN;[k01CoN;[k0_l00005ogjnn`03o`000?n9a_coRLKl013oRLKl1Oo<o`08ohW6o003o`000?nA
cOco000000OoVM?l3oo<o`0:oiWCo005o`000?nPfocoX=_loj3Ko?l000006?nUgo/00ol0003oZnOj
oj_WnP0Doj_WnP03o`000?n/j_Wo000001?o/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SY
ojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO0_l00007oicdd`;o00001?n?kLD00ol0003oPN>g
oh7S]`02oh7S]`;o0000=?ooool003_ooooo0_l000000ol0AK3o0000o`1B_P02o`000003o`1Kb?l0
003o06SD00Ko06SD00?o0000o`=eg_l3MMh01ol3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`
Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGgoeJUm`0:oeJUm`?o00001omI
Y_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k017oN;[k0_l00008ogjnn`03o`000?n9
a_coRLKl00goRLKl2Oo<o`06ohW6o0?o00001_nIdo`>olco00_oVM?l00?o0000oj3Ko?nPfo`00onP
fo`2o`0001CoYMok0_l0000Goj_WnP?o00004_n`l?H00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n^
n>Wo[_SY00_o[_SY00?o0000ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`06oicdd`03o`000?n?
kLGoSng500?oSng500?o0000oh7S]on1hkL01?l0000eooooo`00?Oooool4o`000004o`1B__l0003o
0000o`0000Oo06SD0_l00008o`=egP03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl03?l`
Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg00OoEZGg0_l0000;oeVVm`03o`000?mY
/O[oJK7j01GoJK7j00?o0000ogRjnomh^_/03omh^_/00ol0003oO[kkogjnn`09ogjnn`03o`000?n9
a_coRLKl00_oRLKl2oo<o`04ohW6o005o`000?nAc?coTLcloi7<o?l000001OnIdo`=olco00_oVM?l
00?o0000oj3Ko?nPfo`01_nPfo`00ol0003oYMokojGOn`0@ojGOn`03o`000?n[io[oZnOj01KoZnOj
00Co0000ojo_mon_koOo[nog0ol0000>ok3`mP03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojkhjOn^
n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`03o`000?nLm=?oW?CC00KoW?CC00?o0000oho]aOn?
kLD00on?kLD00ol0003oPN>go`000003o`0003Oooooo000oooooo`03o`000?l0AK3o000000?o05:n
0ol00006o`1Xe003o`000?l3MMko0gGN00Ko0gGN00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<8o_
oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL00omFYOL3o`0000koFJKg
00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[kogRjn`0<ogRjn`;o00003Omn__/00ol0003oRLKl
ohW6o00:ohW6o0_oc?l00on9a_`00ol0003oTLcloi7<o003oi7<o003o`000?nIdocoVM?l00;oVM?l
3Oo<o`0:oiWCo003o`000?nPfocoX=_l00SoX=_l0_l0000?ojGOn`03o`000?n[io[oZnOj01KoZnOj
00?o0000ojo_mon_koL01On_koL2o`0000_o/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SY
ojkhj@0:ojkhj@;o00002_nWn=l00ol0003oW?CCoicdd`05oicdd`;o00001On?kLD5o`0003Wooooo
0010ooooo`Co00000ol0D[h5o`0000?o06SD00?o0000o`=eg_l3MMh01_l3MMh00ol0003o6X?XoaZ3
j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGgo`00
0002o`0001;oFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[kogRjn`09ogRjn`;o00004?mn
__/00ol0003oRLKlohW6o008ohW6o0goc?l00_l00007oi7<o004o`000?nIdocoVM?loiWCo0goc?l0
2?nIdo`2o`0000goX=_l00?o0000ojGOnonUgo/02onUgo/00ol0003oZnOjoj_WnP0Foj_WnP03o`00
0?n_koOo[nog00So[nog0_l00008ok3`mP03o`000?n`m_7o/?Ka00go/?Ka0_l0000<ojkhj@03o`00
0?nWn=ooYoSO00WoYoSO00?o0000oicddonLm=<01OnLm=<00ol0003oSng5oho]a@04oho]a@?o0000
00?oILnLo`000?ooool0>Oooool004;ooooo0ol00003o`1B_P04o`000?l0H<co063<o`1Pc0Go0000
2?l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@0
3_m4Vo@4o`0001GoFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[kogRjn`07ogRjn`03o`00
0?mn___oO[kk017oO[kk00?o0000ohW6o?n9a_`01on9a_`=olco00[oTLcl00?o0000oiWCo?nIdo`0
3Oo<o`07oiWCo003o`000?nPfocoX=_l00koX=_l00?o0000ojGOnonUgo/02OnUgo/00ol0003oZnOj
oj_WnP0Foj_WnP03o`000?n_koOo[nog00_o[nog0ol00004ok3`mP03o`000?n`m_7o/?Ka00go/?Ka
00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`09ojOhg`03o`000?nLm=?oW?CC00GoW?CC
00?o0000oho]aOn?kLD00_n?kLD2o`000004ogGKZol0003oILnLo`0003cooooo0014ooooo`?o0000
0_l0D[h2o`0000Go063<1?l00006o`=egP03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl0
3?l`Snl00ol0003oA9_dodBKm009odBKm0Co00001?m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`00
0?mY/O[oJK7j01GoJK7j00?o0000ogRjnomh^_/01?mh^_/2o`0001GoO[kk0_l00007ohW6o0goc?l0
2onAc?`2o`000003oiWCo?o<o`3oc?l000Woc?l01onIdo`00ol0003oX=_loj3Ko00@oj3Ko0;o0000
2?nUgo/00ol0003oZnOjoj_WnP0Foj_WnP03o`000?n_koOo[nog00oo[nog0_l000000on`l?Ko0000
ok3fl@0>ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o0000ojOhgonWn=l02?nWn=l2o`0000KoW?CC
0_l00002oho]a@?o000000CoMM^[o`000?l0003oILnL?_ooool004Gooooo0ol00003o`1B_P03o`00
0?l0H<co063<00Go063<1Ol00003o`=egP03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl0
3?l`Snl00ol0003oA9_dodBKm005odBKm0?o00002Om4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`00
0?mY/O[oJK7j01GoJK7j00Co0000ogRjnomh^__oN;[k0_l0000Iogjnn`03o`000?n9a_coRLKl00Co
RLKl3Oo<o`0=oi7<o003o`000?o<o`3oc?l000Woc?l01_nIdo`00ol0003oX=_loj3Ko00Coj3Ko003
o`000?nUgo_oYMok00CoYMok00?o0000oj_Wn_n[ioX05On[ioX2o`0001?o[nog1?l0000=ok3fl@03
o`000?n^n>Wo[_SY00[o[_SY0_l0000:ojOhg`03o`000?nLm=?oW?CC00GoW?CC00?o0000oho]aOl0
00002?l0000oooooo`00Aoooool3o`0000;o05:n0_l00006o`1Pc004o`000?l0Km[o06oJo`1_fPGo
00002olJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d00Co00003Om4Vo@00ol0003o
FJKgoeVVm`0CoeVVm`03o`000?mY/O[oJK7j01GoJK7j00?o0000ogRjnol000007?mn__/00ol0003o
RLKlohW6o003ohW6o0goc?l03_nAc?`00ol0003oc?l0olco0007olco00KoVM?l00?o0000oj3Ko?nP
fo`05OnPfo`2o`0000?oYMok00?o0000oj_Wn_n[ioX05On[ioX00ol0003o[nogojo_m`0Bojo_m`03
o`000?n`m_7o/?Ka00;o/?Ka1Ol00007ok3fl@03o`000?n^n>Wo[_SY00[o[_SY00?o0000ojOhgonW
n=l02OnWn=l00ol0003oW?CCoicdd`06oicdd`;o00000_n6ik/00ol0003oMM^[o`000002o`00047o
oooo0019ooooo`;o00000ol0D[h00ol0003o063<o`1Pc004o`1Pc0;o00001Ol0KmX9o`0000Co6X?X
00?o0000oc2?kol`Snl01Ol`Snl9o`0001;oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP0DofVanP?o00007Omn__/00ol0003oRLKlohW6o003ohW6o0_oc?l04?nAc?`00ol0003oVM?l
olco0004olco00OoVM?l00?o0000oj3Ko?nPfo`06?nPfo`00ol0003oYMoko`00000Goj_WnP03o`00
0?n_koOo[nog01;o[nog00?o0000ok3flOn`m_402?n`m_44o`0000;o/?Ka00?o0000ojkhjOn^n>T0
2_n^n>T00ol0003oYoSOojOhg`09ojOhg`03o`000?nLm=?oW?CC00?oW?CC0ol00003ohKW^`Go0000
@oooool004[ooooo0ol00002o`1B_P03o`000?l0H<co063<00Go063<00?o0000o`1_f_l0KmX01Ol0
KmX00ol0003o4gkUoa=ni@03oa=ni@co00002Ol/SNh00ol0003oA9_dodBKm00@odBKm003o`000?mI
Y_OoFJKg01?oFJKg00?o0000ofVan_mY/OX04OmY/OX2o`0000?oKkCj00?o0000ogjnnomn__/06omn
__/00ol0003oRLKlohW6o002ohW6o0_oc?l04OnAc?`2o`0000WoVM?l0_l0000Koj3Ko0?o00005_n[
ioX00ol0003o[nogojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00go/?Ka2?l00006ojkhj@03o`000?nW
n=ooYoSO00WoYoSO00?o0000oicddol000001Ol00004ohKW^`04o`000?mefj_o0000o`0004Gooooo
001<ooooo`?o000000?o05:no`000?l000001_l0H<`00ol0003o06oJo`1_fP05o`1_fP03o`000?lC
O^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003oA9_dodBKm00@odBKm003o`000?mI
Y_OoFJKg01?oFJKg00?o0000ofVan_mY/OX03_mY/OX2o`0000KoKkCj00?o0000ogjnnomn__/06omn
__/00ol0003oRLKlohW6o002ohW6o0Woc?l05?nAc?`5olco00?oVM?l00?o0000oj3Ko?nPfo`06_nP
fo`01?l0003oZ>CkojSTnonXi?/2o`0001?oZnOj00?o0000ojo_mon_koL04_n_koL00ol0003o/?Ka
ok3fl@0=ok3fl@03o`000?n]nNSo[OWX00Ko[OWX5?l00004oiKac004o`000?n6ik_oQ^NkohKW^`;o
000000?oMM^[o`000?ooool0A_ooool004kooooo0ol000000ol0D[ko0000o`1Pc005o`1Pc003o`00
0?l0Km[o06oJ00Go06oJ00?o0000oa=niOlCO^D02OlCO^D00ol0003o;8g^obb=kP0<obb=kP03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVanP0;ofVanP;o0000
2Om_]?X00ol0003oO[kkogjnn`0Kogjnn`06o`000?n9a_coRLKlohW6o?l0003oTLcl1Oo<o`0Doi7<
o0Woc?l000?o0000oj3Ko?nPfo`06_nPfo`00ol0003oZ>CkojSTn`04ojSTn`;o00003on[ioX2o`00
01Co[nog00?o0000ok3flOn`m_403On`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK
00WoY?OK00?o0000oiKac?nFlL`01?nFlL`2o`0000?oQ^Nk0ol00019ooooo`00Coooool6o`0000Go
063<0_l00006o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003o
A9_dodBKm00@odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY/OX02?mY/OX2o`0000co
KkCj00?o0000ogjnnomn__/06omn__/00ol0003oRLKlo`00000Joi7<o0_oc?l06onPfo`00ol0003o
Z>CkojSTn`07ojSTn`;o00003?n[ioX00ol0003o[nogojo_m`0Bojo_m`;o00003on`m_400ol0003o
[OWXojgij00:ojgij003o`000?nTmm_oY?OK00WoY?OK00?o0000oiKac?nFlL`01?nFlL`00ol0003o
Q^NkohKW^`02ohKW^`;o0000Boooool0057ooooo1Ol00006o`1Pc003o`000?l0Km[o06oJ00Co06oJ
0_l0000:oa=ni@03o`000?l/SNko;8g^00co;8g^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKg
oeVVm`0CoeVVm`03o`000?mY/O[oJK7j00GoJK7j0_l0000?ofndnP03o`000?mn___oO[kk01[oO[kk
0ol0000Joi7<o0_oc?l06_nPfo`00ol0003oZ>CkojSTn`0:ojSTn`03o`000?n[io[oZnOj00SoZnOj
00?o0000ojo_mon_koL04_n_koL00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n]nNSo[OWX00[o[OWX
00?o0000ojCgfonTmm/02OnTmm/00ol0003oU_7<oiKac003oiKac0;o00000on6ik/3o`0004cooooo
001Cooooo`Co00001_l0H<`00ol0003o06oJo`1_fP05o`1_fP03o`000?lCO^Go4gkU00So4gkU0_l0
000=obb=kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVa
nP02ofVanP;o00004_m_]?X00ol0003oO[kkogjnn`0Hogjnn`05o`000?n5`ocoQL?lohG3o?l00000
6?nAc?`=olco01OoX=_l0_l0000>ojSTn`;o00001on[ioX00ol0003o[nogojo_m`0Bojo_m`03o`00
0?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`;o0000
1OnFlL`00ol0003oQ^NkohKW^`02ohKW^`;o0000C_ooool005Cooooo0_l000001?l0A[3o0000o`00
0?l00004o`1Pc0;o00001_l0KmX00ol0003o4gkUoa=ni@09oa=ni@03o`000?l/SNko;8g^00_o;8g^
00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`04o`000?mY/O[o0000o`0001Go
KkCj00?o0000ogjnnomn__/05Omn__/2o`0000GoQL?l00?o0000oi7<o?nAc?`05OnAc?`=olco01Ko
X=_l00?o0000ojSTnonXi?/04?nXi?/2o`0000CoZnOj00?o0000ojo_mon_koL04_n_koL00ol0003o
/?Kaok3fl@0=ok3fl@;o00002on]nNP2o`0000[oY?OK00?o0000oiKac?nFlL`01?nFlL`00ol0003o
Q^NkohKW^`02ohKW^`;o0000Coooool005Kooooo0_l000000ol0A[3o0000o`000002o`0000?o063<
00?o0000o`1_f_l0KmX01?l0KmX00ol0003o4gkUoa=ni@09oa=ni@03o`000?l/SNko;8g^00_o;8g^
0_l0000AodBKm003o`000?mIY_OoFJKg01;oFJKg0_l0000HofndnP03o`000?mn___oO[kk01?oO[kk
00?o0000ohG3o?n5`o`01_n5`o`00ol0003oTLcloi7<o00Doi7<o0goc?l05OnPfo`00ol0003oZ>Ck
ojSTn`0CojSTn`;o000000?oZnOjo`000?n_koL04on_koL00ol0003o/?Kaok3fl@0=ok3fl@03o`00
0?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/02OnTmm/00ol0003oU_7<oiKac003oiKac0;o0000
1?n6ik/00ol0003oooooooooo`1?ooooo`00F?ooool01Ol0003o04J`o`000?l0003o05G100?o0000
00?o063<o`000?l0KmX01Ol0KmX00ol0003o4gkUoa=ni@09oa=ni@03o`000?l/SNko;8g^00co;8g^
00?o0000odBKm?m4Vo@03om4Vo@00ol0003oFJKgoeVVm`0>oeVVm`?o00000_mLZ?P00ol0003oKkCj
ofndnP0FofndnP03o`000?mn___oO[kk013oO[kk0_l0000:ohG3o003o`000?nAc?coTLcl01?oTLcl
3Oo<o`000ol0003oX=_loj3Ko00Aoj3Ko003o`000?nXi?_oZ>Ck01GoZ>Ck0ol0000Bojo_m`;o0000
3on`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK0_l00005oiKac004o`00
0?n6ik_oQ^NkohKW^`;o0000Doooool005Wooooo0_l000000ol0A[3o0000o`1E`@02o`1E`@?o0000
1_l0KmX2o`0000[o4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003oA9_dodBKm00?odBKm003o`00
0?mIY_OoFJKg00[oFJKg0ol00006oebXn003o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/0
3_mn__/00ol0003oQL?lohG3o00;ohG3o003o`000?nAc?coTLcl01;oTLcl3Oo<o`000onIe?co0000
o`00000@oj3Ko003o`000?nXi?_oZ>Ck01GoZ>Ck00Co0000ojk]n?n^kOSo[^gh0ol0000>ojo_m`03
o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`03
o`000?nFlLcoU_7<00?oU_7<0_l000000on6ik_o0000o`000002o`0005Cooooo001Kooooo`03o`00
0?l0A[3o000000Go05G10ol00005o`1_fP03o`000?lCO^Go4gkU00So4gkU00?o0000obb=k_l/SNh0
3?l/SNh00ol0003oA9_dodBKm00?odBKm003o`000?mIY_OoFJKg00OoFJKg0_l0000:oebXn003o`00
0?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/02omn__/2o`0000ooQL?l00?o0000oi7<o?nAc?`0
4_nAc?`;olco00CoVMCl00?o0000oj3Ko?nPfo`03?nPfo`00ol0003oZ>CkojSTn`0EojSTn`03o`00
0?n^kOSo[^gh00Go[^gh0_l0000;ojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP0
2_n]nNP00ol0003oY?OKojCgf`08ojCgf`03o`000?nFlLcoU_7<00CoU_7<00?oQ^Nko`000?l00000
0_l0001Fooooo`00G?ooool4o`0000Go05G11?l00003o`1_fP03o`000?lCO^Go4gkU00So4gkU0_l0
000=obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmomIY_L00omIY_L3o`0000goG:Sh00?o
0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`09ogjnn`03o`000?n5`ocoQL?l013oQL?l0_l0
000Aoi7<o003o`000?o<o`3oc?l000Woc?l01OnIe?`00ol0003oX=_loj3Ko009oj3Ko0;o00005onX
i?/00ol0003o[^ghojk]n008ojk]n0;o00002?n_koL00ol0003o/?Kaok3fl@0=ok3fl@;o00003?n]
nNP00ol0003oY?OKojCgf`08ojCgf`03o`000?nFlLcoU_7<00CoU_7<0_l000000omigJko0000o`00
001Gooooo`00G_ooool3o`0000Go05G100?o0000o`1Wd_l0Im800ol000000ol0Km[o0000oa=ni@0:
oa=ni@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@03om4Vo@00ol0003oFJKgo`000002
o`00017oG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`06ogjnn`;o00005On5`o`0
0ol0003oTLcloi7<o00<oi7<o0;o00000_nIe?`9olco00OoVMCl0_l00008oj3Ko003o`000?nXi?_o
Z>Ck01KoZ>Ck00?o0000ojk]n?n^kOP02on^kOP3o`0000Co[nog00?o0000ok3flOn`m_403On`m_40
0ol0003o[OWXojgij00:ojgij0;o00002OnTmm/2o`0000CoU_7<0_l00002ogWM[P;o0000FOooool0
05oooooo1?l00004o`1E`@03o`000?l0Im;o06OB00;o06OB0ol0000;oa=ni@03o`000?l/SNko;8g^
00_o;8g^00?o0000odBKm?m4Vo@03Om4Vo@4o`0001CoG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0
003oO[kkogjnn`04ogjnn`03o`000?n5`ocoQL?l01KoQL?l00?o0000oi7<o?nAc?`02_nAc?`00ol0
003oVMCloiWDo004oiWDo0Goc?l02onIe?`00ol0003oX=_loj3Ko004oj3Ko003o`000?nXi?_oZ>Ck
01KoZ>Ck00?o0000ojk]n?n^kOP03on^kOP2o`000003ojo_mol0003o/?Ka00ko/?Ka00?o0000ojgi
j?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`04o`000?nFlLcoU_7<oiKac0?o00000_migJh3
o`0005[ooooo001Qooooo`?o00001?l0EL400ol0003o06OBo`1WdP04o`1WdPGo00001olCO^D00ol0
003o;8g^obb=kP0;obb=kP03o`000?m4VoCoA9_d00OoA9_d1Ol00004odBKm003o`000?mLZ?SoG:Sh
01;oG:Sh00?o0000ofndn_m_]?X05_m_]?X01?l0003oO[kkogjnnomn__/2o`0001[oQL?l00?o0000
oi7<o?nAc?`02?nAc?`00ol0003oVMCloiWDo00FoiWDo0;o00000onPfo`00ol0003oZ>CkojSTn`0F
ojSTn`03o`000?n^kOSo[^gh017o[^gh1?l0000=ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000
ojCgfonTmm/02?nTmm/00ol0003oU_7<o`000002o`000004ohg[`Ol0003oNMf^ogWM[P;o0000G?oo
ool006?ooooo0_l00004o`1E`@;o00001_l0Im800ol0003o2GWQo`Uih@07o`000003oa=niOl0003o
;8g^00co;8g^00Co0000odBKm?m4VoCoA9_d1Ol0000:odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o
0000ofndn_m_]?X05_m_]?X00ol0003oO[kko`00000MohG3o003o`000?nAc?coTLcl00GoTLcl0_l0
000KoiWDo003o`000?nPfoco000001SoZ>Ck00?o0000ojk]n?n^kOP04On^kOP00ol0003o/?Kaok3f
l@02ok3fl@Go00001on`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK0ol0
0002ohg[`@;o000000?oNMf^o`000?l00000G_ooool006Cooooo0ol00004o`1E`@03o`000?l0Im;o
06OB00Co06OB00?o0000o`UihOl9NN401_l9NN4Co`00013oA9_d00?o0000oebXn?mLZ?P04_mLZ?P0
0ol0003oKkCjofndnP0EofndnP?o00007_n5`o`00ol0003oTLcloi7<o003oi7<o003o`000?nIe?co
VMCl01_oVMCl0ol0000FojSTn`;o00004on^kOP00ol0003o/?Kaok3fl@08ok3fl@Co00000_n`m_40
0ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00;oY?OK1ol00004ohg[`@03o`000?migJko
NMf^00;o0000Goooool006Kooooo0_l00004o`1E`@03o`000?l0Im;o06OB00Co06OB0_l0000:o`Ui
h@03o`000?lXRngo:8_]00_o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00BoebX
n003o`000?m_]?[oKkCj01;oKkCj0_l00003ogJhn`03o`000?n5`ocoQL?l01coQL?l00Go0000oi7<
o?nAc?coTLclo`00000MoiWDo004o`000?nSg_coXmkloj?No0;o00004onXi?/00ol0003o[^ghojk]
n00Bojk]n003o`000?n`m_7o/?Ka00go/?Ka5?l00004oioee@03o`000?n=jl7oSN_100;oSN_10_l0
0002ogWM[P03o`000?oooooooooo05oooooo001Wooooo`?o00000ol0EL400ol0003o06OBo`1WdP05
o`1WdP03o`000?l9NN7o2GWQ00So2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?
odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X03om_]?X2o`0000KoM[Sk00?o0000
ohG3o?n5`o`07?n5`o`00ol0003oTLclo`00000MoiWDo003o`000?nSg_coXmkl00CoXmkl00?o0000
ojSTnonXi?/03onXi?/00ol0003o[^ghojk]n00Bojk]n003o`000?n`m_7o/?Ka00go/?Ka00?o0000
ojciiOn/nND02_n/nND00ol0003oWoGEoioee@08oioee@03o`000?n=jl7oSN_100;oSN_100Co0000
ogWM[_migJkoNMf^Hoooool006Wooooo0ol00002o`1E`@;o00001_l0Im800ol0003o2GWQo`Uih@08
o`Uih@03o`000?lXRngo:8_]00_o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00B
oebXn003o`000?m_]?[oKkCj00coKkCj0_l00009ogJhn`03o`000?n5`ocoQL?l01_oQL?l0ol0000L
oiWDo003o`000?nSg_coXmkl00KoXmkl0_l0000>ojSTn`03o`000?n^kOSo[^gh017o[^gh0_l0000?
ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnOmMD01onOmMD2o`0000CoSN_100Co0000
ogWM[_l0003o0000I?ooool006_ooooo0ol00002o`1E`@03o`000?l0Im;o06OB00Co06OB00?o0000
o`UihOl9NN402?l9NN400ol0003o:8_]obR;k@0;obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000
oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP08ofndnP?o00003?mf^?/00ol0003oQL?lohG3o00I
ohG3o005o`000?n?bocoSl_loho;o?l000006_nIe?`00ol0003oXmkloj?No009oj?No0;o00002onX
i?/00ol0003o[^ghojk]n00Aojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/nND02_n/
nND00ol0003oWoGEoioee@07oioee@03o`000?n=jl7oSN_100;oSN_11?l0001Vooooo`00K?ooool4
o`000003o`1E`Ol0003o06OB00Go06OB0_l00009o`Uih@03o`000?lXRngo:8_]00_o:8_]00?o0000
odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00BoebXn003o`000?m_]?[oKkCj00GoKkCj0_l0000@
ogJhn`03o`000?n5`ocoQL?l01KoQL?l0_l00005oho;o003o`000?nIe?coVMCl01GoVMCl0_l0000>
oj?No003o`000?nXi?_oZ>Ck00OoZ>Ck00?o0000ojk]n?n^kOP04On^kOP00ol0003o/?Kaok3fl@0>
ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnOmMD01onOmMD00ol0003oSN_1ohg[`@02
ohg[`@?o0000J?ooool006kooooo1Ol00007o`1WdP03o`000?l9NN7o2GWQ00Oo2GWQ00?o0000obR;
kOlXRnd02olXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofnd
n_m_]?X00_m_]?X2o`0001?oM[Sk00?o0000ohG3o?n5`o`05?n5`o`00ol0003oSl_loho;o006oho;
o0;o00005?nIe?`00ol0003oXmkloj?No00?oj?No0;o00001_nXi?/00ol0003o[^ghojk]n00Aojk]
n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/nND02On/nND2o`0000WoWoGE00Co0000ohg[
`On=jl7oSN_11?l0001Yooooo`00L?ooool4o`0000Oo06OB00?o0000o`UihOl9NN401ol9NN42o`00
00co:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00BoebXn004o`000?m_]?[o0000
o`0001KoM[Sk0_l0000BohG3o0;o00002on?bo`00ol0003oVMCloiWDo00@oiWDo003o`000?nSg_co
Xmkl01;oXmkl0_l00003ojSTn`03o`000?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_403_n`m_40
0ol0003o[?WUojcii@09ojcii@03o`000?nOmMGoWoGE00OoWoGE0_l00004ohg[`@;o0000Joooool0
077ooooo0_l000001?l0Ak7o0000o`000?l00005o`1WdP;o00002Ol9NN400ol0003o:8_]obR;k@0:
obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P04OmLZ?P3o`0001WoM[Sk00?o0000
ohG3o?n5`o`03_n5`o`00ol0003oSl_loho;o00<oho;o003o`000?nIe?coVMCl00koVMCl00?o0000
oj?No?nSg_`05OnSg_`00ol0003oZ>Cko`00000Cojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000
ojciiOn/nND02On/nND00ol0003oWoGEoioee@07oioee@03o`000?n=jl7oSN_100?oSN_100?o0000
ooooooooool0Joooool007?ooooo0_l000000ol0Ak7o0000o`000002o`0000Co06OB00?o0000o`Ui
hOl9NN401ol9NN400ol0003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebX
n?mLZ?P03OmLZ?P3o`0000?oHJ_h00?o0000ogJhnomf^?/05omf^?/00ol0003oQL?lohG3o00;ohG3
o0;o00004?n?bo`2o`0000goVMCl00?o0000oj?No?nSg_`05_nSg_`3o`00017o[^gh0_l0000?ok3f
l@;o00002on/nND00ol0003oWoGEoioee@07oioee@04o`000?n=jl7oSN_1ohg[`@?o0000K_ooool0
07Gooooo1?l000001?l0FlKo0000o`000?l00002o`1WdP03o`000?l9NN7o2GWQ00Oo2GWQ00?o0000
obR;kOlXRnd02_lXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh00[oG:Sh0_l00007
of6[n003o`000?mf^?_oM[Sk01OoM[Sk00?o0000ohG3o?n5`o`02On5`o`00ol0003oSl_loho;o00B
oho;o003o`000?nIe?coVMCl00SoVMCl0_l0000Hoj?No004o`000?n/joWo[>_iojc[n@?o00003On^
kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnOmMD01_nO
mMD2o`0000;oSN_10ol0001`ooooo`00M_ooool2o`000003o`17/Ol0003o05_600;o05_61?l00009
o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn006
oebXn0?o00002_mQZoP00ol0003oM[SkogJhn`0GogJhn`03o`000?n5`ocoQL?l00KoQL?l0_l0000F
oho;o003o`000?nIe?coVMCl00KoVMCl00?o0000oj?No?nSg_`05onSg_`00ol0003o[>_iojc[n@05
ojc[n@?o00002On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00Wo[?WU0_l00008
oioee@03o`000?n=jl7o000000?o0000L_ooool007Sooooo1?l00004o`1KaPCo00001ol9NN400ol0
003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P00omLZ?P2o`00
00koHJ_h00?o0000ogJhnomf^?/05omf^?/00ol0003oQL?lohG3o004ohG3o003o`000?n?bocoSl_l
01OoSl_l0_l00005oiWDo003o`000?nSg_coXmkl01OoXmkl00?o0000ojc[nOn/joT02On/joT3o`00
00Go[^gh00?o0000ok3flOn`m_403_n`m_400ol0003o[?WUojcii@09ojcii@03o`000?nOmMGoWoGE
00OoWoGE0ol000000omnhK7o0000o`00001cooooo`00N_ooool3o`0000Ko05_61_l00003o`Uih@03
o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:Sho`000002o`00017o
HJ_h00?o0000ogJhnomf^?/05omf^?/01?l0003oQL?lohG3o?n5`o`2o`0001coSl_l00Go0000oiWD
o?nIe?coVMClo`00000Ioj?No003o`000?n/joWo[>_i00go[>_i0ol000000on^kOSo0000ok3fl@0?
ok3fl@03o`000?n/nNGo[?WU00Wo[?WU00?o0000oioeeOnOmMD01onOmMD2o`000003ogkQ/Ol0003o
000007Gooooo001looooo`;o00001_l0FlH00ol0003o077Jo`1afP02o`1afPGo00003?lXRnd00ol0
003oA9_dodBKm00;odBKm0Go00005OmQZoP00ol0003oM[SkogJhn`0GogJhn`03o`000?n5`oco0000
01ooSl_l00?o0000oiWDo?l000006?nSg_`2o`0001;o[>_i1?l0000>ok3fl@03o`000?n/nNGo[?WU
00Wo[?WU00?o0000oioeeOnOmMD01?nOmMD4o`000003ogkQ/Ol0003o000007Oooooo001mooooo`?o
00001Ol0FlH00ol0003o077Jo`1afP05o`1afPWo00001OlXRnd00ol0003oA9_dodBKm002odBKm0So
00001Om4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk01KoM[Sk0ol0000Ooho;o0?o
00005onSg_`00ol0003o[>_iojc[n@0Aojc[n@03o`000?n`mO7o/?Ga00;o/?Ga1Ol00008ok3fl@03
o`000?n/nNGo[?WU00Wo[?WU00?o0000oioeeOl000001Ol000001?nGlL[o0000ogkQ/OmnhK42o`00
07Sooooo001oooooo`;o00001Ol0FlH2o`0000So077J00?o0000ob67j_lQQnX00olQQnX:o`0000ko
A9_d00?o0000of6[n?mQZoP04omQZoP00ol0003oM[SkogJhn`0CogJhn`;o00000omo__/00ol0003o
Sl_loho;o00Koho;o004o`000?nKe_coVmKloi_Fo0;o00005?nSg_`00ol0003o[>_iojc[n@0Aojc[
n@03o`000?n`mO7o/?Ga00So/?Ga1Ol00002ok3fl@03o`000?n/nNGo[?WU00?o[?WU2Ol00005oiOa
bP;o000000?oO^6ao`000?l00000N_ooool0087ooooo0_l00005o`1KaP03o`000?l0LM[o077J00Ko
077J00?o0000ob67j_lQQnX02_lQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?o
HJ_h00?o0000ogJhnomf^?/04?mf^?/2o`0000KoOkkk00?o0000oho;o?n?bo`06On?bo`00ol0003o
VmKloi_Fo004oi_Fo003o`000?nSg_coXmkl013oXmkl00?o0000ojc[nOn/joT04On/joT00ol0003o
/?Gaok3el@0>ok3el@So00001?nYnN400ol0003oUo7:oiOabP06oiOabP04o`000?mnhK7oO^6ao`00
07cooooo0022ooooo`;o00001Ol0FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o8HOZ00[o
8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00go
M[Sk0_l00009ognnn`03o`000?n?bocoSl_l01KoSl_l0_l00008oi_Fo0;o00003onSg_`00ol0003o
[>_iojc[n@0Aojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003o
Uo7:oiOabP05oiOabP;o00000_mnhK400ol0003oooooooooo`1kooooo`00Q?ooool2o`0000Co05_6
00?o0000o`1af_l0LMX01_l0LMX00ol0003o8HOZob67jP0:ob67jP03o`000?m4VoCoA9_d00koA9_d
00?o0000of6[n?mQZoP04omQZoP00ol0003oM[SkogJhn`0:ogJhn`;o00003?mo__/2o`0001GoSl_l
00?o0000oi_Fo?nKe_`02_nKe_`2o`0000_oXmkl0_l0000Cojc[n@03o`000?n`mO7o/?Ga00ko/?Ga
00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP05oiOabP04o`000?mnhK7oO^6aogkQ/Goo
oooo0026ooooo`;o00000ol0FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o8HOZ00[o8HOZ
00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00SoM[Sk
00?o0000ognnnomo__/03_mo__/00ol0003oSl_loho;o00@oho;o0;o00003onKe_`00ol0003oXmkl
oj?No007oj?No003o`000?n/joWo[>_i01;o[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQ
ojWih@09ojWih@03o`000?nGlL[oUo7:00CoUo7:0_l000000omnhK7o0000o`000020ooooo`00Qooo
ool3o`0000;o05_60_l00007o`1afP03o`000?lQQn[o8HOZ00[o8HOZ00?o0000odBKm?m4Vo@03_m4
Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00GoM[Sk0_l0000Bognnn`03o`000?n?
bocoSl_l00koSl_l00?o0000oi_Fo?nKe_`04?nKe_`2o`0000KoXmkl00?o0000ojc[nOn/joT04_n/
joT00ol0003o/?Gaok3el@0>ok3el@03o`000?nYnN7oZOWQ00SoZOWQ0_l00006oiOabP04o`000?mn
hK7o0000o`0008;ooooo0029ooooo`Co000000?o05_6o`000?l0LMX01_l0LMX2o`0000_o8HOZ00?o
0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00;oM[Sk0_l0
000Eognnn`03o`000?n?bocoSl_l00coSl_l00?o0000oi_Fo?nKe_`04onKe_`2o`0000?oXmkl00?o
0000ojc[nOn/joT04On/joT2o`0000oo/?Ga0_l0000:ojWih@03o`000?nGlL[oUo7:00CoUo7:1?l0
0024ooooo`00Roooool00ol0003o04Vbo`000002o`0000So077J00?o0000ob67j_lQQnX02OlQQnX0
0ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00Co0000ogJhnol0003o00006?mo
__/00ol0003oSl_loho;o009oho;o0;o00006?nKe_`00ol0003oXmklo`00000Cojc[n@03o`000?n`
mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP04oiOabPCo0000QOoo
ool008cooooo0_l000000ol0BK;o0000o`000008o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000
odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Bof6[n0?o00006_mo__/2o`0000SoSl_l00?o0000
oi_Fo?nKe_`06?nKe_`3o`0001;o[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQojWih@09
ojWih@03o`000?nGlL[oUo7:00?oUo7:1?l00027ooooo`00S_ooool00ol0003o04Vbo`19/P02o`00
00Oo077J00?o0000ob67j_lQQnX02OlQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h
00koHJ_h0ol00003ofN_n@03o`000?mo___oOkkk01WoOkkk00?o0000oho;o?n?bo`00on?bo`2o`00
01[oVmKl00Co0000ojSVnonXi__oZ>Kk0ol0000>ojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000
ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP03oiOabP?o0000ROooool008oooooo0_l00002o`19
/P?o00001Ol0LMX00ol0003o8HOZob67jP09ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000of6[
n?mQZoP02_mQZoP3o`0000OoIjoi00?o0000ognnnomo__/06Omo__/01Ol0003oSl_loho;o?n?boco
000001_oVmKl00?o0000ojSVnonXi_/01OnXi_/2o`0000_o[>_i00?o0000ok3elOn`mO403_n`mO40
0ol0003oZOWQojWih@08ojWih@;o00001?nGlLX4o`0008[ooooo002Aooooo`;o000000?o04Vbo`00
0?l0I<h00ol00003o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0
003oHJ_hof6[n007of6[n0;o00002omW[oT00ol0003oOkkkognnn`0Iognnn`03o`000?n?boco0000
01_oVmKl00?o0000ojSVnonXi_/02?nXi_/2o`0000So[>_i00?o0000ok3elOn`mO403On`mO42o`00
00[oZOWQ00Co0000oiOab_nGlL[oUo7:1Ol0002<ooooo`00Toooool01?l0003o04Vbo`000?l00002
o`1TcP?o000000?o077Jo`000?lQQnX02_lQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSo
HJ_h00?oHJ_h0ol0000>ofN_n@03o`000?mo___oOkkk01SoOkkk0ol0000Joi_Fo003o`000?nXi__o
Z>Kk00_oZ>Kk0ol00004ojc[n@03o`000?n`mO7o/?Ga00go/?Ga00?o0000ojWihOnYnN402OnYnN40
0ol0003oUo7:oiOabP05o`0008kooooo002Dooooo`;o000000?o04Vbo`000?l0I<h00ol0I<h3o`00
00_o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_ho`000002o`0001;oIjoi00?o0000ognn
nomo__/05Omo__/2o`0000?oS<Wl00?o0000oi_Fo?nKe_`05OnKe_`2o`00017oZ>Kk0_l000000on/
joWo0000ok3el@0>ok3el@03o`000?nYnN7oZOWQ00WoZOWQ00So0000oiOab_l0003o0000ohSW^?l0
003oIlnJo`0008oooooo002Fooooo`03o`000?l0BK;o000000Ko06C>1Ol00007ob67jP03o`000?m4
VoCoA9_d00[oA9_d1_l0000EofN_n@03o`000?mo___oOkkk01?oOkkk00?o0000ohc9o?n<bO`01?n<
bO`2o`0001CoVmKl00?o0000ojSVnonXi_/04_nXi_/6o`0000_o/?Ga00?o0000ojWihOnYnN402OnY
nN43o`000004ohSW^?l0003o0000o`00097ooooo002Gooooo`Co00001_l0I<h00ol0003o5H;VoaF2
iP07o`000003ob67j_l0003oA9_d00?oA9_d1ol00006odBKm003o`000?mW[oWoIjoi01?oIjoi0_l0
000Aognnn`;o00002On<bO`2o`00017oVmKl00?o0000ojSVnonXi_/04_nXi_/00ol0003o[oGaojoe
l@04ojoel@Oo00000on`mO400ol0003oZOWQojWih@03ojWih@Oo00000_n8ikP3o`0009?ooooo002I
ooooo`?o00001_l0I<h00ol0003o5H;VoaF2iP06oaF2iPKo00003_m4Vo@00ol0003oIjoiofN_n@0D
ofN_n@03o`000?mo___oOkkk00coOkkk0_l0000=ohc9o003o`000?nKe_coVmKl00goVmKl00?o0000
ojSVnonXi_/04_nXi_/00ol0003o[oGaojoel@0<ojoel@Wo00001?nUmmT01?l0003oR>NhohSW^?n8
ikP2o`0009Gooooo002Kooooo`;o00001_l0I<h00ol0003o5H;VoaF2iP09oaF2iP03o`000?m4VoCo
A9_d00koA9_d00?o0000ofN_nOmW[oT05?mW[oT00ol0003oOkkkognnn`0:ognnn`03o`000?n<bOco
S<Wl00koS<Wl0_l0000;oi_Fo0;o00005?nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWo
YOOI00WoYOOI00?o0000ohSW^?n8ikP00ol0002Fooooo`00W?ooool3o`0000Go06C>0_l0000:oaF2
iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW[oT05?mW[oT00ol0003oOkkkognnn`07ognn
n`;o00004on<bO`00ol0003oVmKloi_Fo007oi_Fo003o`000?nXi__oZ>Kk01?oZ>Kk00?o0000ojoe
lOn_mO403On_mO400ol0003oYOOIojGgf@08ojGgf@;o00000_n8ikP2o`0009Sooooo002Nooooo`;o
00001_l0I<h00ol0003o5H;VoaF2iP08oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW
[oT05?mW[oT00ol0003oOkkkognnn`04ognnn`;o00005_n<bO`2o`0000KoVmKl00?o0000ojSVnonX
i_/04onXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI00Go0000ohSW^?n8
ikSoR>Nho`00002Jooooo`00X?ooool00ol0003o06C>o`1TcP04o`1TcP03o`000?lEP^Ko5H;V00So
5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@0DofN_n@03o`000?mo___oOkkk00;o
Okkk00?o0000ohc9o?n<bO`06?n<bO`2o`0000?oVmKl00?o0000ojSVnonXi_/04onXi_/00ol0003o
[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI00Go0000ohSW^?n8ikSoR>Nho`00002Koooo
o`00XOooool2o`0000Go06C>00?o0000oaF2i_lEP^H02?lEP^H00ol0003oA9_dodBKm00>odBKm0;o
00005OmW[oT01?l0003oOkkko`000?l0000Mohc9o003o`000?nKe_co000001CoZ>Kk0_l0000?ojoe
l@03o`000?nUmmWoYOOI00OoYOOI0_l000000on8ikSo0000o`00002Mooooo`00Xoooool3o`0000?o
06C>00?o0000oaF2i_lEP^H02?lEP^H00ol0003oA9_dodBKm00?odBKm003o`000?mW[oWoIjoi01;o
Ijoi0ol0000Nohc9o0?o00004onXi_/00ol0003o[oGaojoel@0>ojoel@03o`000?nUmmWoYOOI00Oo
YOOI00Co0000ohSW^?l0003o0000Woooool00:Gooooo0ol00002o`1TcP;o00002OlEP^H2o`00013o
A9_d00?o0000ofN_nOmW[oT03omW[oT2o`0000?oL[Gj00?o0000ohc9o?n<bO`06_n<bO`01?l0003o
W]_loikKo?nNfo`2o`00013oZ>Kk00?o0000ojoelOn_mO403On_mO42o`0000WoYOOI00Co0000ohSW
^?l0003o0000X?ooool00:Kooooo1?l00002o`1TcP03o`000?lEP^Ko5H;V00So5H;V00?o0000odBK
m?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@0<ofN_n@;o00001_mb]OX00ol0003oS<Wlohc9o00Hohc9
o003o`000?nNfocoW]_l00CoW]_l0_l0000=ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGg
fOnUmmT02?nUmmT3o`000:;ooooo002Xooooo`Ko00002_lEP^H00ol0003oA9_dodBKm00>odBKm003
o`000?mW[oWoIjoi00SoIjoi0ol00009og:enP03o`000?n<bOcoS<Wl01GoS<Wl0_l00009oikKo0;o
00002_nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00OoYOOI0ol0002Tooooo`00
Z_ooool2o`000003o`1=/ol0003o000000[o5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoi
ofN_n@05ofN_n@;o00003Omb]OX2o`0001CoS<Wl00?o0000oikKo?nNfo`02onNfo`2o`0000OoZ>Kk
00?o0000ojoelOn_mO403On_mO400ol0003oYOOIojGgf@07ojGgf@?o0000YOooool00:cooooo0_l0
00001?l0CK?o0000o`000?l00008oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW[oT0
0_mW[oT2o`00017oL[Gj00?o0000ohc9o?n<bO`04?n<bO`00ol0003oW]_loikKo00>oikKo0;o0000
1?nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00OoYOOI0_l0002Wooooo`00[_oo
ool00ol0003o04fco`1=/`06o`0000Co5H;V00?o0000odBKm?m4Vo@03_m4Vo@01?l0003oIjoio`00
0?l0000Dog:enP03o`000?n<bOcoS<Wl00goS<Wl0_l0000CoikKo0;o000000?oZ>Kko`000?n_mO40
3_n_mO400ol0003oYOOIojGgf@05ojGgf@Co0000Z?ooool00:oooooo0_l000000ol0CK?o0000o`1g
g@03o`1gg@Ko00002?m4Vo@:o`0001KoL[Gj00?o0000ohc9o?n<bO`02on<bO`00ol0003oW]_loikK
o00DoikKo0Ko00002on_mO401?l0003oYOOIojGgfOnUmmT7o`000:[ooooo002aooooo`?o00002?l0
Mmd9o`0000[oA9cd00?o0000og:en_mb]OX05?mb]OX00ol0003oS<Wlohc9o009ohc9o003o`000?nN
focoW]_l01CoW]_l00?o0000ojkelOn^mO401?n^mO47o`0000?o[oGa1Ol00003oiSaaP;o0000[?oo
ool00;?ooooo0ol00009o`1gg@03o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX05?mb]OX2
o`0000SoS<Wl00?o0000oikKo?nNfo`05?nNfo`00ol0003o[_Gaojkel@0<ojkel@Co00001_nHlLH2
o`000:gooooo002dooooo`?o00002Ol0Mmd00ol0003oA9cdodBLm00>odBLm003o`000?mb]O[oL[Gj
01GoL[Gj00?o0000ohc9o?n<bO`00on<bO`2o`0001KoW]_l00?o0000ojkelOn^mO403On^mO400ol0
003oV?76oiSaaP05oiSaaP;o0000[oooool00;Kooooo0_l00009o`1gg@03o`000?m4W?CoA9cd00ko
A9cd00?o0000og:en_mb]OX05Omb]OX01Ol0003oS<Wlohc9o?n<bOco000001OoW]_l00?o0000ojke
lOn^mO403On^mO400ol0003oV?76oiSaaP05oiSaaP;o0000/?ooool00;Oooooo0_l00009o`1gg@03
o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX05Omb]OX00ol0003oS<Wlo`00000GoikKo003
o`000?n^mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH01OnHlLH00ol0003oooooooooo`2`ooooo`00
^Oooool2o`0000So07OM00?o0000odBLm?m4W?@03_m4W?@00ol0003oL[Gjog:enP0Dog:enP?o0000
5_nNfo`00ol0003o[_Gaojkel@0<ojkel@;o00001_nHlLH2o`000;?ooooo002jooooo`;o00002?l0
Mmd00ol0003oA9cdodBLm00>odBLm003o`000?mb]O[oL[Gj017oL[Gj0_l00003ohC2n`;o00004_nN
fo`2o`0000ko[_Ga00?o0000oiSaa_nHlLH01OnHlLH00ol0003oooooooooo`2cooooo`00^oooool2
o`0000So07OM0_l0000?odBLm003o`000?mb]O[oL[Gj00koL[Gj0_l00007ohC2n`;o00003onNfo`0
0ol0003o[_Gaojkel@0=ojkel@03o`000?nHlLKoV?7600CoV?760_l0002fooooo`00_Oooool00ol0
003o07OMo`1gg@07o`1gg@03o`000?m4W?CoA9cd00goA9cd00?o0000og:en_mb]OX02omb]OX2o`00
00_oQ<;k0_l0000<oikKo003o`000?n^mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH01?nHlLH00ol0
003oooooooooo`2fooooo`00__ooool3o`0000Oo07OM00?o0000odBLm?m4W?@03Om4W?@00ol0003o
L[Gjog:enP08og:enP;o00003on4`_/00ol0003oW]_loikKo008oikKo003o`000?n^mO7o[_Ga00go
[_Ga00?o0000oiSaa_nHlLH00onHlLH2o`000;Wooooo0030ooooo`Co00001Ol0Mmd00ol0003oA9cd
odBLm00=odBLm003o`000?mb]O[oL[Gj00GoL[Gj0_l0000BohC2n`;o00001onNfo`00ol0003o[_Ga
ojkel@0<ojkel@;o00000onHlLH3o`000;_ooooo0032ooooo`Go00000ol0Mmd00ol0003oA9cdodBL
m00=odBLm003o`000?mb]O[oL[Gj00;oL[Gj0_l0000FohC2n`;o00001?nNfo`00ol0003o[_Gaojke
l@0<ojkel@03o`000?nHlLKoV?7600Co0000_Oooool00<Cooooo0_l000001_l0F;So0000o`000?l0
003o07OMo`0000ooA9cd00Co0000og:en_l0003o00006_n4`_/2o`000003oikKo?l0003o[_Ga00go
[_Ga00?o0000oiSaa_l000000ol0002oooooo`00a_ooool01?l0003o05Rho`1H^?l0F;P3o`0000So
A9cd2Ol0000LohC2n`Wo00001on^mO45o`000<7ooooo0037ooooo`;o00001?l0F;P8o`0000Wo@Yoe
00?o0000ohC2non4`_/06?n4`_/00ol0003oYO?bojGclP07ojGclPOo000000?oL=6Co`000?l00000
`oooool00<Wooooo0_l00004o`1H^003o`000?m2WoGo@Yoe00go@Yoe00?o0000ohC2non4`_/05_n4
`_/00ol0003oYO?bojGclP0<ojGclP04o`000?m`dI?o0000o`000<Gooooo003;ooooo`;o00000ol0
F;P00ol0003o@Yoeod:Om@0=od:Om@03o`000?n4`__oQ<;k01CoQ<;k00?o0000ojGcl_nUlo803?nU
lo800ol0003oL=6Co`000037ooooo`00cOooool2o`0000;o05Rh00?o0000od:OmOm2WoD03Om2WoD0
0ol0003oQ<;kohC2n`0AohC2n`;o00003_nUlo82o`000<Wooooo003?ooooo`04o`000?l0F;So05Rh
o`0000oo@Yoe00?o0000ohC2non4`_/03on4`_/00ol0003oYO?bojGclP0<ojGclP;o0000boooool0
0=3ooooo0_l000000ol0F;So0000od:Om@0>od:Om@;o00003_n4`_/00ol0003oYO?bojGclP0<ojGc
lP;o0000c?ooool00=;ooooo00Co0000o`1H^?l0003o00003om2WoD00ol0003oQ<;kohC2n`0:ohC2
n`03o`000?nUlo;oYO?b00coYO?b0_l0003=ooooo`00doooool2o`000003o`1H^?l0003o@Yoe00ko
@Yoe00?o0000ohC2non4`_/02?n4`_/00ol0003oYO?bojGclP0<ojGclP03o`000?oooooooooo0<go
oooo003Eooooo`?o00003om2WoD00ol0003oQ<;kohC2n`05ohC2n`;o00003_nUlo800ol0003ooooo
ooooo`3>ooooo`00eoooool2o`0000oo@Yoe00?o0000ohC2non4`_/00on4`_/00ol0003oYO?bojGc
lP0<ojGclP;o0000dOooool00=Sooooo0_l0000?od:Om@05o`000?n4`__oQ<;kohC2nol000003_nU
lo82o`000=;ooooo003Jooooo`03o`000?m2WoGo@Yoe00go@Yoe00?o0000ohC2nol000003_nUlo80
0ol0003oooooooooo`3Booooo`00fooooolHo`0000OoYO?b00?o0000ooooooooool0doooool00>Co
oooo5_l0003Fooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAoooo
o`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAoooo
o`00oooooooAooooo`00oooooooAooooo`00\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.4953 .30307 m .51806 .29277 L .49403 .28353 L p .518 .013 0 r
F P
0 g
s
.49403 .28353 m .47122 .29246 L .4953 .30307 L p .518 .013 0 r
F P
0 g
s
.5203 .31296 m .54297 .3012 L .51806 .29277 L p .497 0 0 r
F P
0 g
s
.51806 .29277 m .4953 .30307 L .5203 .31296 L p .497 0 0 r
F P
0 g
s
.47163 .31266 m .4953 .30307 L .47122 .29246 L p .538 .03 0 r
F P
0 g
s
.47122 .29246 m .44752 .30058 L .47163 .31266 L p .538 .03 0 r
F P
0 g
s
.54625 .32179 m .5688 .3085 L .54297 .3012 L p .47 0 0 r
F P
0 g
s
.54297 .3012 m .5203 .31296 L .54625 .32179 L p .47 0 0 r
F P
0 g
s
.49668 .32418 m .5203 .31296 L .4953 .30307 L p .52 .015 0 r
F P
0 g
s
.4953 .30307 m .47163 .31266 L .49668 .32418 L p .52 .015 0 r
F P
0 g
s
.447 .3212 m .47163 .31266 L .44752 .30058 L p .559 .045 0 r
F P
0 g
s
.44752 .30058 m .42288 .30759 L .447 .3212 L p .559 .045 0 r
F P
0 g
s
.57318 .32912 m .59559 .31432 L .5688 .3085 L p .435 0 0 r
F P
0 g
s
.5688 .3085 m .54625 .32179 L .57318 .32912 L p .435 0 0 r
F P
0 g
s
.52272 .33475 m .54625 .32179 L .5203 .31296 L p .495 0 0 r
F P
0 g
s
.5203 .31296 m .49668 .32418 L .52272 .33475 L p .495 0 0 r
F P
0 g
s
.47208 .33447 m .49668 .32418 L .47163 .31266 L p .543 .034 0 r
F P
0 g
s
.47163 .31266 m .447 .3212 L .47208 .33447 L p .543 .034 0 r
F P
0 g
s
.42135 .32826 m .447 .3212 L .42288 .30759 L p .578 .058 0 r
F P
0 g
s
.42288 .30759 m .39727 .31311 L .42135 .32826 L p .578 .058 0 r
F P
0 g
s
.60114 .33445 m .62336 .31824 L .59559 .31432 L p .391 0 0 r
F P
0 g
s
.59559 .31432 m .57318 .32912 L .60114 .33445 L p .391 0 0 r
F P
0 g
s
.54979 .3439 m .57318 .32912 L .54625 .32179 L p .461 0 0 r
F P
0 g
s
.54625 .32179 m .52272 .33475 L .54979 .3439 L p .461 0 0 r
F P
0 g
s
.49818 .34703 m .52272 .33475 L .49668 .32418 L p .522 .017 0 r
F P
0 g
s
.49668 .32418 m .47208 .33447 L .49818 .34703 L p .522 .017 0 r
F P
0 g
s
.44643 .34335 m .47208 .33447 L .447 .3212 L p .567 .051 0 r
F P
0 g
s
.447 .3212 m .42135 .32826 L .44643 .34335 L p .567 .051 0 r
F P
0 g
s
.39466 .3333 m .42135 .32826 L .39727 .31311 L p .595 .066 0 r
F P
0 g
s
.39727 .31311 m .37064 .31673 L .39466 .3333 L p .595 .066 0 r
F P
0 g
s
.63017 .3372 m .65215 .31984 L .62336 .31824 L p .334 0 0 r
F P
0 g
s
.62336 .31824 m .60114 .33445 L .63017 .3372 L p .334 0 0 r
F P
0 g
s
.57793 .35096 m .60114 .33445 L .57318 .32912 L p .416 0 0 r
F P
0 g
s
.57318 .32912 m .54979 .3439 L .57793 .35096 L p .416 0 0 r
F P
0 g
s
.52535 .35833 m .54979 .3439 L .52272 .33475 L p .492 0 0 r
F P
0 g
s
.52272 .33475 m .49818 .34703 L .52535 .35833 L p .492 0 0 r
F P
0 g
s
.47256 .35807 m .49818 .34703 L .47208 .33447 L p .55 .039 0 r
F P
0 g
s
.47208 .33447 m .44643 .34335 L .47256 .35807 L p .55 .039 0 r
F P
0 g
s
.4197 .35016 m .44643 .34335 L .42135 .32826 L p .589 .064 0 r
F P
0 g
s
.42135 .32826 m .39466 .3333 L .4197 .35016 L p .589 .064 0 r
F P
0 g
s
.36688 .33576 m .39466 .3333 L .37064 .31673 L p .607 .068 0 r
F P
0 g
s
.37064 .31673 m .34296 .318 L .36688 .33576 L p .607 .068 0 r
F P
0 g
s
.66027 .33685 m .68199 .31874 L .65215 .31984 L p .264 0 0 r
F P
0 g
s
.65215 .31984 m .63017 .3372 L .66027 .33685 L p .264 0 0 r
F P
0 g
s
.60716 .35519 m .63017 .3372 L .60114 .33445 L p .356 0 0 r
F P
0 g
s
.60114 .33445 m .57793 .35096 L .60716 .35519 L p .356 0 0 r
F P
0 g
s
.55364 .36757 m .57793 .35096 L .54979 .3439 L p .448 0 0 r
F P
0 g
s
.54979 .3439 m .52535 .35833 L .55364 .36757 L p .448 0 0 r
F P
0 g
s
.4998 .37187 m .52535 .35833 L .49818 .34703 L p .525 .019 0 r
F P
0 g
s
.49818 .34703 m .47256 .35807 L .4998 .37187 L p .525 .019 0 r
F P
0 g
s
.33798 .33509 m .36688 .33576 L .34296 .318 L p .611 .06 0 r
F P
0 g
s
.34296 .318 m .3142 .31653 L .33798 .33509 L p .611 .06 0 r
F P
0 g
s
.44582 .36707 m .47256 .35807 L .44643 .34335 L p .578 .058 0 r
F P
0 g
s
.44643 .34335 m .4197 .35016 L .44582 .36707 L p .578 .058 0 r
F P
0 g
s
.39184 .35412 m .4197 .35016 L .39466 .3333 L p .605 .069 0 r
F P
0 g
s
.39466 .3333 m .36688 .33576 L .39184 .35412 L p .605 .069 0 r
F P
0 g
s
.69148 .33298 m .7129 .31461 L .68199 .31874 L p .182 0 0 r
F P
0 g
s
.68199 .31874 m .66027 .33685 L .69148 .33298 L p .182 0 0 r
F P
0 g
s
.63753 .3558 m .66027 .33685 L .63017 .3372 L p .278 0 0 r
F P
0 g
s
.63017 .3372 m .60716 .35519 L .63753 .3558 L p .278 0 0 r
F P
0 g
s
.58308 .37373 m .60716 .35519 L .57793 .35096 L p .384 0 0 r
F P
0 g
s
.57793 .35096 m .55364 .36757 L .58308 .37373 L p .384 0 0 r
F P
0 g
s
.52821 .38386 m .55364 .36757 L .52535 .35833 L p .486 0 0 r
F P
0 g
s
.52535 .35833 m .4998 .37187 L .52821 .38386 L p .486 0 0 r
F P
0 g
s
.30793 .33084 m .33798 .33509 L .3142 .31653 L p .604 .04 0 r
F P
0 g
s
.3142 .31653 m .28431 .312 L .30793 .33084 L p .604 .04 0 r
F P
0 g
s
.47309 .38363 m .4998 .37187 L .47256 .35807 L p .561 .047 0 r
F P
0 g
s
.47256 .35807 m .44582 .36707 L .47309 .38363 L p .561 .047 0 r
F P
0 g
s
.36282 .35444 m .39184 .35412 L .36688 .33576 L p .612 .062 0 r
F P
0 g
s
.36688 .33576 m .33798 .33509 L .36282 .35444 L p .612 .062 0 r
F P
0 g
s
.41791 .37299 m .44582 .36707 L .4197 .35016 L p .601 .069 0 r
F P
0 g
s
.4197 .35016 m .39184 .35412 L .41791 .37299 L p .601 .069 0 r
F P
0 g
s
.72383 .32539 m .74491 .30731 L .7129 .31461 L p .09 0 0 r
F P
0 g
s
.7129 .31461 m .69148 .33298 L .72383 .32539 L p .09 0 0 r
F P
0 g
s
.66904 .35221 m .69148 .33298 L .66027 .33685 L p .182 0 0 r
F P
0 g
s
.66027 .33685 m .63753 .3558 L .66904 .35221 L p .182 0 0 r
F P
0 g
s
.61369 .37563 m .63753 .3558 L .60716 .35519 L p .296 0 0 r
F P
0 g
s
.60716 .35519 m .58308 .37373 L .61369 .37563 L p .296 0 0 r
F P
0 g
s
.55783 .39263 m .58308 .37373 L .55364 .36757 L p .423 0 0 r
F P
0 g
s
.55364 .36757 m .52821 .38386 L .55783 .39263 L p .423 0 0 r
F P
0 g
s
.27669 .32279 m .30793 .33084 L .28431 .312 L p .584 .008 0 r
F P
0 g
s
.28431 .312 m .25326 .30421 L .27669 .32279 L p .584 .008 0 r
F P
0 g
s
.50157 .39896 m .52821 .38386 L .4998 .37187 L p .531 .024 0 r
F P
0 g
s
.4998 .37187 m .47309 .38363 L .50157 .39896 L p .531 .024 0 r
F P
0 g
s
.33262 .35051 m .36282 .35444 L .33798 .33509 L p .604 .04 0 r
F P
0 g
s
.33798 .33509 m .30793 .33084 L .33262 .35051 L p .604 .04 0 r
F P
0 g
s
.3888 .37463 m .41791 .37299 L .39184 .35412 L p .612 .065 0 r
F P
0 g
s
.39184 .35412 m .36282 .35444 L .3888 .37463 L p .612 .065 0 r
F P
0 g
s
.44515 .39218 m .47309 .38363 L .44582 .36707 L p .593 .067 0 r
F P
0 g
s
.44582 .36707 m .41791 .37299 L .44515 .39218 L p .593 .067 0 r
F P
0 g
s
.75735 .31411 m .77805 .2968 L .74491 .30731 L p 0 0 0 r
F P
0 g
s
.74491 .30731 m .72383 .32539 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .72383 .32539 L .69148 .33298 L p .072 0 0 r
F P
0 g
s
.69148 .33298 m .66904 .35221 L .70173 .34417 L p .072 0 0 r
F P
0 g
s
.6455 .37235 m .66904 .35221 L .63753 .3558 L p .181 0 0 r
F P
0 g
s
.63753 .3558 m .61369 .37563 L .6455 .37235 L p .181 0 0 r
F P
0 g
s
.58868 .39636 m .61369 .37563 L .58308 .37373 L p .323 0 0 r
F P
0 g
s
.58308 .37373 m .55783 .39263 L .58868 .39636 L p .323 0 0 r
F P
0 g
s
.24421 .31097 m .27669 .32279 L .25326 .30421 L p .549 0 0 r
F P
0 g
s
.25326 .30421 m .22101 .29312 L .24421 .31097 L p .549 0 0 r
F P
0 g
s
.3012 .34205 m .33262 .35051 L .30793 .33084 L p .578 .001 0 r
F P
0 g
s
.30793 .33084 m .27669 .32279 L .3012 .34205 L p .578 .001 0 r
F P
0 g
s
.53133 .4114 m .55783 .39263 L .52821 .38386 L p .475 0 0 r
F P
0 g
s
.52821 .38386 m .50157 .39896 L .53133 .4114 L p .475 0 0 r
F P
0 g
s
.35846 .37105 m .3888 .37463 L .36282 .35444 L p .603 .039 0 r
F P
0 g
s
.36282 .35444 m .33262 .35051 L .35846 .37105 L p .603 .039 0 r
F P
0 g
s
.47366 .4112 m .50157 .39896 L .47309 .38363 L p .577 .059 0 r
F P
0 g
s
.47309 .38363 m .44515 .39218 L .47366 .4112 L p .577 .059 0 r
F P
0 g
s
.41597 .39569 m .44515 .39218 L .41791 .37299 L p .612 .069 0 r
F P
0 g
s
.41791 .37299 m .3888 .37463 L .41597 .39569 L p .612 .069 0 r
F P
0 g
s
.79208 .29934 m .81237 .28318 L .77805 .2968 L p 0 0 0 r
F P
0 g
s
.77805 .2968 m .75735 .31411 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .75735 .31411 L .72383 .32539 L p 0 0 0 r
F P
0 g
s
.72383 .32539 m .70173 .34417 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .70173 .34417 L .66904 .35221 L p .048 0 0 r
F P
0 g
s
.66904 .35221 m .6455 .37235 L .67851 .36358 L p .048 0 0 r
F P
0 g
s
.62077 .39343 m .6455 .37235 L .61369 .37563 L p .181 0 0 r
F P
0 g
s
.61369 .37563 m .58868 .39636 L .62077 .39343 L p .181 0 0 r
F P
0 g
s
.21045 .29554 m .24421 .31097 L .22101 .29312 L p .501 0 0 r
F P
0 g
s
.22101 .29312 m .1875 .27882 L .21045 .29554 L p .501 0 0 r
F P
0 g
s
.26852 .32918 m .3012 .34205 L .27669 .32279 L p .532 0 0 r
F P
0 g
s
.27669 .32279 m .24421 .31097 L .26852 .32918 L p .532 0 0 r
F P
0 g
s
.5624 .41799 m .58868 .39636 L .55783 .39263 L p .366 0 0 r
F P
0 g
s
.55783 .39263 m .53133 .4114 L .5624 .41799 L p .366 0 0 r
F P
0 g
s
.82806 .28139 m .84791 .26665 L .81237 .28318 L p 0 0 0 r
F P
0 g
s
.81237 .28318 m .79208 .29934 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.32688 .36191 m .35846 .37105 L .33262 .35051 L p .568 0 0 r
F P
0 g
s
.33262 .35051 m .3012 .34205 L .32688 .36191 L p .568 0 0 r
F P
0 g
s
.50351 .42862 m .53133 .4114 L .50157 .39896 L p .541 .032 0 r
F P
0 g
s
.50157 .39896 m .47366 .4112 L .50351 .42862 L p .541 .032 0 r
F P
0 g
s
.38553 .3925 m .41597 .39569 L .3888 .37463 L p .602 .037 0 r
F P
0 g
s
.3888 .37463 m .35846 .37105 L .38553 .3925 L p .602 .037 0 r
F P
0 g
s
.44444 .4176 m .47366 .4112 L .44515 .39218 L p .61 .073 0 r
F P
0 g
s
.44515 .39218 m .41597 .39569 L .44444 .4176 L p .61 .073 0 r
F P
0 g
s
.77074 .31553 m .79208 .29934 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.75735 .31411 m .73561 .33181 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .73561 .33181 L .70173 .34417 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .67851 .36358 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .67851 .36358 L .6455 .37235 L p .01 0 0 r
F P
0 g
s
.6455 .37235 m .62077 .39343 L .6541 .38342 L p .01 0 0 r
F P
0 g
s
.17534 .2768 m .21045 .29554 L .1875 .27882 L p .445 0 0 r
F P
0 g
s
.1875 .27882 m .15267 .26148 L .17534 .2768 L p .445 0 0 r
F P
0 g
s
.86537 .26057 m .88474 .24742 L .84791 .26665 L p 0 0 0 r
F P
0 g
s
.84791 .26665 m .82806 .28139 L .86537 .26057 L p 0 0 0 r
F P
0 g
s
.23453 .31227 m .26852 .32918 L .24421 .31097 L p .472 0 0 r
F P
0 g
s
.24421 .31097 m .21045 .29554 L .23453 .31227 L p .472 0 0 r
F P
0 g
s
.59476 .41544 m .62077 .39343 L .58868 .39636 L p .179 0 0 r
F P
0 g
s
.58868 .39636 m .5624 .41799 L .59476 .41544 L p .179 0 0 r
F P
0 g
s
.29402 .34753 m .32688 .36191 L .3012 .34205 L p .507 0 0 r
F P
0 g
s
.3012 .34205 m .26852 .32918 L .29402 .34753 L p .507 0 0 r
F P
0 g
s
.53476 .44028 m .5624 .41799 L .53133 .4114 L p .442 0 0 r
F P
0 g
s
.53133 .4114 m .50351 .42862 L .53476 .44028 L p .442 0 0 r
F P
0 g
s
.35381 .38216 m .38553 .3925 L .35846 .37105 L p .552 0 0 r
F P
0 g
s
.35846 .37105 m .32688 .36191 L .35381 .38216 L p .552 0 0 r
F P
0 g
s
.41392 .41484 m .44444 .4176 L .41597 .39569 L p .599 .034 0 r
F P
0 g
s
.41597 .39569 m .38553 .3925 L .41392 .41484 L p .599 .034 0 r
F P
0 g
s
.80717 .29582 m .82806 .28139 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.79208 .29934 m .77074 .31553 L .80717 .29582 L p 0 0 0 r
F P
0 g
s
.4743 .44012 m .50351 .42862 L .47366 .4112 L p .604 .076 0 r
F P
0 g
s
.47366 .4112 m .44444 .4176 L .4743 .44012 L p .604 .076 0 r
F P
0 g
s
.74828 .3314 m .77074 .31553 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .71276 .34969 L .74828 .3314 L p 0 0 0 r
F P
0 g
s
.68869 .36726 m .71276 .34969 L .67851 .36358 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .6541 .38342 L .68869 .36726 L p 0 0 0 r
F P
0 g
s
.90408 .23717 m .92291 .22568 L .88474 .24742 L p 0 0 0 r
F P
0 g
s
.88474 .24742 m .86537 .26057 L .90408 .23717 L p 0 0 0 r
F P
0 g
s
.1388 .25504 m .17534 .2768 L .15267 .26148 L p .386 0 0 r
F P
0 g
s
.15267 .26148 m .11645 .24129 L .1388 .25504 L p .386 0 0 r
F P
0 g
s
.62839 .40317 m .6541 .38342 L .62077 .39343 L p 0 0 0 r
F P
0 g
s
.62077 .39343 m .59476 .41544 L .62839 .40317 L p 0 0 0 r
F P
0 g
s
.19914 .29178 m .23453 .31227 L .21045 .29554 L p .404 0 0 r
F P
0 g
s
.21045 .29554 m .17534 .2768 L .19914 .29178 L p .404 0 0 r
F P
0 g
s
.25981 .32864 m .29402 .34753 L .26852 .32918 L p .429 0 0 r
F P
0 g
s
.26852 .32918 m .23453 .31227 L .25981 .32864 L p .429 0 0 r
F P
0 g
s
.84496 .27312 m .86537 .26057 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.82806 .28139 m .80717 .29582 L .84496 .27312 L p 0 0 0 r
F P
0 g
s
.56737 .43815 m .59476 .41544 L .5624 .41799 L p .176 0 0 r
F P
0 g
s
.5624 .41799 m .53476 .44028 L .56737 .43815 L p .176 0 0 r
F P
0 g
s
.32079 .36555 m .35381 .38216 L .32688 .36191 L p .465 0 0 r
F P
0 g
s
.32688 .36191 m .29402 .34753 L .32079 .36555 L p .465 0 0 r
F P
0 g
s
.38209 .40227 m .41392 .41484 L .38553 .3925 L p .52 0 0 r
F P
0 g
s
.38553 .3925 m .35381 .38216 L .38209 .40227 L p .52 0 0 r
F P
0 g
s
.50565 .46124 m .53476 .44028 L .50351 .42862 L p .57 .056 0 r
F P
0 g
s
.50351 .42862 m .4743 .44012 L .50565 .46124 L p .57 .056 0 r
F P
0 g
s
.44372 .43782 m .4743 .44012 L .44444 .4176 L p .592 .024 0 r
F P
0 g
s
.44444 .4176 m .41392 .41484 L .44372 .43782 L p .592 .024 0 r
F P
0 g
s
.78514 .3095 m .80717 .29582 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.77074 .31553 m .74828 .3314 L .78514 .3095 L p 0 0 0 r
F P
0 g
s
.72459 .34633 m .74828 .3314 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .68869 .36726 L .72459 .34633 L p 0 0 0 r
F P
0 g
s
.94425 .21141 m .96249 .20164 L .92291 .22568 L p .393 .809 .613 r
F P
0 g
s
.92291 .22568 m .90408 .23717 L .94425 .21141 L p .393 .809 .613 r
F P
0 g
s
.10074 .23053 m .1388 .25504 L .11645 .24129 L p 0 .23 .639 r
F P
0 g
s
.11645 .24129 m .07877 .21844 L .10074 .23053 L p 0 .23 .639 r
F P
0 g
s
.66331 .3836 m .68869 .36726 L .6541 .38342 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .62839 .40317 L .66331 .3836 L p 0 0 0 r
F P
0 g
s
.16229 .26816 m .19914 .29178 L .17534 .2768 L p 0 .225 .631 r
F P
0 g
s
.17534 .2768 m .1388 .25504 L .16229 .26816 L p 0 .225 .631 r
F P
0 g
s
.8842 .24781 m .90408 .23717 L .86537 .26057 L p .395 .809 .612 r
F P
0 g
s
.86537 .26057 m .84496 .27312 L .8842 .24781 L p .395 .809 .612 r
F P
0 g
s
.23453 .31227 m .19914 .29178 L .22417 .306 L p 0 .218 .619 r
F P
0 g
s
.22417 .306 m .25981 .32864 L .23453 .31227 L p 0 .218 .619 r
F P
0 g
s
.60128 .42133 m .62839 .40317 L .59476 .41544 L p 0 0 0 r
F P
0 g
s
.59476 .41544 m .56737 .43815 L .60128 .42133 L p 0 0 0 r
F P
0 g
s
.28639 .34404 m .32079 .36555 L .29402 .34753 L p .362 0 0 r
F P
0 g
s
.29402 .34753 m .25981 .32864 L .28639 .34404 L p .362 0 0 r
F P
0 g
s
.34893 .38228 m .38209 .40227 L .35381 .38216 L p .39 0 0 r
F P
0 g
s
.35381 .38216 m .32079 .36555 L .34893 .38228 L p .39 0 0 r
F P
0 g
s
.82341 .28461 m .84496 .27312 L .80717 .29582 L p .397 .81 .61 r
F P
0 g
s
.80717 .29582 m .78514 .3095 L .82341 .28461 L p .397 .81 .61 r
F P
0 g
s
.53848 .45952 m .56737 .43815 L .53476 .44028 L p .159 0 0 r
F P
0 g
s
.53476 .44028 m .50565 .46124 L .53848 .45952 L p .159 0 0 r
F P
0 g
s
.41182 .42073 m .44372 .43782 L .41392 .41484 L p .443 0 0 r
F P
0 g
s
.41392 .41484 m .38209 .40227 L .41182 .42073 L p .443 0 0 r
F P
0 g
s
.47505 .45939 m .50565 .46124 L .4743 .44012 L p .551 0 0 r
F P
0 g
s
.4743 .44012 m .44372 .43782 L .47505 .45939 L p .551 0 0 r
F P
0 g
s
.76188 .32179 m .78514 .3095 L .74828 .3314 L p .4 .811 .608 r
F P
0 g
s
.74828 .3314 m .72459 .34633 L .76188 .32179 L p .4 .811 .608 r
F P
0 g
s
.06108 .20348 m .10074 .23053 L .07877 .21844 L p 0 .27 .689 r
F P
0 g
s
.07877 .21844 m .03952 .1931 L .06108 .20348 L p 0 .27 .689 r
F P
0 g
s
.69958 .35927 m .72459 .34633 L .68869 .36726 L p .405 .812 .604 r
F P
0 g
s
.68869 .36726 m .66331 .3836 L .69958 .35927 L p .405 .812 .604 r
F P
0 g
s
.92496 .22015 m .94425 .21141 L .90408 .23717 L p .448 .85 .662 r
F P
0 g
s
.90408 .23717 m .8842 .24781 L .92496 .22015 L p .448 .85 .662 r
F P
0 g
s
.12388 .24175 m .16229 .26816 L .1388 .25504 L p 0 .272 .69 r
F P
0 g
s
.1388 .25504 m .10074 .23053 L .12388 .24175 L p 0 .272 .69 r
F P
0 g
s
.18703 .28019 m .22417 .306 L .19914 .29178 L p 0 .275 .691 r
F P
0 g
s
.19914 .29178 m .16229 .26816 L .18703 .28019 L p 0 .275 .691 r
F P
0 g
s
.6365 .39683 m .66331 .3836 L .62839 .40317 L p .414 .814 .597 r
F P
0 g
s
.62839 .40317 m .60128 .42133 L .6365 .39683 L p .414 .814 .597 r
F P
0 g
s
.25052 .31876 m .28639 .34404 L .25981 .32864 L p 0 .28 .693 r
F P
0 g
s
.25981 .32864 m .22417 .306 L .25052 .31876 L p 0 .28 .693 r
F P
0 g
s
.86318 .25716 m .8842 .24781 L .84496 .27312 L p .458 .857 .669 r
F P
0 g
s
.84496 .27312 m .82341 .28461 L .86318 .25716 L p .458 .857 .669 r
F P
0 g
s
.31437 .35739 m .34893 .38228 L .32079 .36555 L p 0 .287 .697 r
F P
0 g
s
.32079 .36555 m .28639 .34404 L .31437 .35739 L p 0 .287 .697 r
F P
0 g
s
.57264 .43342 m .60128 .42133 L .56737 .43815 L p .439 .819 .577 r
F P
0 g
s
.56737 .43815 m .53848 .45952 L .57264 .43342 L p .439 .819 .577 r
F P
0 g
s
.37857 .39583 m .41182 .42073 L .38209 .40227 L p 0 .302 .703 r
F P
0 g
s
.38209 .40227 m .34893 .38228 L .37857 .39583 L p 0 .302 .703 r
F P
0 g
s
.80063 .2944 m .82341 .28461 L .78514 .3095 L p .473 .867 .68 r
F P
0 g
s
.78514 .3095 m .76188 .32179 L .80063 .2944 L p .473 .867 .68 r
F P
0 g
s
.44312 .43306 m .47505 .45939 L .44372 .43782 L p 0 .346 .722 r
F P
0 g
s
.44372 .43782 m .41182 .42073 L .44312 .43306 L p 0 .346 .722 r
F P
0 g
s
.508 .45759 m .53848 .45952 L .50565 .46124 L p .078 .637 .781 r
F P
0 g
s
.50565 .46124 m .47505 .45939 L .508 .45759 L p .078 .637 .781 r
F P
0 g
s
.73728 .33169 m .76188 .32179 L .72459 .34633 L p .496 .881 .695 r
F P
0 g
s
.72459 .34633 m .69958 .35927 L .73728 .33169 L p .496 .881 .695 r
F P
0 g
s
.08381 .2128 m .12388 .24175 L .10074 .23053 L p 0 .311 .735 r
F P
0 g
s
.10074 .23053 m .06108 .20348 L .08381 .2128 L p 0 .311 .735 r
F P
0 g
s
.67313 .36857 m .69958 .35927 L .66331 .3836 L p .532 .904 .722 r
F P
0 g
s
.66331 .3836 m .6365 .39683 L .67313 .36857 L p .532 .904 .722 r
F P
0 g
s
.14827 .25165 m .18703 .28019 L .16229 .26816 L p 0 .321 .744 r
F P
0 g
s
.16229 .26816 m .12388 .24175 L .14827 .25165 L p 0 .321 .744 r
F P
0 g
s
.90454 .22744 m .92496 .22015 L .8842 .24781 L p .504 .89 .715 r
F P
0 g
s
.8842 .24781 m .86318 .25716 L .90454 .22744 L p .504 .89 .715 r
F P
0 g
s
.2131 .29048 m .25052 .31876 L .22417 .306 L p 0 .335 .756 r
F P
0 g
s
.22417 .306 m .18703 .28019 L .2131 .29048 L p 0 .335 .756 r
F P
0 g
s
.2783 .3291 m .31437 .35739 L .28639 .34404 L p 0 .356 .775 r
F P
0 g
s
.28639 .34404 m .25052 .31876 L .2783 .3291 L p 0 .356 .775 r
F P
0 g
s
.60816 .4036 m .6365 .39683 L .60128 .42133 L p .597 .942 .776 r
F P
0 g
s
.60128 .42133 m .57264 .43342 L .60816 .4036 L p .597 .942 .776 r
F P
0 g
s
.84093 .26464 m .86318 .25716 L .82341 .28461 L p .525 .903 .732 r
F P
0 g
s
.82341 .28461 m .80063 .2944 L .84093 .26464 L p .525 .903 .732 r
F P
0 g
s
.34386 .36704 m .37857 .39583 L .34893 .38228 L p 0 .393 .807 r
F P
0 g
s
.34893 .38228 m .31437 .35739 L .34386 .36704 L p 0 .393 .807 r
F P
0 g
s
.40979 .40287 m .44312 .43306 L .41182 .42073 L p 0 .465 .864 r
F P
0 g
s
.41182 .42073 m .37857 .39583 L .40979 .40287 L p 0 .465 .864 r
F P
0 g
s
.54239 .43079 m .57264 .43342 L .53848 .45952 L p .648 .95 .949 r
F P
0 g
s
.53848 .45952 m .508 .45759 L .54239 .43079 L p .648 .95 .949 r
F P
0 g
s
.7765 .30165 m .80063 .2944 L .76188 .32179 L p .553 .92 .756 r
F P
0 g
s
.76188 .32179 m .73728 .33169 L .7765 .30165 L p .553 .92 .756 r
F P
0 g
s
.47605 .4306 m .508 .45759 L .47505 .45939 L p .258 .623 .959 r
F P
0 g
s
.47505 .45939 m .44312 .43306 L .47605 .4306 L p .258 .623 .959 r
F P
0 g
s
.71124 .33791 m .73728 .33169 L .69958 .35927 L p .592 .942 .792 r
F P
0 g
s
.69958 .35927 m .67313 .36857 L .71124 .33791 L p .592 .942 .792 r
F P
0 g
s
.1078 .22065 m .14827 .25165 L .12388 .24175 L p 0 .358 .782 r
F P
0 g
s
.12388 .24175 m .08381 .2128 L .1078 .22065 L p 0 .358 .782 r
F P
0 g
s
.17402 .25964 m .2131 .29048 L .18703 .28019 L p 0 .376 .799 r
F P
0 g
s
.18703 .28019 m .14827 .25165 L .17402 .25964 L p 0 .376 .799 r
F P
0 g
s
.64514 .37204 m .67313 .36857 L .6365 .39683 L p .645 .968 .85 r
F P
0 g
s
.6365 .39683 m .60816 .4036 L .64514 .37204 L p .645 .968 .85 r
F P
0 g
s
.88289 .23275 m .90454 .22744 L .86318 .25716 L p .561 .926 .771 r
F P
0 g
s
.86318 .25716 m .84093 .26464 L .88289 .23275 L p .561 .926 .771 r
F P
0 g
s
.24062 .29819 m .2783 .3291 L .25052 .31876 L p 0 .403 .823 r
F P
0 g
s
.25052 .31876 m .2131 .29048 L .24062 .29819 L p 0 .403 .823 r
F P
0 g
s
.30761 .33571 m .34386 .36704 L .31437 .35739 L p 0 .444 .855 r
F P
0 g
s
.31437 .35739 m .2783 .3291 L .30761 .33571 L p 0 .444 .855 r
F P
0 g
s
.5782 .40014 m .60816 .4036 L .57264 .43342 L p .681 .959 .945 r
F P
0 g
s
.57264 .43342 m .54239 .43079 L .5782 .40014 L p .681 .959 .945 r
F P
0 g
s
.37497 .37081 m .40979 .40287 L .37857 .39583 L p .084 .508 .902 r
F P
0 g
s
.37857 .39583 m .34386 .36704 L .37497 .37081 L p .084 .508 .902 r
F P
0 g
s
.81734 .26952 m .84093 .26464 L .80063 .2944 L p .589 .942 .797 r
F P
0 g
s
.80063 .2944 m .7765 .30165 L .81734 .26952 L p .589 .942 .797 r
F P
0 g
s
.44267 .39963 m .47605 .4306 L .44312 .43306 L p .266 .61 .956 r
F P
0 g
s
.44312 .43306 m .40979 .40287 L .44267 .39963 L p .266 .61 .956 r
F P
0 g
s
.51056 .41231 m .54239 .43079 L .508 .45759 L p .518 .758 .983 r
F P
0 g
s
.508 .45759 m .47605 .4306 L .51056 .41231 L p .518 .758 .983 r
F P
0 g
s
.75093 .30534 m .7765 .30165 L .73728 .33169 L p .623 .959 .833 r
F P
0 g
s
.73728 .33169 m .71124 .33791 L .75093 .30534 L p .623 .959 .833 r
F P
0 g
s
.68365 .33898 m .71124 .33791 L .67313 .36857 L p .663 .973 .882 r
F P
0 g
s
.67313 .36857 m .64514 .37204 L .68365 .33898 L p .663 .973 .882 r
F P
0 g
s
.13316 .22647 m .17402 .25964 L .14827 .25165 L p 0 .408 .829 r
F P
0 g
s
.14827 .25165 m .1078 .22065 L .13316 .22647 L p 0 .408 .829 r
F P
0 g
s
.20123 .26499 m .24062 .29819 L .2131 .29048 L p 0 .436 .852 r
F P
0 g
s
.2131 .29048 m .17402 .25964 L .20123 .26499 L p 0 .436 .852 r
F P
0 g
s
.61552 .36768 m .64514 .37204 L .60816 .4036 L p .687 .96 .944 r
F P
0 g
s
.60816 .4036 m .5782 .40014 L .61552 .36768 L p .687 .96 .944 r
F P
0 g
s
.26969 .30228 m .30761 .33571 L .2783 .3291 L p .036 .475 .881 r
F P
0 g
s
.2783 .3291 m .24062 .29819 L .26969 .30228 L p .036 .475 .881 r
F P
0 g
s
.8599 .23547 m .88289 .23275 L .84093 .26464 L p .612 .954 .825 r
F P
0 g
s
.84093 .26464 m .81734 .26952 L .8599 .23547 L p .612 .954 .825 r
F P
0 g
s
.33854 .3371 m .37497 .37081 L .34386 .36704 L p .129 .531 .917 r
F P
0 g
s
.34386 .36704 m .30761 .33571 L .33854 .3371 L p .129 .531 .917 r
F P
0 g
s
.5466 .38566 m .5782 .40014 L .54239 .43079 L p .62 .857 .988 r
F P
0 g
s
.54239 .43079 m .51056 .41231 L .5466 .38566 L p .62 .857 .988 r
F P
0 g
s
.40775 .36671 m .44267 .39963 L .40979 .40287 L p .267 .607 .955 r
F P
0 g
s
.40979 .40287 m .37497 .37081 L .40775 .36671 L p .267 .607 .955 r
F P
0 g
s
.4772 .38538 m .51056 .41231 L .47605 .4306 L p .447 .708 .978 r
F P
0 g
s
.47605 .4306 m .44267 .39963 L .4772 .38538 L p .447 .708 .978 r
F P
0 g
s
.79231 .27101 m .81734 .26952 L .7765 .30165 L p .642 .967 .858 r
F P
0 g
s
.7765 .30165 m .75093 .30534 L .79231 .27101 L p .642 .967 .858 r
F P
0 g
s
.72382 .30442 m .75093 .30534 L .71124 .33791 L p .672 .973 .898 r
F P
0 g
s
.71124 .33791 m .68365 .33898 L .72382 .30442 L p .672 .973 .898 r
F P
0 g
s
.65443 .33364 m .68365 .33898 L .64514 .37204 L p .689 .96 .944 r
F P
0 g
s
.64514 .37204 m .61552 .36768 L .65443 .33364 L p .689 .96 .944 r
F P
0 g
s
.15999 .22967 m .20123 .26499 L .17402 .25964 L p .015 .46 .871 r
F P
0 g
s
.17402 .25964 m .13316 .22647 L .15999 .22967 L p .015 .46 .871 r
F P
0 g
s
.23 .2669 m .26969 .30228 L .24062 .29819 L p .075 .496 .897 r
F P
0 g
s
.24062 .29819 m .20123 .26499 L .23 .2669 L p .075 .496 .897 r
F P
0 g
s
.58422 .35487 m .61552 .36768 L .5782 .40014 L p .658 .899 .981 r
F P
0 g
s
.5782 .40014 m .5466 .38566 L .58422 .35487 L p .658 .899 .981 r
F P
0 g
s
.3004 .30172 m .33854 .3371 L .30761 .33571 L p .157 .544 .926 r
F P
0 g
s
.30761 .33571 m .26969 .30228 L .3004 .30172 L p .157 .544 .926 r
F P
0 g
s
.37118 .33206 m .40775 .36671 L .37497 .37081 L p .267 .606 .954 r
F P
0 g
s
.37497 .37081 m .33854 .3371 L .37118 .33206 L p .267 .606 .954 r
F P
0 g
s
.51337 .36275 m .5466 .38566 L .51056 .41231 L p .55 .786 .986 r
F P
0 g
s
.51056 .41231 m .4772 .38538 L .51337 .36275 L p .55 .786 .986 r
F P
0 g
s
.83548 .23496 m .8599 .23547 L .81734 .26952 L p .653 .97 .874 r
F P
0 g
s
.81734 .26952 m .79231 .27101 L .83548 .23496 L p .653 .97 .874 r
F P
0 g
s
.44224 .35417 m .4772 .38538 L .44267 .39963 L p .405 .684 .975 r
F P
0 g
s
.44267 .39963 m .40775 .36671 L .44224 .35417 L p .405 .684 .975 r
F P
0 g
s
.76573 .26831 m .79231 .27101 L .75093 .30534 L p .677 .973 .908 r
F P
0 g
s
.75093 .30534 m .72382 .30442 L .76573 .26831 L p .677 .973 .908 r
F P
0 g
s
.69506 .29802 m .72382 .30442 L .68365 .33898 L p .69 .961 .944 r
F P
0 g
s
.68365 .33898 m .65443 .33364 L .69506 .29802 L p .69 .961 .944 r
F P
0 g
s
.1884 .22958 m .23 .2669 L .20123 .26499 L p .103 .512 .907 r
F P
0 g
s
.20123 .26499 m .15999 .22967 L .1884 .22958 L p .103 .512 .907 r
F P
0 g
s
.62351 .32138 m .65443 .33364 L .61552 .36768 L p .674 .918 .974 r
F P
0 g
s
.61552 .36768 m .58422 .35487 L .62351 .32138 L p .674 .918 .974 r
F P
0 g
s
.26043 .26458 m .3004 .30172 L .26969 .30228 L p .175 .554 .931 r
F P
0 g
s
.26969 .30228 m .23 .2669 L .26043 .26458 L p .175 .554 .931 r
F P
0 g
s
.55122 .33457 m .58422 .35487 L .5466 .38566 L p .608 .838 .987 r
F P
0 g
s
.5466 .38566 m .51337 .36275 L .55122 .33457 L p .608 .838 .987 r
F P
0 g
s
.33285 .29564 m .37118 .33206 L .33854 .3371 L p .268 .606 .954 r
F P
0 g
s
.33854 .3371 m .3004 .30172 L .33285 .29564 L p .268 .606 .954 r
F P
0 g
s
.40558 .3201 m .44224 .35417 L .40775 .36671 L p .379 .669 .972 r
F P
0 g
s
.40775 .36671 m .37118 .33206 L .40558 .3201 L p .379 .669 .972 r
F P
0 g
s
.47846 .33417 m .51337 .36275 L .4772 .38538 L p .499 .746 .983 r
F P
0 g
s
.4772 .38538 m .44224 .35417 L .47846 .33417 L p .499 .746 .983 r
F P
0 g
s
.80951 .23056 m .83548 .23496 L .79231 .27101 L p .68 .972 .914 r
F P
0 g
s
.79231 .27101 m .76573 .26831 L .80951 .23056 L p .68 .972 .914 r
F P
0 g
s
.7375 .26075 m .76573 .26831 L .72382 .30442 L p .69 .961 .944 r
F P
0 g
s
.72382 .30442 m .69506 .29802 L .7375 .26075 L p .69 .961 .944 r
F P
0 g
s
.66457 .28568 m .69506 .29802 L .65443 .33364 L p .681 .929 .97 r
F P
0 g
s
.65443 .33364 m .62351 .32138 L .66457 .28568 L p .681 .929 .97 r
F P
0 g
s
.21849 .22559 m .26043 .26458 L .23 .2669 L p .188 .561 .934 r
F P
0 g
s
.23 .2669 m .1884 .22958 L .21849 .22559 L p .188 .561 .934 r
F P
0 g
s
.59082 .30252 m .62351 .32138 L .58422 .35487 L p .639 .871 .985 r
F P
0 g
s
.58422 .35487 m .55122 .33457 L .59082 .30252 L p .639 .871 .985 r
F P
0 g
s
.29263 .25738 m .33285 .29564 L .3004 .30172 L p .268 .606 .954 r
F P
0 g
s
.3004 .30172 m .26043 .26458 L .29263 .25738 L p .268 .606 .954 r
F P
0 g
s
.51646 .30828 m .55122 .33457 L .51337 .36275 L p .561 .795 .987 r
F P
0 g
s
.51337 .36275 m .47846 .33417 L .51646 .30828 L p .561 .795 .987 r
F P
0 g
s
.3671 .28363 m .40558 .3201 L .37118 .33206 L p .361 .659 .97 r
F P
0 g
s
.37118 .33206 m .33285 .29564 L .3671 .28363 L p .361 .659 .97 r
F P
0 g
s
.44179 .30156 m .47846 .33417 L .44224 .35417 L p .463 .722 .981 r
F P
0 g
s
.44224 .35417 m .40558 .3201 L .44179 .30156 L p .463 .722 .981 r
F P
0 g
s
.78189 .22175 m .80951 .23056 L .76573 .26831 L p .691 .961 .944 r
F P
0 g
s
.76573 .26831 m .7375 .26075 L .78189 .22175 L p .691 .961 .944 r
F P
0 g
s
.70753 .24793 m .7375 .26075 L .69506 .29802 L p .685 .936 .966 r
F P
0 g
s
.69506 .29802 m .66457 .28568 L .70753 .24793 L p .685 .936 .966 r
F P
0 g
s
.63228 .26744 m .66457 .28568 L .62351 .32138 L p .657 .892 .981 r
F P
0 g
s
.62351 .32138 m .59082 .30252 L .63228 .26744 L p .657 .892 .981 r
F P
0 g
s
.25036 .21715 m .29263 .25738 L .26043 .26458 L p .268 .606 .954 r
F P
0 g
s
.26043 .26458 m .21849 .22559 L .25036 .21715 L p .268 .606 .954 r
F P
0 g
s
.55631 .27783 m .59082 .30252 L .55122 .33457 L p .601 .831 .987 r
F P
0 g
s
.55122 .33457 m .51646 .30828 L .55631 .27783 L p .601 .831 .987 r
F P
0 g
s
.32667 .24491 m .3671 .28363 L .33285 .29564 L p .348 .652 .968 r
F P
0 g
s
.33285 .29564 m .29263 .25738 L .32667 .24491 L p .348 .652 .968 r
F P
0 g
s
.47986 .27729 m .51646 .30828 L .47846 .33417 L p .523 .765 .985 r
F P
0 g
s
.47846 .33417 m .44179 .30156 L .47986 .27729 L p .523 .765 .985 r
F P
0 g
s
.40322 .26575 m .44179 .30156 L .40558 .3201 L p .435 .705 .979 r
F P
0 g
s
.40558 .3201 m .3671 .28363 L .40322 .26575 L p .435 .705 .979 r
F P
0 g
s
.75251 .20813 m .78189 .22175 L .7375 .26075 L p .688 .94 .963 r
F P
0 g
s
.7375 .26075 m .70753 .24793 L .75251 .20813 L p .688 .94 .963 r
F P
0 g
s
.67571 .22972 m .70753 .24793 L .66457 .28568 L p .668 .906 .978 r
F P
0 g
s
.66457 .28568 m .63228 .26744 L .67571 .22972 L p .668 .906 .978 r
F P
0 g
s
.5981 .24366 m .63228 .26744 L .59082 .30252 L p .628 .857 .986 r
F P
0 g
s
.59082 .30252 m .55631 .27783 L .5981 .24366 L p .628 .857 .986 r
F P
0 g
s
.51987 .24814 m .55631 .27783 L .51646 .30828 L p .567 .8 .987 r
F P
0 g
s
.51646 .30828 m .47986 .27729 L .51987 .24814 L p .567 .8 .987 r
F P
0 g
s
.28412 .20391 m .32667 .24491 L .29263 .25738 L p .338 .646 .967 r
F P
0 g
s
.29263 .25738 m .25036 .21715 L .28412 .20391 L p .338 .646 .967 r
F P
0 g
s
.36264 .22709 m .40322 .26575 L .3671 .28363 L p .414 .692 .977 r
F P
0 g
s
.3671 .28363 m .32667 .24491 L .36264 .22709 L p .414 .692 .977 r
F P
0 g
s
.4413 .2424 m .47986 .27729 L .44179 .30156 L p .493 .744 .984 r
F P
0 g
s
.44179 .30156 m .40322 .26575 L .4413 .2424 L p .493 .744 .984 r
F P
0 g
s
.72127 .18953 m .75251 .20813 L .70753 .24793 L p .675 .915 .975 r
F P
0 g
s
.70753 .24793 m .67571 .22972 L .72127 .18953 L p .675 .915 .975 r
F P
0 g
s
.64197 .20627 m .67571 .22972 L .63228 .26744 L p .645 .875 .984 r
F P
0 g
s
.63228 .26744 m .5981 .24366 L .64197 .20627 L p .645 .875 .984 r
F P
0 g
s
.56194 .21482 m .5981 .24366 L .55631 .27783 L p .598 .827 .987 r
F P
0 g
s
.55631 .27783 m .51987 .24814 L .56194 .21482 L p .598 .827 .987 r
F P
0 g
s
.4814 .21412 m .51987 .24814 L .47986 .27729 L p .537 .776 .986 r
F P
0 g
s
.47986 .27729 m .4413 .2424 L .4814 .21412 L p .537 .776 .986 r
F P
0 g
s
.31987 .18571 m .36264 .22709 L .32667 .24491 L p .398 .682 .975 r
F P
0 g
s
.32667 .24491 m .28412 .20391 L .31987 .18571 L p .398 .682 .975 r
F P
0 g
s
.40063 .20409 m .4413 .2424 L .40322 .26575 L p .469 .727 .982 r
F P
0 g
s
.40322 .26575 m .36264 .22709 L .40063 .20409 L p .469 .727 .982 r
F P
0 g
s
.8 1 0 r
.03 w
.58259 .29783 Mdot
1 0 .6 r
.55299 .2827 Mdot
.5 Mabswid
.68806 .16591 m .72127 .18953 L .67571 .22972 L p .657 .889 .981 r
F P
0 g
s
.67571 .22972 m .64197 .20627 L .68806 .16591 L p .657 .889 .981 r
F P
0 g
s
.60617 .1778 m .64197 .20627 L .5981 .24366 L p .62 .848 .986 r
F P
0 g
s
.5981 .24366 m .56194 .21482 L .60617 .1778 L p .62 .848 .986 r
F P
0 g
s
.52366 .18139 m .56194 .21482 L .51987 .24814 L p .57 .803 .987 r
F P
0 g
s
.51987 .24814 m .4814 .21412 L .52366 .18139 L p .57 .803 .987 r
F P
0 g
s
.44075 .17618 m .4814 .21412 L .4413 .2424 L p .512 .757 .985 r
F P
0 g
s
.4413 .2424 m .40063 .20409 L .44075 .17618 L p .512 .757 .985 r
F P
0 g
s
.35771 .16256 m .40063 .20409 L .36264 .22709 L p .448 .714 .98 r
F P
0 g
s
.36264 .22709 m .31987 .18571 L .35771 .16256 L p .448 .714 .98 r
F P
0 g
s
.8 1 0 r
.03 w
.59013 .25727 Mdot
.56239 .25988 Mdot
.54967 .25519 Mdot
.5 Mabswid
.65274 .13736 m .68806 .16591 L .64197 .20627 L p .636 .865 .985 r
F P
0 g
s
.64197 .20627 m .60617 .1778 L .65274 .13736 L p .636 .865 .985 r
F P
0 g
s
.5682 .1446 m .60617 .1778 L .56194 .21482 L p .595 .825 .987 r
F P
0 g
s
.56194 .21482 m .52366 .18139 L .5682 .1446 L p .595 .825 .987 r
F P
0 g
s
.8 1 0 r
.03 w
.59291 .23937 Mdot
.5 Mabswid
.48312 .14369 m .52366 .18139 L .4814 .21412 L p .546 .783 .986 r
F P
0 g
s
.4814 .21412 m .44075 .17618 L .48312 .14369 L p .546 .783 .986 r
F P
0 g
s
.39776 .13458 m .44075 .17618 L .40063 .20409 L p .49 .742 .984 r
F P
0 g
s
.40063 .20409 m .35771 .16256 L .39776 .13458 L p .49 .742 .984 r
F P
0 g
s
.8 1 0 r
.03 w
.48928 .23672 Mdot
.5 Mabswid
.61518 .10399 m .65274 .13736 L .60617 .1778 L p .614 .843 .986 r
F P
0 g
s
.60617 .1778 m .5682 .1446 L .61518 .10399 L p .614 .843 .986 r
F P
0 g
s
.52788 .10687 m .5682 .1446 L .52366 .18139 L p .573 .805 .987 r
F P
0 g
s
.52366 .18139 m .48312 .14369 L .52788 .10687 L p .573 .805 .987 r
F P
0 g
s
.44015 .10192 m .48312 .14369 L .44075 .17618 L p .524 .767 .986 r
F P
0 g
s
.44075 .17618 m .39776 .13458 L .44015 .10192 L p .524 .767 .986 r
F P
0 g
s
.57521 .06591 m .61518 .10399 L .5682 .1446 L p .594 .823 .987 r
F P
0 g
s
.5682 .1446 m .52788 .10687 L .57521 .06591 L p .594 .823 .987 r
F P
0 g
s
.48505 .06475 m .52788 .10687 L .48312 .14369 L p .552 .788 .987 r
F P
0 g
s
.48312 .14369 m .44015 .10192 L .48505 .06475 L p .552 .788 .987 r
F P
0 g
s
.53263 .02315 m .57521 .06591 L .52788 .10687 L p .574 .806 .987 r
F P
0 g
s
.52788 .10687 m .48505 .06475 L .53263 .02315 L p .574 .806 .987 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool2o`00
01Wooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Co0000oi;>o?nBc_co00006_ooool3o`00
0;_ooooo003Aooooo`?o00007oooool00ol0003oT/kloi;>o002oi;>o003o`000?oooooooooo01[o
oooo0_l0002iooooo`00coooool2o`00027ooooo00?o0000oi;>o?nBc_`01?nBc_`00ol0003ooooo
ooooo`0Kooooo`;o0000]oooool00<cooooo0ol0000Rooooo`03o`000?nBc_coT/kl00KoT/kl00?o
0000ooooooooool07?ooool2o`000;Gooooo0039ooooo`?o00009?ooool00ol0003oT/kloi;>o008
oi;>o003o`000?oooooooooo01gooooo0ol0002booooo`00a_ooool3o`0002Gooooo0_l0000<oi;>
o003o`000?oooooooooo01oooooo0_l0002`ooooo`00a?ooool2o`0002Oooooo00?o0000oi;>o?nB
c_`03OnBc_`00ol0003oooooooooo`0Pooooo`;o0000[_ooool00<7ooooo0ol0000Xooooo`03o`00
0?nBc_coT/kl00ooT/kl00?o0000ooooooooool08Oooool3o`000:_ooooo002nooooo`?o0000:_oo
ool00ol0003oT/kloi;>o00Aoi;>o003o`000?oooooooooo02?ooooo0_l0002Yooooo`00^oooool3
o`0002cooooo00?o0000oi;>o?nBc_`04onBc_`00ol0003oooooooooo`0Tooooo`;o0000Yoooool0
0;Sooooo0ol0000^ooooo`03o`000?nBc_coT/kl01GoT/kl00?o0000ooooooooool09Oooool2o`00
0:Gooooo002fooooo`;o0000<?ooool00ol0003oT/kloi;>o00Goi;>o003o`000?oooooooooo02Ko
oooo0ol0002Rooooo`00/oooool3o`00033ooooo0_l0000Koi;>o003o`000?oooooooooo02Sooooo
0_l0002Pooooo`00/?ooool3o`0003;ooooo00?o0000oi;>o?nBc_`07?nBc_`00ol0003ooooooooo
o`0Yooooo`;o0000W_ooool00:gooooo0ol0000dooooo`03o`000?nBc_coT/kl01koT/kl00?o0000
ooooooooool0:_ooool3o`0009_ooooo002[ooooo`;o0000=_ooool00ol0003oT/kloi;>o00Poi;>
o003o`000?oooooooooo02cooooo0_l0002Iooooo`00Z?ooool3o`0003Oooooo00?o0000oi;>o?nB
c_`08_nBc_`00ol0003oooooooooo`0]ooooo`;o0000Uoooool00:Gooooo0ol0000iooooo`03o`00
0?nBc_coT/kl02CoT/kl00?o0000ooooooooool0;_ooool2o`0009Gooooo002Rooooo`?o0000>_oo
ool2o`0002SoT/kl00?o0000ooooooooool0;oooool3o`0009;ooooo002Oooooo`?o0000??ooool0
1?l0003oSLWlohg9o?l0000Woi;>o0?o0000<_ooool2o`00093ooooo002Mooooo`;o0000?_ooool0
0ol0003oSLWlohg9o002ohg9o003o`000?nBc_coT/kl02?oT/kl00Go0000oiSBo?nHd_coV=;lo`00
000cooooo`;o0000S_ooool009[ooooo0ol0000oooooo`03o`000?n=bOcoSLWl00CoSLWl00?o0000
oi;>o?nBc_`08OnBc_`00ol0003oV=;loiSBo003oiSBo003o`000?oooooooooo03;ooooo0ol0002;
ooooo`00Uoooool3o`00043ooooo0_l00008ohg9o003o`000?nBc_coT/kl01ooT/kl00?o0000oiSB
o?nHd_`01OnHd_`00ol0003oooooooooo`0dooooo`;o0000ROooool009Cooooo0ol00012ooooo`03
o`000?n=bOcoSLWl00WoSLWl00?o0000oi;>o?nBc_`07OnBc_`00ol0003oV=;loiSBo007oiSBo003
o`000?oooooooooo03Gooooo0_l00027ooooo`00T_ooool2o`0004Cooooo00?o0000ohg9o?n=bO`0
2on=bO`00ol0003oT/kloi;>o00Koi;>o003o`000?nHd_coV=;l00WoV=;l00?o0000ooooooooool0
=_ooool2o`0008Gooooo002?ooooo`?o0000AOooool00ol0003oSLWlohg9o00=ohg9o003o`000?nB
c_coT/kl01SoT/kl0_l0000=oiSBo003o`000?oooooooooo03Oooooo0ol00022ooooo`00S?ooool3
o`0004Kooooo0_l0000Aohg9o003o`000?nBc_coT/kl01KoT/kl00?o0000oiSBo?nHd_`03_nHd_`0
0ol0003oooooooooo`0iooooo`;o0000P?ooool008Wooooo0ol00018ooooo`03o`000?n=bOcoSLWl
01;oSLWl00?o0000oi;>o?nBc_`05?nBc_`00ol0003oV=;loiSBo00@oiSBo003o`000?oooooooooo
03[ooooo0_l0001nooooo`00Q_ooool3o`0004[ooooo00?o0000ohg9o?n=bO`05?n=bO`00ol0003o
T/kloi;>o00Boi;>o003o`000?nHd_coV=;l01;oV=;l00?o0000ooooooooool0>oooool3o`0007_o
oooo0024ooooo`;o0000C?ooool00ol0003oSLWlohg9o00Fohg9o003o`000?nBc_coT/kl013oT/kl
00?o0000oiSBo?nHd_`05?nHd_`00ol0003oooooooooo`0mooooo`;o0000NOooool0087ooooo0ol0
001=ooooo`03o`000?n=bOcoSLWl01SoSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSB
o00FoiSBo003o`000?oooooooooo03kooooo0_l0001gooooo`00O_ooool3o`0004kooooo0_l0000L
ohg9o003o`000?nBc_coT/kl00coT/kl00?o0000oiSBo?nHd_`06?nHd_`00ol0003oooooooooo`0o
ooooo`;o0000MOooool007_ooooo0ol0001@ooooo`03o`000?n=bOcoSLWl01goSLWl00?o0000oi;>
o?nBc_`02OnBc_`2o`0001coV=;l00?o0000ooooooooool0@?ooool3o`0007;ooooo001iooooo`;o
0000D_ooool00ol0003oSLWlohg9o00Oohg9o003o`000?nBc_coT/kl00OoT/kl00?o0000oiSBo?nH
d_`07OnHd_`00ol0003oooooooooo`12ooooo`;o0000L?ooool007Kooooo0ol0001Cooooo`03o`00
0?n=bOcoSLWl027oSLWl00?o0000oi;>o?nBc_`01OnBc_`00ol0003oV=;loiSBo00OoiSBo003o`00
0?oooooooooo04?ooooo0_l0001^ooooo`00Loooool3o`0005Cooooo0_l0000Uohg9o003o`000?nB
c_coT/kl00?oT/kl00?o0000oiSBo?nHd_`08OnHd_`00ol0003oooooooooo`14ooooo`?o0000Jooo
ool0073ooooo0ol0001Fooooo`04o`000?n6a?coQ/Clo`0002GoSLWl00Go0000oi;>o?nBc_coT/kl
o`00000ToiSBo0?o0000Aoooool2o`0006Wooooo001]ooooo`?o0000F?ooool00ol0003oQ/ClohK4
o002ohK4o003o`000?n=bOcoSLWl02?oSLWl00?o0000oi;>o?l000009?nHd_`01Ol0003oWMOloigG
o?nMeoco000004Sooooo0_l0001Wooooo`00Joooool2o`0005[ooooo00?o0000ohK4o?n6a?`01?n6
a?`00ol0003oSLWlohg9o00Rohg9o0?o00008onHd_`00ol0003oWMOloigGo003oigGo003o`000?oo
oooooooo04Oooooo0_l0001Uooooo`00J?ooool3o`0005_ooooo00?o0000ohK4o?n6a?`01_n6a?`0
0ol0003oSLWlohg9o00Pohg9o005o`000?nBc_coT/kloi;>o?l000008OnHd_`00ol0003oWMOloigG
o005oigGo003o`000?oooooooooo04Sooooo0ol0001Rooooo`00IOooool3o`0005cooooo0_l0000:
ohK4o003o`000?n=bOcoSLWl01koSLWl00?o0000oi;>o?nBc_`00onBc_`00ol0003oV=;loiSBo00M
oiSBo003o`000?nMeocoWMOl00OoWMOl00?o0000ooooooooool0B_ooool2o`00063ooooo001Roooo
o`?o0000G_ooool00ol0003oQ/ClohK4o00;ohK4o003o`000?n=bOcoSLWl01coSLWl00?o0000oi;>
o?nBc_`01OnBc_`00ol0003oV=;loiSBo00KoiSBo003o`000?nMeocoWMOl00WoWMOl00?o0000oooo
ooooool0Boooool2o`0005kooooo001Pooooo`;o0000H?ooool00ol0003oQ/ClohK4o00=ohK4o003
o`000?n=bOcoSLWl01WoSLWl0_l00009oi;>o003o`000?nHd_coV=;l01SoV=;l0_l0000=oigGo003
o`000?oooooooooo04cooooo0ol0001Kooooo`00GOooool3o`00067ooooo00?o0000ohK4o?n6a?`0
3on6a?`00ol0003oSLWlohg9o00Gohg9o003o`000?nBc_coT/kl00[oT/kl00?o0000oiSBo?nHd_`0
5_nHd_`00ol0003oWMOloigGo00>oigGo003o`000?oooooooooo04kooooo0_l0001Iooooo`00F_oo
ool3o`0006?ooooo00?o0000ohK4o?n6a?`04On6a?`00ol0003oSLWlohg9o00Eohg9o003o`000?nB
c_coT/kl00coT/kl00?o0000oiSBo?nHd_`05?nHd_`00ol0003oWMOloigGo00@oigGo0;o0000D?oo
ool2o`0005Oooooo001Gooooo`?o0000IOooool00ol0003oQ/ClohK4o00CohK4o003o`000?n=bOco
SLWl01?oSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSBo00BoiSBo003o`000?nMeoco
WMOl01?oWMOl00?o0000ooooooooool0Coooool2o`0005Gooooo001Dooooo`?o0000I_ooool2o`00
01OoQ/Cl00?o0000ohg9o?n=bO`04?n=bO`2o`0001;oT/kl00?o0000oiSBo?nHd_`04?nHd_`00ol0
003oWMOloigGo00EoigGo003o`000?oooooooooo053ooooo0ol0001Booooo`00D_ooool2o`0006So
oooo00?o0000ohK4o?n6a?`06?n6a?`00ol0003oSLWlohg9o00>ohg9o003o`000?nBc_coT/kl01?o
T/kl00?o0000oiSBo?nHd_`03_nHd_`00ol0003oWMOloigGo00GoigGo003o`000?oooooooooo05;o
oooo0_l0001@ooooo`00Coooool3o`0006Wooooo00?o0000ohK4o?n6a?`06_n6a?`00ol0003oSLWl
ohg9o00<ohg9o003o`000?nBc_coT/kl01GoT/kl00?o0000oiSBo?nHd_`03?nHd_`00ol0003oWMOl
oigGo00IoigGo003o`000?oooooooooo05?ooooo0_l0001>ooooo`00C?ooool3o`0006_ooooo00?o
0000ohK4o?n6a?`07?n6a?`00ol0003oSLWlohg9o00:ohg9o003o`000?nBc_coT/kl01OoT/kl00?o
0000oiSBo?nHd_`02OnHd_`2o`0001goWMOl00?o0000ooooooooool0E?ooool3o`0004_ooooo0019
ooooo`?o0000KOooool00ol0003oQ/ClohK4o00NohK4o003o`000?n=bOcoSLWl00SoSLWl00?o0000
oi;>o?nBc_`06OnBc_`00ol0003oV=;loiSBo007oiSBo003o`000?nMeocoWMOl01koWMOl00?o0000
ooooooooool0E_ooool2o`0004Wooooo0017ooooo`;o0000K_ooool3o`00027oQ/Cl00?o0000ohg9
o?n=bO`01On=bO`2o`0001goT/kl00?o0000oiSBo?nHd_`01OnHd_`00ol0003oWMOloigGo00PoigG
o003o`000?oooooooooo05Oooooo0_l00017ooooo`00A?ooool3o`0006oooooo00Go0000ogfmnomm
_O_oOKgko`00000QohK4o003o`000?n=bOcoSLWl00?oSLWl00?o0000oi;>o?nBc_`07_nBc_`00ol0
003oV=;loiSBo003oiSBo003o`000?nMeocoWMOl027oWMOl0ol0001Iooooo`;o0000AOooool0047o
oooo0ol0001`ooooo`;o00001Omm_O/00ol0003oQ/ClohK4o00OohK4o005o`000?n=bOcoSLWlohg9
o?l000008_nBc_`01Ol0003oV=;loiSBo?nHd_co000002?oWMOl00Go0000oj;Mo?nRgOcoX]glo`00
001Jooooo`?o0000@_ooool003kooooo0ol0001aooooo`;o00002?mm_O/00ol0003oQ/ClohK4o00O
ohK4o003o`000?n=bOco000002CoT/kl00?o0000oiSBo?l000008onMeo`00ol0003oX]gloj;Mo003
oj;Mo003o`000?oooooooooo05[ooooo0_l00010ooooo`00>oooool3o`0007?ooooo00?o0000ogfm
nomm_O/02Omm_O/00ol0003oQ/ClohK4o00NohK4o0?o00009?nBc_`3o`0002;oWMOl00?o0000oj;M
o?nRgO`01OnRgO`00ol0003oooooooooo`1Kooooo`;o0000?_ooool003Wooooo0_l0001dooooo`;o
00003Omm_O/00ol0003oQ/ClohK4o00LohK4o005o`000?n;b?coRlSloh_8o?l000008_nBc_`01Ol0
003oV=?loiSCo?nHdoco000001ooWMOl0_l00009oj;Mo0;o0000GOooool3o`0003_ooooo000foooo
o`?o0000MOooool00ol0003oOKgkogfmn`0>ogfmn`03o`000?n6a?coQ/Cl01[oQ/Cl00?o0000oh_8
o?n;b?`00on;b?`00ol0003oT/kloi;>o00Noi;>o003o`000?nHdocoV=?l00?oV=?l00?o0000oigG
o?nMeo`06onMeo`00ol0003oX]gloj;Mo00;oj;Mo003o`000?oooooooooo05gooooo0_l0000ioooo
o`00<oooool3o`0007Kooooo0_l0000Bogfmn`03o`000?n6a?coQ/Cl01SoQ/Cl00?o0000oh_8o?n;
b?`01On;b?`00ol0003oT/kloi;>o00Loi;>o003o`000?nHdocoV=?l00GoV=?l00?o0000oigGo?nM
eo`06OnMeo`00ol0003oX]gloj;Mo00=oj;Mo003o`000?oooooooooo05kooooo0_l0000gooooo`00
<?ooool3o`0007Sooooo00?o0000ogfmnomm_O/04omm_O/00ol0003oQ/ClohK4o00EohK4o0;o0000
2On;b?`00ol0003oT/kloi;>o00Joi;>o003o`000?nHdocoV=?l00OoV=?l00?o0000oigGo?nMeo`0
5onMeo`00ol0003oX]gloj;Mo00?oj;Mo003o`000?oooooooooo05oooooo0_l0000eooooo`00;_oo
ool2o`0007Wooooo0_l0000Gogfmn`03o`000?n6a?coQ/Cl01?oQ/Cl00?o0000oh_8o?n;b?`02_n;
b?`00ol0003oT/kloi;>o00Hoi;>o003o`000?nHdocoV=?l00WoV=?l0_l0000FoigGo003o`000?nR
gOcoX]gl017oX]gl00?o0000ooooooooool0H?ooool3o`0003;ooooo000[ooooo`?o0000NOooool2
o`0001[oOKgk00?o0000ohK4o?n6a?`04On6a?`00ol0003oRlSloh_8o00<oh_8o003o`000?nBc_co
T/kl01GoT/kl0_l0000>oiSCo003o`000?nMeocoWMOl017oWMOl0_l0000Eoj;Mo0;o0000Hoooool2
o`00033ooooo000Xooooo`?o0000Noooool00ol0003oOKgkogfmn`0Kogfmn`03o`000?n6a?coQ/Cl
00koQ/Cl0_l0000@oh_8o003o`000?nBc_coT/kl01?oT/kl00?o0000oiSCo?nHdo`03onHdo`00ol0
003oWMOloigGo00?oigGo003o`000?nRgOcoX]gl01OoX]gl00?o0000ooooooooool0H_ooool2o`00
02kooooo000Uooooo`?o0000O?ooool2o`0001ooOKgk00?o0000ohK4o?n6a?`03?n6a?`00ol0003o
RlSloh_8o00Aoh_8o0;o00004_nBc_`00ol0003oV=?loiSCo00AoiSCo003o`000?nMeocoWMOl00go
WMOl00?o0000oj;Mo?nRgO`06OnRgO`00ol0003oooooooooo`1Sooooo`?o0000:oooool002;ooooo
0ol0001nooooo`04o`000?mb]_[oL[Kjo`0001ooOKgk00?o0000ohK4o?n6a?`02_n6a?`00ol0003o
RlSloh_8o00Doh_8o003o`000?nBc_coT/kl00koT/kl00?o0000oiSCo?nHdo`04onHdo`00ol0003o
WMOloigGo00;oigGo003o`000?nRgOcoX]gl01_oX]gl00?o0000ooooooooool0IOooool2o`0002Wo
oooo000Pooooo`;o0000Ooooool2o`0000CoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/Cl
ohK4o008ohK4o003o`000?n;b?coRlSl01KoRlSl00?o0000oi;>o?nBc_`03?nBc_`00ol0003oV=?l
oiSCo00EoiSCo0;o00002OnMeo`2o`0001koX]gl0ol0001Wooooo`;o00009oooool001gooooo0ol0
0020ooooo`03o`000?mb]_[oL[Kj00GoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/ClohK4
o005ohK4o0;o00006_n;b?`00ol0003oT/kloi;>o009oi;>o0;o00006_nHdo`00ol0003oWMOloigG
o005oigGo003o`000?nRgOcoX]gl01goX]gl00Go0000ojSSnonXho_oZ>?ko`00001Xooooo`;o0000
9Oooool001[ooooo0ol00021ooooo`;o00002Omb]_X00ol0003oOKgkogfmn`0Mogfmn`03o`000?n6
a?coQ/Cl00?oQ/Cl00?o0000oh_8o?n;b?`06on;b?`00ol0003oT/kloi;>o007oi;>o003o`000?nH
docoV=?l01_oV=?l00?o0000oigGo?nMeo`00onMeo`00ol0003oX]gloj;Mo00Moj;Mo003o`000?nX
ho_oZ>?k00?oZ>?k00?o0000ooooooooool0Ioooool3o`0002;ooooo000Gooooo`?o0000P_ooool2
o`0000coL[Kj00?o0000ogfmnomm_O/07Omm_O/01Ol0003oQ/ClohK4o?n6a?co000001ooRlSl00?o
0000oi;>o?nBc_`01OnBc_`00ol0003oV=?loiSCo00MoiSCo005o`000?nMeocoWMOloigGo?l00000
7onRgO`00ol0003oZ>?kojSSn`05ojSSn`;o0000J_ooool2o`00023ooooo000Eooooo`;o0000Q?oo
ool00ol0003oL[Kjog:fnP0=og:fnP03o`000?mm_O_oOKgk01goOKgk00?o0000ohK4o?l000008On;
b?`00ol0003oT/kloi;>o003oi;>o003o`000?nHdocoV=?l01ooV=?l00?o0000oigGo?l000007onR
gO`00ol0003oZ>?kojSSn`08ojSSn`03o`000?oooooooooo06Wooooo0_l0000Nooooo`004_ooool3
o`0008Cooooo0_l0000Aog:fnP03o`000?mm_O_oOKgk01coOKgk0ol0000Roh_8o005o`000?nBc_co
T/kloi;>o?l000008_nHdo`3o`0001koX]gl00?o0000ojSSnonXho/02_nXho/2o`0006_ooooo0ol0
000Kooooo`003oooool3o`0008Kooooo00?o0000og:fn_mb]_X04_mb]_X00ol0003oOKgkogfmn`0J
ogfmn`05o`000?n3`OcoPl7loh?1o?l000008_n;b?`00ol0003oT/klo`00000RoiSCo005o`000?nN
fOcoW]WloikIo?l000007?nRgO`00ol0003oZ>?kojSSn`0=ojSSn`03o`000?oooooooooo06_ooooo
0_l0000Iooooo`003?ooool3o`0008Oooooo0_l0000Fog:fnP03o`000?mm_O_oOKgk01OoOKgk0_l0
0005oh?1o003o`000?n;b?coRlSl01ooRlSl0ol0000QoiSCo003o`000?nNfOcoW]Wl00?oW]Wl00?o
0000oj;Mo?nRgO`06?nRgO`00ol0003oZ>?kojSSn`0?ojSSn`03o`000?oooooooooo06cooooo0_l0
000Gooooo`002Oooool3o`0008Wooooo00?o0000og:fn_mb]_X05omb]_X00ol0003oOKgkogfmn`0E
ogfmn`03o`000?n3`OcoPl7l00KoPl7l00?o0000oh_8o?n;b?`07On;b?`01Ol0003oTLgloi7=o?nA
cOco000001ooV=?l00?o0000oikIo?nNfO`01OnNfO`00ol0003oX]gloj;Mo00Foj;Mo003o`000?nX
ho_oZ>?k017oZ>?k0_l0001^ooooo`;o00005Oooool000Sooooo00?o0000ooooooooool0R?ooool3
o`0001[oL[Kj00?o0000ogfmnomm_O/04_mm_O/2o`0000[oPl7l00?o0000oh_8o?n;b?`06on;b?`0
0ol0003oTLgloi7=o003oi7=o003o`000?nHdocoV=?l01_oV=?l00?o0000oikIo?nNfO`01onNfO`0
0ol0003oX]gloj;Mo00Coj;Mo0;o00005_nXho/00ol0003oooooooooo`1]ooooo`?o00004_ooool0
097ooooo0_l00003ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/04?mm_O/00ol0
003oPl7loh?1o00;oh?1o003o`000?n;b?coRlSl01SoRlSl0_l00007oi7=o003o`000?nHdocoV=?l
01WoV=?l00?o0000oikIo?nNfO`02OnNfO`2o`0001;oX]gl00?o0000ojSSnonXho/05onXho/00ol0
003oooooooooo`1_ooooo`;o00004?ooool008oooooo0_l00006ofF^n@03o`000?mb]_[oL[Kj01So
L[Kj00?o0000ogfmnomm_O/03Omm_O/2o`0000ooPl7l00?o0000oh_8o?n;b?`05_n;b?`00ol0003o
TLgloi7=o008oi7=o003o`000?nHdocoV=?l01OoV=?l00?o0000oikIo?nNfO`03?nNfO`00ol0003o
X]gloj;Mo00>oj;Mo003o`000?nXho_oZ>?k01SoZ>?k0ol0001aooooo`;o00003_ooool008gooooo
0_l00009ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/02omm_O/00ol0003oPl7l
oh?1o00@oh?1o003o`000?n;b?coRlSl01CoRlSl00?o0000oi7=o?nAcO`02_nAcO`00ol0003oV=?l
oiSCo00EoiSCo003o`000?nNfOcoW]Wl00koW]Wl00?o0000oj;Mo?nRgO`03?nRgO`00ol0003oZ>?k
ojSSn`0HojSSn`04o`000?n/j_Wo[>[iojcZn@;o0000LOooool3o`0000_ooooo000Booooo`;o0000
Moooool2o`0000coIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`09ogfmn`03o`00
0?n3`OcoPl7l01;oPl7l00?o0000oh_8o?n;b?`04On;b?`2o`0000koTLgl00?o0000oiSCo?nHdo`0
4onHdo`00ol0003oW]WloikIo00@oikIo003o`000?nRgOcoX]gl00[oX]gl00?o0000ojSSnonXho/0
6?nXho/00ol0003o[>[iojcZn@04ojcZn@;o0000L_ooool2o`0000Wooooo000Dooooo`?o0000Looo
ool00ol0003oIJkiofF^n@0=ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/01_mm
_O/2o`0001KoPl7l00?o0000oh_8o?n;b?`03on;b?`00ol0003oTLgloi7=o00?oi7=o003o`000?nH
docoV=?l013oV=?l0_l0000DoikIo0;o00002OnRgO`00ol0003oZ>?kojSSn`0HojSSn`03o`000?n/
j_Wo[>[i00Oo[>[i0_l0001booooo`03o`000?oooooooooo00Kooooo000Fooooo`?o0000Koooool2
o`00017oIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`04ogfmn`03o`000?n3`Oco
Pl7l01OoPl7l00?o0000oh_8o?n;b?`03On;b?`00ol0003oTLgloi7=o00Aoi7=o0;o00003onHdo`0
0ol0003oW]WloikIo00FoikIo003o`000?nRgOcoX]gl00GoX]gl00?o0000ojSSnonXho/06?nXho/0
0ol0003o[>[iojcZn@0:ojcZn@03o`000?oooooooooo07Sooooo000Gooooo`Go0000J_ooool2o`00
01CoIJki00?o0000og:fn_mb]_X06?mb]_X01?l0003oOKgkogfmnomm_O/2o`0001_oPl7l00?o0000
oh_8o?n;b?`02_n;b?`2o`0001KoTLgl00?o0000oiSCo?nHdo`02onHdo`00ol0003oW]WloikIo00H
oikIo003o`000?nRgOcoX]gl00?oX]gl00?o0000ojSSnonXho/06?nXho/00ol0003o[>[iojcZn@0<
ojcZn@;o0000I?ooool2o`0001;ooooo000Iooooo`;o000000?o04F`o`000?l00000I_ooool2o`00
01OoIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgko`00000Noh?1o003o`000?n;b?coRlSl
00SoRlSl00?o0000oi7=o?nAcO`05onAcO`00ol0003oV=?loiSCo009oiSCo003o`000?nNfOcoW]Wl
01[oW]Wl00Go0000oj;Mo?nRgOcoX]glo`00000IojSSn`;o00004On/j_T2o`00063ooooo0_l0000D
ooooo`006oooool2o`000003o`15/?l0003o000006;ooooo0ol0000IofF^n@03o`000?mb]_[oL[Kj
01OoL[Kj0ol0000Ooh?1o003o`000?n;b?coRlSl00KoRlSl00?o0000oi7=o?nAcO`06OnAcO`00ol0
003oV=?loiSCo007oiSCo003o`000?nNfOcoW]Wl01coW]Wl00?o0000oj;Mo?l000006OnXho/00ol0
003o[>[iojcZn@0CojcZn@;o0000G?ooool3o`0001Gooooo000Mooooo`03o`000?l0AK3o000000?o
0000G?ooool3o`0000?oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Dog:fnP;o
00000omh^_/00ol0003oPl7loh?1o00Moh?1o003o`000?n;b?coRlSl00?oRlSl0_l0000Moi7=o003
o`000?nHdocoV=?l00GoV=?l00?o0000oikIo?nNfO`07OnNfO`3o`0001SoZ>?k00?o0000ojcZnOn/
j_T05On/j_T3o`0005Wooooo0_l0000Gooooo`007_ooool2o`000003o`15/?l0003o04nl00;o0000
F?ooool2o`0000OoEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Bog:fnP03o`00
0?mh^__oN;[k00CoN;[k00?o0000oh?1o?n3`O`07On3`O`01Ol0003oRlSloh_8o?n;b?co0000023o
TLgl00?o0000oiSCo?nHdo`00onHdo`00ol0003oW]WloikIo00MoikIo005o`000?nUgo_oYMokojGO
nol000005_nXho/00ol0003o[>[iojcZn@0EojcZn@04o`000?n`l?Ko/?3fok3`mP;o0000EOooool2
o`0001Wooooo000Pooooo`Co000000?o04nlo`000?l00000Doooool3o`0000[oEZGg00?o0000ofF^
nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0?og:fnP;o00002?mh^_/00ol0003oPl7loh?1o00Moh?1
o003o`000?n;b?co000002;oTLgl00Go0000oiSCo?nHdocoV=?lo`00000OoikIo003o`000?nUgo_o
YMok00?oYMok0_l0000CojSSn`03o`000?n/j_Wo[>[i01Go[>[i00?o0000ok3`m_n`l?H01?n`l?H2
o`00057ooooo0ol0000Jooooo`008_ooool00ol0003o04F`o`000002o`1?_0?o0000C_ooool2o`00
00koEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0<og:fnP;o00002omh^_/00ol0
003oPl7loh?1o00Loh?1o0?o00008onAcO`00ol0003oV=?lo`00000OoikIo003o`000?nUgo_oYMok
00KoYMok00?o0000ojSSnonXho/03onXho/00ol0003o[>[iojcZn@0EojcZn@03o`000?n`l?Ko/?3f
00Oo/?3f0_l0001=ooooo`?o00007?ooool002?ooooo1?l00002o`1?_0Go0000Aoooool3o`00017o
EZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0:og:fnP03o`000?mh^__oN;[k00co
N;[k00?o0000oh?1o?n3`O`06_n3`O`01Ol0003oRLKlohW6o?n9a_co000002;oTLgl0ol0000MoikI
o0;o00002_nUgo/2o`0000goZ>?k0_l0000GojcZn@03o`000?n`l?Ko/?3f00[o/?3f00?o0000oooo
ooooool0Aoooool5o`0001gooooo000Uooooo`?o00000_l0Ck`01?l0003o05_8o`1Kb?l0FlP3o`00
047ooooo1?l0000DoeJUm`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X01omb]_X2o`00
013oN;[k00?o0000oh?1o?n3`O`06?n3`O`00ol0003oRLKlohW6o003ohW6o003o`000?nAcOcoTLgl
01koTLgl00Go0000oiWCo?nIdocoVM?lo`00000KoikIo003o`000?nUgo_oYMok00coYMok00?o0000
ojSSnonXho/02OnXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f00co/?3f0_l00015
ooooo`;o000000?oL]VYo`000?l000007oooool002Oooooo0_l00002o`1?_0;o00001?l0FlP4o`00
03Wooooo1?l00004odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0
003oL[Kjog:fnP04og:fnP;o00004omh^_/00ol0003oPl7loh?1o00Eoh?1o0;o00001on9a_`00ol0
003oTLgloi7=o00Loi7=o003o`000?nIdocoVM?l00?oVM?l00?o0000oikIo?nNfO`05onNfO`00ol0
003oYMokojGOn`0>ojGOn`;o00002?nXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f
00oo/?3f0_l00011ooooo`;o000000CoL]VYo`000?l0003o00008?ooool002Sooooo0ol00002o`1?
_003o`000?l0FlSo05_800Co05_81Ol0000booooo`?o00002Om4Vo@00ol0003oEZGgoeJUm`0BoeJU
m`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X00_mb]_X00ol0003oN;[kogRjn`0DogRj
n`;o00005?n3`O`00ol0003oRLKlohW6o008ohW6o003o`000?nAcOcoTLgl01WoTLgl0_l00007oiWC
o003o`000?nNfOcoW]Wl01GoW]Wl00?o0000ojGOnonUgo/04OnUgo/00ol0003oZ>?kojSSn`04ojSS
n`03o`000?n/j_Wo[>[i01Ko[>[i00?o0000ok3`m_n`l?H04On`l?H4o`0003_ooooo0ol00002og;I
Z@03o`000?mTcicooooo027ooooo000Zooooo`;o00000_l0Ck`2o`0000Go05_800Co0000o`1Xe?l0
J=Co06SD1?l0000Zooooo`Co00003Om4Vo@00ol0003oEZGgoeJUm`0BoeJUm`;o00006?mU[_T01?l0
003oL[Kjo`000?l0000IogRjn`03o`000?n3`OcoPl7l00ooPl7l0_l00008ohW6o0Goc?l06OnAcO`0
0ol0003oVM?loiWCo008oiWCo0;o00004onNfO`2o`0001GoYMok0_l00003ojSSn`03o`000?n/j_Wo
[>[i01Ko[>[i00?o0000ok3`m_n`l?H04On`l?H00ol0003o/?Kaok3fl@02ok3fl@?o0000=Oooool5
o`000003og;IZOl0003o000002Cooooo000[ooooo`?o00000_l0Ck`00ol0003o05_8o`1Kb003o`1K
b003o`000?l0J=Co06SD00Co06SD2?l0000Iooooo`Wo00004_m4Vo@00ol0003oEZGgoeJUm`0CoeJU
m`03o`000?mU[_WoIJki01GoIJki0_l0000LogRjn`03o`000?n3`OcoPl7l00goPl7l00?o0000ohW6
o?n9a_`01_n9a_`9olco01KoTLgl00?o0000oiWCo?nIdo`02onIdo`00ol0003oW]WloikIo002oikI
o0Goc?l02?nNfO`00ol0003oYMokojGOn`0GojGOn`03o`000?nXho_o000001Oo[>[i0_l0000Cok3`
mP03o`000?n`m_7o/?Ka00Ko/?Ka0ol0000^ooooo`Co00000_n1hkL00ol0003oL]VYog;IZ@02o`00
02Gooooo000]ooooo`;o00000_l0Ck`00ol0003o05_8o`1Kb003o`1Kb0;o00001ol0J=@00ol0003o
0gGNo`=egP02o`=egQWo00002Ol`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?o
EZGg00?o0000ofF^nOmU[_T04_mU[_T2o`0000;oJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003o
Pl7loh?1o00;oh?1o003o`000?n9a_coRLKl00KoRLKl2oo<o`0Coi7=o0;o00003onIdo`00ol0003o
W]Wlolco0008olco00GoW]Wl00?o0000ojGOnonUgo/06?nUgo/3o`0001Ko[>[i00?o0000ok3`m_n`
l?H04_n`l?H00ol0003o/?Kaok3fl@0:ok3fl@?o0000:?ooool4o`0000?oPN>g0_l000000ombfJWo
0000o`00000Wooooo`00;oooool2o`000003o`1?_?l0003o000000Go05_800?o0000o`1Xe?l0J=@0
1Ol0J=@00ol0003o0gGNo`=egP08o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?kol`Snl0
3?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00?o0000ofF^nOmU[_T0
3omU[_T2o`0000GoJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7loh?1o008oh?1o0;o0000
2On9a_`;olco0003o`000?nAcOcoTLgl00ooTLgl00?o0000oiWCo?nIdo`04?nIdo`;olco00?oW]Wl
00?o0000ojGOnonUgo/06?nUgo/01?l0003oZnOjoj_Wn_n[ioX2o`0001?o[>[i00?o0000ok3`m_n`
l?H04_n`l?H00ol0003o/?Kaok3fl@0>ok3fl@Go00008?ooool3o`0000;oSng500Go0000oh7S]on1
hkOoPN>go`000002og;IZ@;o0000:?ooool0033ooooo0ol000000ol0Ckco0000o`1Kb004o`1Kb003
o`000?l0J=Co06SD00Go06SD00?o0000o`=eg_l3MMh02?l3MMh00ol0003o6X?XoaZ3j00:oaZ3j003
o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGgoeJUm`0CoeJUm`03
o`000?mU[_WoIJki00coIJki0_l00008ofVanP03o`000?mh^__oN;[k01[oN;[k00?o0000oh?1o?n3
`O`01_n3`O`00ol0003oRLKlohW6o008ohW6o0goc?l000?o0000oi7=o?nAcO`03OnAcO`00ol0003o
VM?loiWCo00AoiWCo0_oc?l00_nNfO`00ol0003oYMokojGOn`0HojGOn`03o`000?n[io[oZnOj00Co
ZnOj00?o0000ojcZnOn/j_T03on/j_T00ol0003o/?3fok3`mP0Bok3`mP03o`000?n`m_7o/?Ka00ko
/?Ka00?o0000ojkhjOn^n>T00on^n>T6o`0001?ooooo1ol00003oho]a@;o00000_n1hkL2o`0000;o
L]VY00?o0000ooooooooool0:?ooool003;ooooo1Ol00004o`1Kb0;o00001_l0J=@2o`0000Wo0gGN
00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d
00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@08ofF^n@?o00002omY/OX00ol0003oN;[k
ogRjn`0JogRjn`03o`000?n3`OcoPl7l00?oPl7l0_l0000;ohW6o0goc?l000?oRLKlo`000?nAcO`0
2onAcO`2o`0001?oVM?l3Oo<o`000ol0003oYMokojGOn`0HojGOn`03o`000?n[io[oZnOj00KoZnOj
0_l0000>ojcZn@03o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SY
ojkhj@0:ojkhjA?o00000onLm=<00ol0003oSng5oho]a@03oho]a@05o`000?n1hkOoPN>goh7S]ol0
00000ombfJT/ooooo`00<oooool5o`0000Go05_800?o0000o`1Xe?l0J=@01Ol0J=@00ol0003o0gGN
o`=egP07o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_d
odBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00?o0000ofF^nOmU[_T01OmU[_T2o`0000ooJK7j
00?o0000ogRjnomh^_/06_mh^_/01Ol0003oPl7loh?1o?n3`Oco000000goRLKl3Oo<o`02ohW6o003
o`000?nAcOcoTLgl00SoTLgl00?o0000oiWCo?nIdo`04onIdo`=olco01[oYMok00?o0000oj_Wn_n[
ioX02On[ioX2o`0000_o[>[i00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0>ok3fl@03
o`000?n^n>Wo[_SY00_o[_SY00?o0000ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`07oicdd`03
o`000?n?kLGoSng500?oSng500Ko0000oh7S]on1hkOoPN>go`000?mbfJT2o`0002gooooo000eoooo
o`Co00001Ol0FlP00ol0003o06SDo`1Xe005o`1Xe003o`000?l3MMko0gGN00Oo0gGN00?o0000oaZ3
j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJU
momFYOL04omFYOL00ol0003oIJkiofF^n@02ofF^n@;o00004_mY/OX00ol0003oN;[kogRjn`0JogRj
n`03o`000?n3`Oco000000koRLKl3Oo<o`03ohW6o003o`000?nAcOcoTLgl00KoTLgl00?o0000oiWC
o?nIdo`05?nIdo`=olco01WoYMok00?o0000oj_Wn_n[ioX03?n[ioX00ol0003o[>[iojcZn@07ojcZ
n@03o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkh
j@03o`000?nWn=ooYoSO00SoYoSO00?o0000oicddonLm=<01_nLm=<2o`0000CoSng50_l00002oh7S
]`Co0000;oooool003Kooooo1Ol00004o`1Kb003o`000?l0J=Co06SD00Go06SD0_l00008o`=egP03
o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003
o`000?mFYOOoEZGg01?oEZGg00Co0000ofF^nOl0003o00005OmY/OX00ol0003oN;[kogRjn`0IogRj
n`?o00003_n9a_`=olco00CoRLKl00?o0000oi7=o?nAcO`00onAcO`2o`0001OoVM?l3Oo<o`0HojGO
n`03o`000?n[io[oZnOj00koZnOj0_l00006ojcZn@03o`000?n`l?Ko/?3f017o/?3f0_l0000@ok3f
l@03o`000?n^n>Wo[_SY00_o[_SY00?o0000ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`06oicd
d`03o`000?n?kLGoSng500?oSng500Co0000oh7S]on1hkOoPN>g1?l0000`ooooo`00>?ooool2o`00
0004o`15/?l0003o0000o`0000;o05_80_l00007o`1Xe003o`000?l3MMko0gGN00Ko0gGN00?o0000
oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000
oeJUmomFYOL04_mFYOL3o`0001OoJK7j00?o0000ogRjnomh^_/05omh^_/01Ol0003oO[kkogjnnomn
___o000000koRLKl2oo<o`06ohW6o005o`000?nAcOcoTLgloi7=o?l000002OnIdo`5olco00_oVM?l
3Oo<o`0GojGOn`03o`000?n[io[oZnOj017oZnOj0_l00003ojcZn@03o`000?n`l?Ko/?3f017o/?3f
00?o0000ok3flOn`m_403_n`m_42o`0000co[_SY0_l0000:ojOhg`03o`000?nLm=?oW?CC00KoW?CC
00?o0000oho]aOn?kLD00_n?kLD2o`0000?oPN>g0ol0000booooo`00>_ooool6o`0000;o05_800?o
0000o`1Xe?l0J=@01Ol0J=@00ol0003o0gGNo`=egP06o`=egP;o00002olJPnP00ol0003o<8o_oc2?
k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL03_mFYOL3o`0000?oFJKg00?o
0000ofVan_mY/OX05OmY/OX00ol0003oN;[kogRjn`0DogRjn`;o00001Omn__/00ol0003oRLKlohW6
o00;ohW6o0_oc?l01on9a_`00ol0003oTLglo`000008oiWCo0Woc?l02_nIdo`;olco01OoYMok00?o
0000oj_Wn_n[ioX05?n[ioX00ol0003o[>[io`00000Cok3`mP03o`000?n`m_7o/?Ka00ko/?Ka00?o
0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`;o00001onLm=<2o`0000CoSng500?o
0000oh7S]on1hkL00_n1hkL2o`0003Cooooo000kooooo`;o000000?o04F`o`000?l0D[h00_l00000
0ol0FlSo0000o`1Xe006o`1Xe003o`000?l3MMko0gGN00Oo0gGN00?o0000oaZ3j?lJPnP02OlJPnP0
0ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL02_mFYOL3
o`0000OoFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[kogRjn`0AogRjn`;o00002?mn__/0
0ol0003oRLKlohW6o00;ohW6o0Woc?l02?n9a_`3o`0000OoVM?l3Oo<o`06oiWCo0coc?l000?o0000
ojGOnonUgo/04_nUgo/2o`0001OoZnOj0ol0000Bok3`mP03o`000?n`m_7o/?Ka00ko/?Ka00?o0000
ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`03o`000?nLm=?oW?CC00KoW?CC00?o0000
oho]aOn?kLD00on?kLD00ol0003oPN>goh7S]`04o`0003Gooooo000mooooo`Co000000Co05:no`00
0?l0003o00001ol0J=@2o`0000So0gGN00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<8o_oc2?k`0<
oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL01omFYOL2o`0000_oFJKg00?o0000
ofVan_mY/OX05OmY/OX00ol0003oN;[kogRjn`0?ogRjn`03o`000?mn___oO[kk00WoO[kk00?o0000
ohW6o?n9a_`03?n9a_`5olco00WoRLKl00Go0000oi7<o?nAc?coTLclo`000006oiWCo0ooc?l00onI
do`<olco00;oX=_l00?o0000ojGOnonUgo/04?nUgo/00ol0003oZnOjoj_WnP0Foj_WnP04o`000?n_
koOo[nogojo_m`?o00003_n`l?H00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n^n>Wo[_SY00_o[_SY
00?o0000ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`06oicdd`03o`000?n?kLGoSng500?oSng5
00?o0000oh7S]ol000000ol0000gooooo`00?oooool00ol0003o04F`o`000003o`1B_P?o00001_l0
J=@00ol0003o0gGNo`=egP06o`=egP03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl03?l`
Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg00?oEZGg0ol0000>oeVVm`03o`000?mY
/O[oJK7j01GoJK7j00?o0000ogRjnomh^_/03?mh^_/2o`0000goO[kk00?o0000ohW6o?n9a_`06?n9
a_`00ol0003oTLcloi7<o003oi7<o003o`000?nIdocoVM?l00;oVM?l4Oo<o`02oiWCo0_oc?l01?nP
fo`2o`0000ooYMok00?o0000oj_Wn_n[ioX05_n[ioX00ol0003o[nogojo_m`05ojo_m`;o00002on`
l?H00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n^n>Wo[_SY00[o[_SY0_l0000:ojOhg`03o`000?nL
m=?oW?CC00GoW?CC0_l00005oho]a@Go0000>Oooool0043ooooo1?l00003o`1B_PGo00000ol0J=@0
0ol0003o0gGNo`=egP06o`=egP03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl03?l`Snl0
0ol0003oA9_dodBKm00@odBKm003o`000?mFYOOo000000;o00004_mIY_L00ol0003oJK7jofVanP0E
ofVanP03o`000?mh^__oN;[k00WoN;[k0_l0000@ogjnn`03o`000?n9a_coRLKl01GoRLKl0_l00007
oi7<o004o`000?nIdocoVM?loiWCo17oc?l000?oVM?lolco0?o<o`002oo<o`05oj3Ko003o`000?nU
go_oYMok00_oYMok00?o0000oj_Wn_n[ioX05_n[ioX00ol0003o[nogojo_m`08ojo_m`;o00002?n`
l?H00ol0003o/?Kaok3fl@0=ok3fl@;o00003?n^n>T00ol0003oYoSOojOhg`09ojOhg`03o`000?nL
m=?oW?CC00GoW?CC00?o0000oho]aOn?kLD01?n?kLD3o`000003ofG?W?l0003ooooo03Wooooo0012
ooooo`?o00000ol0D[h01?l0003o063<o`1Pc?l0H<`5o`0000So0gGN00?o0000oaZ3j?lJPnP02OlJ
PnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d00koA9_d1?l0000EoeVVm`03o`000?mY
/O[oJK7j01GoJK7j00?o0000ogRjnomh^_/01omh^_/00ol0003oO[kkogjnn`0Aogjnn`03o`000?n9
a_coRLKl01?oRLKl00?o0000oi7<o?nAc?`02?nAc?`00ol0003oVM?loiWCo00Oolco00KoX=_l00?o
0000ojGOnonUgo/02OnUgo/00ol0003oZnOjoj_WnP0Foj_WnP03o`000?n_koOo[nog00_o[nog0ol0
0004ok3`mP03o`000?n`m_7o/?Ka00go/?Ka00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOh
g`09ojOhg`03o`000?nLm=?oW?CC00GoW?CC00?o0000oho]aOn?kLD00_n?kLD2o`000004ogGKZol0
003oILnLo`0003cooooo0014ooooo`?o00000_l0D[h2o`0000Go063<1?l00006o`=egP03o`000?lJ
PnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm009odBKm0Co00001?m4
Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`000?mY/O[oJK7j01GoJK7j00?o0000ogRjnomh^_/01?mh
^_/2o`0001GoO[kk0_l0000AohW6o0;o00003?nAc?`2o`0001ooc?l01onPfo`2o`0000SoYMok00?o
0000oj_Wn_n[ioX05_n[ioX00ol0003o[nogojo_m`0?ojo_m`;o000000?o/?3fo`000?n`m_403_n`
m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO0_l00006oicdd`;o00000_n?
kLD3o`000004ogGKZol0003o0000ofG?W3kooooo0015ooooo`?o00000ol0D[h00ol0003o063<o`1P
c005o`1Pc0Go00000ol3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o
0000odBKm?m4Vo@01Om4Vo@3o`0000WoA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVa
nP0EofVanP04o`000?mh^__oN;[kogRjn`;o00006Omn__/00ol0003oRLKlohW6o00=ohW6o003o`00
0?nAc?coTLcl00koTLcl7oo<o`09oj3Ko003o`000?nUgo_oYMok00CoYMok00?o0000oj_Wn_n[ioX0
5On[ioX2o`0001?o[nog1?l0000=ok3fl@03o`000?n^n>Wo[_SY00[o[_SY0_l0000:ojOhg`03o`00
0?nLm=?oW?CC00GoW?CC00?o0000oho]aOl000002?l0000oooooo`00Aoooool3o`0000;o05:n0_l0
0006o`1Pc004o`000?l0Km[o06oJo`1_fPGo00002olJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d00Co00003Om4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`000?mY/O[oJK7j01GoJK7j
00?o0000ogRjnol000007?mn__/00ol0003oRLKlohW6o00;ohW6o003o`000?nAc?coTLcl013oTLcl
7_o<o`0:oj3Ko0;o00000onUgo/00ol0003oZnOjoj_WnP0Eoj_WnP03o`000?n_koOo[nog01;o[nog
00?o0000ok3flOn`m_400_n`m_45o`0000Oo/?Ka00?o0000ojkhjOn^n>T02_n^n>T00ol0003oYoSO
ojOhg`09ojOhg`03o`000?nLm=?oW?CC00KoW?CC0_l00002ohKW^`03o`000?mefj_o000000;o0000
@Oooool004Wooooo0_l00003o`1B_P03o`000?l0H<co063<00Co063<0_l00005o`1_fPWo00001?lJ
PnP00ol0003o<8o_oc2?k`05oc2?k`Wo00004_m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`000?mY
/O[oJK7j01CoJK7j0ol0000Mogjnn`03o`000?n9a_coRLKl00SoRLKl0_l0000Coi7<o17oc?l000?o
X=_lolco0?o<o`002Oo<o`0=oj3Ko003o`000?nUgo_o000001OoZnOj00?o0000ojo_mon_koL04_n_
koL00ol0003o/?Kaok3fl@08ok3fl@Co00000_n`m_400ol0003o[_SYojkhj@0:ojkhj@03o`000?nW
n=ooYoSO00WoYoSO00?o0000oicddonLm=<00onLm=<3o`0000?oQ^Nk1Ol00013ooooo`00B_ooool3
o`0000;o05:n00?o0000o`1Pc?l0H<`01Ol0H<`00ol0003o06oJo`1_fP05o`1_fP03o`000?lCO^Go
4gkU00?o4gkU3?l00009obb=kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L0
0ol0003oJK7jofVanP0AofVanP;o00000om_]?X00ol0003oO[kkogjnn`0Kogjnn`03o`000?n9a_co
RLKl00KoRLKl00?o0000oi7<o?nAc?`05?nAc?`?olco00;oX=_l2oo<o`0=oj3Ko0?o00005_n[ioX0
0ol0003o[nogojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00go/?Ka2?l00006ojkhj@03o`000?nWn=oo
YoSO00WoYoSO00?o0000oicddol000001Ol00004ohKW^`04o`000?mefj_o0000o`0004Gooooo001<
ooooo`?o000000?o05:no`000?l000001_l0H<`00ol0003o06oJo`1_fP05o`1_fP03o`000?lCO^Go
4gkU00Wo4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003oA9_dodBKm00@odBKm003o`000?mIY_Oo
FJKg01?oFJKg00?o0000ofVan_mY/OX03_mY/OX2o`0000KoKkCj00?o0000ogjnnomn__/06omn__/0
0ol0003oRLKlohW6o003ohW6o0;o00006OnAc?`=olco00?oX=_l2Oo<o`0=oj3Ko004o`000?nXi?_o
Z>CkojSTn`;o00004on[ioX00ol0003o[nogojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00go/?Ka00?o
0000ojgij?n]nNP01_n]nNPDo`0000CoU_7<00Co0000ohKW^on6ik_oQ^Nk0_l000000omefj_o0000
ooooo`16ooooo`00C_ooool3o`000003o`1B__l0003o063<00Go063<00?o0000o`1_f_l0KmX01Ol0
KmX00ol0003o4gkUoa=ni@09oa=ni@03o`000?l/SNko;8g^00co;8g^00?o0000odBKm?m4Vo@04?m4
Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`000?mY/O[oJK7j00_oJK7j0_l00009ofndnP03o`000?mn
___oO[kk01_oO[kk00Go0000ohW6o?n9a_coRLKlo`00000Joi7<o0Coo`2I2Oo<o`06oj3Ko0Goc?l0
3_nPfo`00ol0003oZ>CkojSTn`04ojSTn`;o00003on[ioX2o`0001Co[nog00?o0000ok3flOn`m_40
3On`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00WoY?OK00?o0000oiKac?nFlL`0
1?nFlL`2o`0000?oQ^Nk0ol00019ooooo`00Coooool6o`0000Go063<0_l00006o`1_fP03o`000?lC
O^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003oA9_dodBKm00@odBKm003o`000?mI
Y_OoFJKg01?oFJKg00?o0000ofVan_mY/OX02?mY/OX2o`0000coKkCj00?o0000ogjnnomn__/06omn
__/00ol0003oRLKlo`00000Joi7<o0Ooo`2I1Oo<o`0Joj3Ko003o`000?nXi?_oZ>Ck00OoZ>Ck0_l0
000<oj_WnP03o`000?n_koOo[nog01;o[nog0_l0000?ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o
0000ojCgfonTmm/02OnTmm/00ol0003oU_7<oiKac004oiKac003o`000?n6ik_oQ^Nk00;oQ^Nk0_l0
001;ooooo`00DOooool5o`0000Ko063<00?o0000o`1_f_l0KmX01?l0KmX2o`0000[o4gkU00?o0000
obb=k_l/SNh03?l/SNh00ol0003oA9_dodBKm00@odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000
ofVan_mY/OX01OmY/OX2o`0000ooKkCj00?o0000ogjnnomn__/06_mn__/3o`0001[oTLcl2ooo09TJ
oj3Ko003o`000?nXi?_oZ>Ck00[oZ>Ck00?o0000oj_Wn_n[ioX02?n[ioX00ol0003o[nogojo_m`0B
ojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`09
ojCgf`03o`000?nFlLcoU_7<00?oU_7<0_l00003ohKW^`?o0000C?ooool005?ooooo1?l00006o`1P
c003o`000?l0Km[o06oJ00Go06oJ00?o0000oa=niOlCO^D02?lCO^D2o`0000go;8g^00?o0000odBK
m?m4Vo@04?m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`000?mY/O[oJK7j00;oJK7j0_l0000Bofnd
nP03o`000?mn___oO[kk01SoO[kk00Go0000ohG3o?n5`ocoQL?lo`00000Hoi7<o0goo`2I5onPfo`2
o`0000koZ>Ck0_l00007oj_WnP03o`000?n_koOo[nog01;o[nog00?o0000ok3flOn`m_403_n`m_40
0ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK0_l00005oiKac003o`000?n6ik_o
Q^Nk00;oQ^Nk0_l0001>ooooo`00E?ooool2o`000004o`16/?l0003o0000o`0000Co063<0_l00006
o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh02ol/SNh00ol0003oA9_dodBKm00@
odBKm003o`000?mIY_OoFJKg01?oFJKg00Co0000ofVan_l0003o00005Om_]?X00ol0003oO[kkogjn
n`0Eogjnn`;o00001On5`o`00ol0003oTLcloi7<o00Eoi7<o0goo`2I5_nPfo`00ol0003oZ>CkojST
n`0@ojSTn`;o00001?n[ioX00ol0003o[nogojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00go/?Ka0_l0
000;ojgij0;o00002_nTmm/00ol0003oU_7<oiKac004oiKac003o`000?n6ik_oQ^Nk00;oQ^Nk0_l0
001?ooooo`00E_ooool2o`000003o`16/?l0003o000000;o00000ol0H<`00ol0003o06oJo`1_fP04
o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh02ol/SNh2o`00017oA9_d00?o0000
oeVVmomIY_L04_mIY_L2o`0001SoKkCj00?o0000ogjnnomn__/04omn__/00ol0003oQL?lohG3o006
ohG3o003o`000?nAc?coTLcl01CoTLcl3Ooo09TEoj3Ko003o`000?nXi?_oZ>Ck01?oZ>Ck0_l00000
0on[io[o0000ojo_m`0Cojo_m`03o`000?n`m_7o/?Ka00go/?Ka00?o0000ojgij?n]nNP02_n]nNP0
0ol0003oY?OKojCgf`09ojCgf`03o`000?nFlLcoU_7<00?oU_7<0_l00004ohKW^`03o`000?oooooo
oooo04oooooo001Hooooo`05o`000?l0A[3o0000o`000?l0EL400ol000000ol0H<co0000o`1_fP05
o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003oA9_dodBKm00?
odBKm003o`000?mIY_OoFJKg00koFJKg0ol00002oebXn003o`000?m_]?[oKkCj01KoKkCj00?o0000
ogjnnomn__/04?mn__/2o`0000[oQL?l00?o0000oi7<o?nAc?`04onAc?`=ool0V@03o`000?nPfoco
X=_l00;oX=_l1Oo<o`0:oj3Ko003o`000?nXi?_oZ>Ck01GoZ>Ck0ol0000Bojo_m`;o00003on`m_40
0ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK0_l00005oiKac004o`000?n6ik_o
Q^NkohKW^`;o0000Doooool005Wooooo0_l000000ol0A[3o0000o`1E`@02o`1E`@?o00001_l0KmX2
o`0000[o4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003oA9_dodBKm00?odBKm003o`000?mIY_Oo
FJKg00[oFJKg0ol00006oebXn003o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/03_mn__/0
0ol0003oQL?lohG3o00;ohG3o003o`000?nAc?coTLcl01;oTLcl3Ooo09T00onIe?co0000o`000009
olco00OoX=_l00?o0000ojSTnonXi?/05OnXi?/01?l0003o[^ghojk]n?n^kOP3o`0000ko[nog00?o
0000ok3flOn`m_403_n`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK00?o
0000oiKac?nFlL`00onFlL`2o`000003ohKW^ol0003o000000;o0000E?ooool005_ooooo00?o0000
o`16/?l000001Ol0EL43o`0000Go06oJ00?o0000oa=niOlCO^D02?lCO^D00ol0003o;8g^obb=kP0<
obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmomIY_L01omIY_L2o`0000[oG:Sh00?o0000
ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`0;ogjnn`;o00003on5`o`00ol0003oTLcloi7<o00B
oi7<o0_oo`2I0onIe?`;olco00GoX=_l00?o0000ojSTnonXi?/05OnXi?/00ol0003o[^ghojk]n005
ojk]n0;o00002on_koL00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000
ojCgfonTmm/02?nTmm/00ol0003oU_7<oiKac004oiKac003ohKW^ol0003o000000;o0000E_ooool0
05cooooo1?l00005o`1E`@Co00000ol0KmX00ol0003o4gkUoa=ni@08oa=ni@;o00003Ol/SNh00ol0
003oA9_dodBKm00?odBKm003o`000?mIY_OoFJKg00?oFJKg0ol0000=oebXn003o`000?m_]?[oKkCj
01KoKkCj00?o0000ogjnnomn__/02Omn__/00ol0003oQL?lohG3o00@ohG3o0;o00004OnAc?`00ol0
003oo`2Iool0V@09ool0V@?oVMCl2oo<o`03oj3Ko0;o00005onXi?/00ol0003o[^ghojk]n008ojk]
n0;o00002?n_koL00ol0003o/?Kaok3fl@0=ok3fl@;o00003?n]nNP00ol0003oY?OKojCgf`08ojCg
f`03o`000?nFlLcoU_7<00CoU_7<0_l000000omigJko0000o`00001Gooooo`00G_ooool3o`0000Go
05G100?o0000o`1Wd_l0Im800ol000000ol0Km[o0000oa=ni@0:oa=ni@03o`000?l/SNko;8g^00_o
;8g^00?o0000odBKm?m4Vo@03om4Vo@00ol0003oFJKgo`000002o`00017oG:Sh00?o0000ofndn_m_
]?X05_m_]?X00ol0003oO[kkogjnn`06ogjnn`;o00005On5`o`00ol0003oTLcloi7<o00<oi7<o0;o
00000_nIe?`9ool0V@?oVMCl3Oo<o`000onPfoco0000ojSTn`0GojSTn`03o`000?n^kOSo[^gh00_o
[^gh0ol00004ojo_m`03o`000?n`m_7o/?Ka00go/?Ka00?o0000ojgij?n]nNP02_n]nNP2o`0000Wo
Y?OK0_l00004oiKac0;o00000_migJh2o`0005Wooooo001Oooooo`Co00001?l0EL400ol0003o06OB
o`1WdP02o`1WdP?o00002olCO^D00ol0003o;8g^obb=kP0;obb=kP03o`000?m4VoCoA9_d00goA9_d
1?l0000DoebXn003o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/01?mn__/00ol0003oQL?l
ohG3o00FohG3o003o`000?nAc?coTLcl00[oTLcl00?o0000oiWDo?nIe?`01?nIe?`5ool0V@GoVMCl
3Oo<o`000ol0003oZ>CkojSTn`0FojSTn`03o`000?n^kOSo[^gh00oo[^gh0_l000000on_koOo0000
ok3fl@0>ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/02?nTmm/01?l0003oU_7<
oiKac?nFlL`3o`0000;oNMf^0ol0001Jooooo`00HOooool3o`0000Co05G100?o0000o`1Wd_l0Im80
1?l0Im85o`0000Oo4gkU00?o0000obb=k_l/SNh02ol/SNh00ol0003oA9_dodBKm007odBKm0Go0000
1?m4Vo@00ol0003oG:ShoebXn00BoebXn003o`000?m_]?[oKkCj01KoKkCj00Co0000ogjnnomn___o
O[kk0_l0000JohG3o003o`000?nAc?coTLcl00SoTLcl00?o0000oiWDo?nIe?`03onIe?`=olco01So
Z>Ck00?o0000ojk]n?n^kOP04On^kOP4o`0000go/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003o
Y?OKojCgf`08ojCgf`03o`000?nFlLco000000;o000000CoSN_1o`000?migJkoNMf^0_l0001Loooo
o`00Hoooool2o`0000Co05G10_l00006o`1WdP03o`000?l9NN7o2GWQ00Oo000000?o4gkUo`000?l/
SNh03?l/SNh01?l0003oA9_dodBKm?m4Vo@5o`0000[oA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0
003oKkCjofndnP0FofndnP03o`000?mn___o000001goQL?l00?o0000oi7<o?nAc?`01OnAc?`2o`00
01;oVMCl3Oo<o`0GojSTn`03o`000?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_400_n`m_45o`00
00Oo/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`?o00000_n=jl42o`00
0003ogWM[_l0003o000005kooooo001Tooooo`?o00001?l0EL400ol0003o06OBo`1WdP04o`1WdP03
o`000?l9NN7o2GWQ00Ko2GWQ4ol0000@odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_
]?X05Om_]?X3o`0001koQL?l00?o0000oi7<o?nAc?`00onAc?`00ol0003oVMCloiWDo00BoiWDo0go
c?l05OnXi?/2o`0001?o[^gh00?o0000ok3flOn`m_402?n`m_44o`0000;o/?Ka00?o0000ojgij?n]
nNP02_n]nNP00ol0003oY?OKojCgf`02ojCgf`Oo00001?n=jl400ol0003oNMf^ogWM[P02o`0005oo
oooo001Vooooo`;o00001?l0EL400ol0003o06OBo`1WdP04o`1WdP;o00002_l9NN400ol0003o:8_]
obR;k@0;obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCj
ofndnP0BofndnP;o00000omf^?/00ol0003oQL?lohG3o00LohG3o005o`000?nAc?coTLcloi7<o?l0
00005_nIe?`;olco00;o00004onXi?/00ol0003o[^ghojk]n00Bojk]n003o`000?n`m_7o/?Ka00go
/?Ka5?l00004oioee@03o`000?n=jl7oSN_100;oSN_10_l00002ogWM[P03o`000?oooooooooo05oo
oooo001Wooooo`?o00000ol0EL400ol0003o06OBo`1WdP05o`1WdP03o`000?l9NN7o2GWQ00So2GWQ
00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh
00?o0000ofndn_m_]?X03om_]?X2o`0000KoM[Sk00?o0000ohG3o?n5`o`07?n5`o`00ol0003oTLcl
o`00000GoiWDo0_oc?l00_nSg_`00ol0003oZ>CkojSTn`0?ojSTn`03o`000?n^kOSo[^gh01;o[^gh
00?o0000ok3flOn`m_403On`m_400ol0003o[?WUojcii@0:ojcii@03o`000?nOmMGoWoGE00SoWoGE
00?o0000ohg[`On=jl400_n=jl401?l0003oNMf^ogWM[_migJiSooooo`00JOooool3o`0000;o05G1
0_l00006o`1WdP03o`000?l9NN7o2GWQ00So2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_d
odBKm00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X03?m_]?X2o`0000WoM[Sk
00?o0000ohG3o?n5`o`06on5`o`3o`0001SoVMCl2Oo<o`04oj?No0;o00003_nXi?/00ol0003o[^gh
ojk]n00Aojk]n0;o00003on`m_400ol0003o[?WUojcii@0:ojcii@03o`000?nOmMGoWoGE00OoWoGE
0_l00004ohg[`@04o`000?migJko0000o`0006Cooooo001[ooooo`?o00000_l0EL400ol0003o06OB
o`1WdP04o`1WdP03o`000?l9NN7o2GWQ00So2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_d
odBKm00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X02?m_]?X3o`0000coM[Sk
00?o0000ohG3o?n5`o`06On5`o`01Ol0003oSl_loho;o?n?boco000001WoVMCl1Oo<o`08oj?No0;o
00002onXi?/00ol0003o[^ghojk]n00Aojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/
nND02_n/nND00ol0003oWoGEoioee@07oioee@03o`000?n=jl7oSN_100;oSN_11?l0001Vooooo`00
K?ooool4o`000003o`1E`Ol0003o06OB00Go06OB0_l00009o`Uih@03o`000?lXRngo:8_]00_o:8_]
00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00BoebXn003o`000?m_]?[oKkCj00GoKkCj
0_l0000@ogJhn`03o`000?n5`ocoQL?l01KoQL?l0_l00005oho;o003o`000?nIe?coVMCl01GoVMCl
0_l0000>oj?No003o`000?nXi?_oZ>Ck00OoZ>Ck00?o0000ojk]n?n^kOP04On^kOP00ol0003o/?Ka
ok3fl@0>ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnOmMD01onOmMD00ol0003oSN_1
ohg[`@02ohg[`@?o0000J?ooool006kooooo1Ol00007o`1WdP03o`000?l9NN7o2GWQ00Oo2GWQ00?o
0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o
0000ofndn_m_]?X00_m_]?X2o`0001?oM[Sk00?o0000ohG3o?n5`o`05?n5`o`00ol0003oSl_loho;
o006oho;o0;o00005?nIe?`00ol0003oXmkloj?No00?oj?No0;o00001_nXi?/00ol0003o[^ghojk]
n00Aojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/nND02On/nND2o`0000WoWoGE00Co
0000ohg[`On=jl7oSN_11?l0001Yooooo`00L?ooool4o`0000Oo06OB00?o0000o`UihOl9NN401ol9
NN42o`0000co:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00BoebXn004o`000?m_
]?[o0000o`0001KoM[Sk0_l0000BohG3o0;o00002on?bo`00ol0003oVMCloiWDo00@oiWDo003o`00
0?nSg_coXmkl01;oXmkl0_l00003ojSTn`03o`000?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_40
3_n`m_400ol0003o[?WUojcii@09ojcii@03o`000?nOmMGoWoGE00OoWoGE0_l00004ohg[`@;o0000
Joooool0077ooooo0_l000001?l0Ak7o0000o`000?l00005o`1WdP;o00002Ol9NN400ol0003o:8_]
obR;k@0:obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P04OmLZ?P3o`0001WoM[Sk
00?o0000ohG3o?n5`o`03_n5`o`00ol0003oSl_loho;o00<oho;o003o`000?nIe?coVMCl00koVMCl
00?o0000oj?No?nSg_`05OnSg_`00ol0003oZ>Cko`00000Cojk]n003o`000?n`m_7o/?Ka00ko/?Ka
00?o0000ojciiOn/nND02On/nND00ol0003oWoGEoioee@07oioee@03o`000?n=jl7oSN_100?oSN_1
00?o0000ooooooooool0Joooool007?ooooo0_l000000ol0Ak7o0000o`000002o`0000Co06OB00?o
0000o`UihOl9NN401ol9NN400ol0003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o
0000oebXn?mLZ?P03OmLZ?P3o`0000?oHJ_h00?o0000ogJhnomf^?/05omf^?/00ol0003oQL?lohG3
o00;ohG3o0;o00004?n?bo`2o`0000goVMCl00?o0000oj?No?nSg_`05_nSg_`3o`00017o[^gh0_l0
000?ok3fl@;o00002on/nND00ol0003oWoGEoioee@07oioee@04o`000?n=jl7oSN_1ohg[`@?o0000
K_ooool007Gooooo1?l000001?l0FlKo0000o`000?l00002o`1WdP03o`000?l9NN7o2GWQ00Oo2GWQ
00?o0000obR;kOlXRnd02_lXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh00[oG:Sh
0_l00007of6[n003o`000?mf^?_oM[Sk01OoM[Sk00?o0000ohG3o?n5`o`02On5`o`00ol0003oSl_l
oho;o00Boho;o003o`000?nIe?coVMCl00SoVMCl0_l0000Hoj?No004o`000?n/joWo[>_iojc[n@?o
00003On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnO
mMD01_nOmMD2o`0000;oSN_10ol0001`ooooo`00M_ooool2o`000003o`17/Ol0003o05_600;o05_6
1?l00009o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:Sh
oebXn006oebXn0?o00002_mQZoP00ol0003oM[SkogJhn`0GogJhn`03o`000?n5`ocoQL?l00KoQL?l
0_l0000Foho;o003o`000?nIe?coVMCl00KoVMCl00?o0000oj?No?nSg_`05onSg_`00ol0003o[>_i
ojc[n@05ojc[n@?o00002On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00Wo[?WU
0_l00008oioee@03o`000?n=jl7o000000?o0000L_ooool007Sooooo1?l00004o`1KaPCo00001ol9
NN400ol0003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P00omL
Z?P2o`0000koHJ_h00?o0000ogJhnomf^?/05omf^?/00ol0003oQL?lohG3o004ohG3o003o`000?n?
bocoSl_l01OoSl_l0_l00005oiWDo003o`000?nSg_coXmkl01OoXmkl00?o0000ojc[nOn/joT02On/
joT3o`0000Go[^gh00?o0000ok3flOn`m_403_n`m_400ol0003o[?WUojcii@09ojcii@03o`000?nO
mMGoWoGE00OoWoGE0ol000000omnhK7o0000o`00001cooooo`00N_ooool3o`0000Ko05_61_l00003
o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:Sho`000002
o`00017oHJ_h00?o0000ogJhnomf^?/05omf^?/01?l0003oQL?lohG3o?n5`o`2o`0001coSl_l00Go
0000oiWDo?nIe?coVMClo`00000Ioj?No003o`000?n/joWo[>_i00go[>_i0ol000000on^kOSo0000
ok3fl@0?ok3fl@03o`000?n/nNGo[?WU00Wo[?WU00?o0000oioeeOnOmMD01onOmMD2o`000003ogkQ
/Ol0003o000007Gooooo001looooo`;o00001_l0FlH00ol0003o077Jo`1afP02o`1afPGo00003?lX
Rnd00ol0003oA9_dodBKm00;odBKm0Go00005OmQZoP00ol0003oM[SkogJhn`0GogJhn`03o`000?n5
`oco000001ooSl_l00?o0000oiWDo?l000006?nSg_`2o`0001;o[>_i1?l0000>ok3fl@03o`000?n/
nNGo[?WU00Wo[?WU00?o0000oioeeOnOmMD01?nOmMD4o`000003ogkQ/Ol0003o000007Oooooo001m
ooooo`?o00001Ol0FlH00ol0003o077Jo`1afP05o`1afPWo00001OlXRnd00ol0003oA9_dodBKm002
odBKm0So00001Om4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk01KoM[Sk0ol0000O
oho;o0?o00005onSg_`00ol0003o[>_iojc[n@0Aojc[n@03o`000?n`mO7o/?Ga00;o/?Ga1Ol00008
ok3fl@03o`000?n/nNGo[?WU00Wo[?WU00?o0000oioeeOl000001Ol000001?nGlL[o0000ogkQ/Omn
hK42o`0007Sooooo001oooooo`;o00001Ol0FlH2o`0000So077J00?o0000ob67j_lQQnX00olQQnX:
o`0000koA9_d00?o0000of6[n?mQZoP04omQZoP00ol0003oM[SkogJhn`0CogJhn`;o00000omo__/0
0ol0003oSl_loho;o00Koho;o004o`000?nKe_coVmKloi_Fo0;o00005?nSg_`00ol0003o[>_iojc[
n@0Aojc[n@03o`000?n`mO7o/?Ga00So/?Ga1Ol00002ok3fl@03o`000?n/nNGo[?WU00?o[?WU2Ol0
0005oiOabP;o000000?oO^6ao`000?l00000N_ooool0087ooooo0_l00005o`1KaP03o`000?l0LM[o
077J00Ko077J00?o0000ob67j_lQQnX02_lQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSo
HJ_h01?oHJ_h00?o0000ogJhnomf^?/04?mf^?/2o`0000KoOkkk00?o0000oho;o?n?bo`06On?bo`0
0ol0003oVmKloi_Fo004oi_Fo003o`000?nSg_coXmkl013oXmkl00?o0000ojc[nOn/joT04On/joT0
0ol0003o/?Gaok3el@0>ok3el@So00001?nYnN400ol0003oUo7:oiOabP06oiOabP04o`000?mnhK7o
O^6ao`0007cooooo0022ooooo`;o00001Ol0FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o
8HOZ00[o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_o
M[Sk00goM[Sk0_l00009ognnn`03o`000?n?bocoSl_l01KoSl_l0_l00008oi_Fo0;o00003onSg_`0
0ol0003o[>_iojc[n@0Aojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN40
0ol0003oUo7:oiOabP05oiOabP;o00000_mnhK400ol0003oooooooooo`1kooooo`00Q?ooool2o`00
00Co05_600?o0000o`1af_l0LMX01_l0LMX00ol0003o8HOZob67jP0:ob67jP03o`000?m4VoCoA9_d
00koA9_d00?o0000of6[n?mQZoP04omQZoP00ol0003oM[SkogJhn`0:ogJhn`;o00003?mo__/2o`00
01GoSl_l00?o0000oi_Fo?nKe_`02_nKe_`2o`0000_oXmkl0_l0000Cojc[n@03o`000?n`mO7o/?Ga
00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP05oiOabP04o`000?mnhK7oO^6a
ogkQ/Goooooo0026ooooo`;o00000ol0FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o8HOZ
00[o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk
00SoM[Sk00?o0000ognnnomo__/03_mo__/00ol0003oSl_loho;o00@oho;o0;o00003onKe_`00ol0
003oXmkloj?No007oj?No003o`000?n/joWo[>_i01;o[>_i00?o0000ok3elOn`mO403_n`mO400ol0
003oZOWQojWih@09ojWih@03o`000?nGlL[oUo7:00CoUo7:0_l000000omnhK7o0000o`000020oooo
o`00Qoooool3o`0000;o05_60_l00007o`1afP03o`000?lQQn[o8HOZ00[o8HOZ00?o0000odBKm?m4
Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00GoM[Sk0_l0000Bognnn`03
o`000?n?bocoSl_l00koSl_l00?o0000oi_Fo?nKe_`04?nKe_`2o`0000KoXmkl00?o0000ojc[nOn/
joT04_n/joT00ol0003o/?Gaok3el@0>ok3el@03o`000?nYnN7oZOWQ00SoZOWQ0_l00006oiOabP04
o`000?mnhK7o0000o`0008;ooooo0029ooooo`Co000000?o05_6o`000?l0LMX01_l0LMX2o`0000_o
8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00;o
M[Sk0_l0000Eognnn`03o`000?n?bocoSl_l00coSl_l00?o0000oi_Fo?nKe_`04onKe_`2o`0000?o
Xmkl00?o0000ojc[nOn/joT04On/joT2o`0000oo/?Ga0_l0000:ojWih@03o`000?nGlL[oUo7:00Co
Uo7:1?l00024ooooo`00Roooool00ol0003o04Vbo`000002o`0000So077J00?o0000ob67j_lQQnX0
2OlQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00Co0000ogJhnol0003o
00006?mo__/00ol0003oSl_loho;o009oho;o0;o00006?nKe_`00ol0003oXmklo`00000Cojc[n@03
o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP04oiOabPCo
0000QOooool008cooooo0_l000000ol0BK;o0000o`000008o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ
00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Bof6[n0?o00006_mo__/2o`0000SoSl_l
00?o0000oi_Fo?nKe_`06?nKe_`3o`0001;o[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQ
ojWih@09ojWih@03o`000?nGlL[oUo7:00?oUo7:1?l00027ooooo`00S_ooool00ol0003o04Vbo`19
/P02o`0000Oo077J00?o0000ob67j_lQQnX02OlQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQ
ZoSoHJ_h00koHJ_h0ol00003ofN_n@03o`000?mo___oOkkk01WoOkkk00?o0000oho;o?n?bo`00on?
bo`2o`0001[oVmKl00Co0000ojSVnonXi__oZ>Kk0ol0000>ojc[n@03o`000?n`mO7o/?Ga00ko/?Ga
00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP03oiOabP?o0000ROooool008oooooo0_l0
0002o`19/P?o00001Ol0LMX00ol0003o8HOZob67jP09ob67jP03o`000?m4VoCoA9_d00koA9_d00?o
0000of6[n?mQZoP02_mQZoP3o`0000OoIjoi00?o0000ognnnomo__/06Omo__/01Ol0003oSl_loho;
o?n?boco000001_oVmKl00?o0000ojSVnonXi_/01OnXi_/2o`0000_o[>_i00?o0000ok3elOn`mO40
3_n`mO400ol0003oZOWQojWih@08ojWih@;o00001?nGlLX4o`0008[ooooo002Aooooo`;o000000?o
04Vbo`000?l0I<h00ol00003o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000odBKm?m4Vo@03_m4
Vo@00ol0003oHJ_hof6[n007of6[n0;o00002omW[oT00ol0003oOkkkognnn`0Iognnn`03o`000?n?
boco000001_oVmKl00?o0000ojSVnonXi_/02?nXi_/2o`0000So[>_i00?o0000ok3elOn`mO403On`
mO42o`0000[oZOWQ00Co0000oiOab_nGlL[oUo7:1Ol0002<ooooo`00Toooool01?l0003o04Vbo`00
0?l00002o`1TcP?o000000?o077Jo`000?lQQnX02_lQQnX00ol0003oA9_dodBKm00>odBKm003o`00
0?mQZoSoHJ_h00?oHJ_h0ol0000>ofN_n@03o`000?mo___oOkkk01SoOkkk0ol0000Joi_Fo003o`00
0?nXi__oZ>Kk00_oZ>Kk0ol00004ojc[n@03o`000?n`mO7o/?Ga00go/?Ga00?o0000ojWihOnYnN40
2OnYnN400ol0003oUo7:oiOabP05o`0008kooooo002Dooooo`;o000000?o04Vbo`000?l0I<h00ol0
I<h3o`0000_o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_ho`000002o`0001;oIjoi00?o
0000ognnnomo__/05Omo__/2o`0000?oS<Wl00?o0000oi_Fo?nKe_`05OnKe_`2o`00017oZ>Kk0_l0
00000on/joWo0000ok3el@0>ok3el@03o`000?nYnN7oZOWQ00WoZOWQ00So0000oiOab_l0003o0000
ohSW^?l0003oIlnJo`0008oooooo002Fooooo`03o`000?l0BK;o000000Ko06C>1Ol00007ob67jP03
o`000?m4VoCoA9_d00[oA9_d1_l0000EofN_n@03o`000?mo___oOkkk01?oOkkk00?o0000ohc9o?n<
bO`01?n<bO`2o`0001CoVmKl00?o0000ojSVnonXi_/04_nXi_/6o`0000_o/?Ga00?o0000ojWihOnY
nN402OnYnN43o`000004ohSW^?l0003o0000o`00097ooooo002Gooooo`Co00001_l0I<h00ol0003o
5H;VoaF2iP07o`000003ob67j_l0003oA9_d00?oA9_d1ol00006odBKm003o`000?mW[oWoIjoi01?o
Ijoi0_l0000Aognnn`;o00002On<bO`2o`00017oVmKl00?o0000ojSVnonXi_/04_nXi_/00ol0003o
[oGaojoel@04ojoel@Oo00000on`mO400ol0003oZOWQojWih@03ojWih@Oo00000_n8ikP3o`0009?o
oooo002Iooooo`?o00001_l0I<h00ol0003o5H;VoaF2iP06oaF2iPKo00003_m4Vo@00ol0003oIjoi
ofN_n@0DofN_n@03o`000?mo___oOkkk00coOkkk0_l0000=ohc9o003o`000?nKe_coVmKl00goVmKl
00?o0000ojSVnonXi_/04_nXi_/00ol0003o[oGaojoel@0<ojoel@Wo00001?nUmmT01?l0003oR>Nh
ohSW^?n8ikP2o`0009Gooooo002Kooooo`;o00001_l0I<h00ol0003o5H;VoaF2iP09oaF2iP03o`00
0?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW[oT05?mW[oT00ol0003oOkkkognnn`0:ognnn`03o`00
0?n<bOcoS<Wl00koS<Wl0_l0000;oi_Fo0;o00005?nXi_/00ol0003o[oGaojoel@0=ojoel@03o`00
0?nUmmWoYOOI00WoYOOI00?o0000ohSW^?n8ikP00ol0002Fooooo`00W?ooool3o`0000Go06C>0_l0
000:oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW[oT05?mW[oT00ol0003oOkkkognn
n`07ognnn`;o00004on<bO`00ol0003oVmKloi_Fo007oi_Fo003o`000?nXi__oZ>Kk01?oZ>Kk00?o
0000ojoelOn_mO403On_mO400ol0003oYOOIojGgf@08ojGgf@;o00000_n8ikP2o`0009Sooooo002N
ooooo`;o00001_l0I<h00ol0003o5H;VoaF2iP08oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000
ofN_nOmW[oT05?mW[oT00ol0003oOkkkognnn`04ognnn`;o00005_n<bO`2o`0000KoVmKl00?o0000
ojSVnonXi_/04onXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI00Go0000
ohSW^?n8ikSoR>Nho`00002Jooooo`00X?ooool00ol0003o06C>o`1TcP04o`1TcP03o`000?lEP^Ko
5H;V00So5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@0DofN_n@03o`000?mo___o
Okkk00;oOkkk00?o0000ohc9o?n<bO`06?n<bO`2o`0000?oVmKl00?o0000ojSVnonXi_/04onXi_/0
0ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI00Go0000ohSW^?n8ikSoR>Nho`00
002Kooooo`00XOooool2o`0000Go06C>00?o0000oaF2i_lEP^H02?lEP^H00ol0003oA9_dodBKm00>
odBKm0;o00005OmW[oT01?l0003oOkkko`000?l0000Mohc9o003o`000?nKe_co000001CoZ>Kk0_l0
000?ojoel@03o`000?nUmmWoYOOI00OoYOOI0_l000000on8ikSo0000o`00002Mooooo`00Xoooool3
o`0000?o06C>00?o0000oaF2i_lEP^H02?lEP^H00ol0003oA9_dodBKm00?odBKm003o`000?mW[oWo
Ijoi01;oIjoi0ol0000Nohc9o0?o00004onXi_/00ol0003o[oGaojoel@0>ojoel@03o`000?nUmmWo
YOOI00OoYOOI00Co0000ohSW^?l0003o0000Woooool00:Gooooo0ol00002o`1TcP;o00002OlEP^H2
o`00013oA9_d00?o0000ofN_nOmW[oT03omW[oT2o`0000?oL[Gj00?o0000ohc9o?n<bO`06_n<bO`0
1?l0003oW]_loikKo?nNfo`2o`00013oZ>Kk00?o0000ojoelOn_mO403On_mO42o`0000WoYOOI00Co
0000ohSW^?l0003o0000X?ooool00:Kooooo1?l00002o`1TcP03o`000?lEP^Ko5H;V00So5H;V00?o
0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@0<ofN_n@;o00001_mb]OX00ol0003oS<Wlohc9
o00Hohc9o003o`000?nNfocoW]_l00CoW]_l0_l0000=ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o
0000ojGgfOnUmmT02?nUmmT3o`000:;ooooo002Xooooo`Ko00002_lEP^H00ol0003oA9_dodBKm00>
odBKm003o`000?mW[oWoIjoi00SoIjoi0ol00009og:enP03o`000?n<bOcoS<Wl01GoS<Wl0_l00009
oikKo0;o00002_nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00OoYOOI0ol0002T
ooooo`00Z_ooool2o`000003o`1=/ol0003o000000[o5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0
003oIjoiofN_n@05ofN_n@;o00003Omb]OX2o`0001CoS<Wl00?o0000oikKo?nNfo`02onNfo`2o`00
00OoZ>Kk00?o0000ojoelOn_mO403On_mO400ol0003oYOOIojGgf@07ojGgf@?o0000YOooool00:co
oooo0_l000001?l0CK?o0000o`000?l00008oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_
nOmW[oT00_mW[oT2o`00017oL[Gj00?o0000ohc9o?n<bO`04?n<bO`00ol0003oW]_loikKo00>oikK
o0;o00001?nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00OoYOOI0_l0002Woooo
o`00[_ooool00ol0003o04fco`1=/`06o`0000Co5H;V00?o0000odBKm?m4Vo@03_m4Vo@01?l0003o
Ijoio`000?l0000Dog:enP03o`000?n<bOcoS<Wl00goS<Wl0_l0000CoikKo0;o000000?oZ>Kko`00
0?n_mO403_n_mO400ol0003oYOOIojGgf@05ojGgf@Co0000Z?ooool00:oooooo0_l000000ol0CK?o
0000o`1gg@03o`1gg@Ko00002?m4Vo@:o`0001KoL[Gj00?o0000ohc9o?n<bO`02on<bO`00ol0003o
W]_loikKo00DoikKo0Ko00002on_mO401?l0003oYOOIojGgfOnUmmT7o`000:[ooooo002aooooo`?o
00002?l0Mmd9o`0000[oA9cd00?o0000og:en_mb]OX05?mb]OX00ol0003oS<Wlohc9o009ohc9o003
o`000?nNfocoW]_l01CoW]_l00?o0000ojkelOn^mO401?n^mO47o`0000?o[oGa1Ol00003oiSaaP;o
0000[?ooool00;?ooooo0ol00009o`1gg@03o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX0
5?mb]OX2o`0000SoS<Wl00?o0000oikKo?nNfo`05?nNfo`00ol0003o[_Gaojkel@0<ojkel@Co0000
1_nHlLH2o`000:gooooo002dooooo`?o00002Ol0Mmd00ol0003oA9cdodBLm00>odBLm003o`000?mb
]O[oL[Gj01GoL[Gj00?o0000ohc9o?n<bO`00on<bO`2o`0001KoW]_l00?o0000ojkelOn^mO403On^
mO400ol0003oV?76oiSaaP05oiSaaP;o0000[oooool00;Kooooo0_l00009o`1gg@03o`000?m4W?Co
A9cd00koA9cd00?o0000og:en_mb]OX05Omb]OX01Ol0003oS<Wlohc9o?n<bOco000001OoW]_l00?o
0000ojkelOn^mO403On^mO400ol0003oV?76oiSaaP05oiSaaP;o0000/?ooool00;Oooooo0_l00009
o`1gg@03o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX05Omb]OX00ol0003oS<Wlo`00000G
oikKo003o`000?n^mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH01OnHlLH00ol0003oooooooooo`2`
ooooo`00^Oooool2o`0000So07OM00?o0000odBLm?m4W?@03_m4W?@00ol0003oL[Gjog:enP0Dog:e
nP?o00005_nNfo`00ol0003o[_Gaojkel@0<ojkel@;o00001_nHlLH2o`000;?ooooo002jooooo`;o
00002?l0Mmd00ol0003oA9cdodBLm00>odBLm003o`000?mb]O[oL[Gj017oL[Gj0_l00003ohC2n`;o
00004_nNfo`2o`0000ko[_Ga00?o0000oiSaa_nHlLH01OnHlLH00ol0003oooooooooo`2cooooo`00
^oooool2o`0000So07OM0_l0000?odBLm003o`000?mb]O[oL[Gj00koL[Gj0_l00007ohC2n`;o0000
3onNfo`00ol0003o[_Gaojkel@0=ojkel@03o`000?nHlLKoV?7600CoV?760_l0002fooooo`00_Ooo
ool00ol0003o07OMo`1gg@07o`1gg@03o`000?m4W?CoA9cd00goA9cd00?o0000og:en_mb]OX02omb
]OX2o`0000_oQ<;k0_l0000<oikKo003o`000?n^mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH01?nH
lLH00ol0003oooooooooo`2fooooo`00__ooool3o`0000Oo07OM00?o0000odBLm?m4W?@03Om4W?@0
0ol0003oL[Gjog:enP08og:enP;o00003on4`_/00ol0003oW]_loikKo008oikKo003o`000?n^mO7o
[_Ga00go[_Ga00?o0000oiSaa_nHlLH00onHlLH2o`000;Wooooo0030ooooo`Co00001Ol0Mmd00ol0
003oA9cdodBLm00=odBLm003o`000?mb]O[oL[Gj00GoL[Gj0_l0000BohC2n`;o00001onNfo`00ol0
003o[_Gaojkel@0<ojkel@;o00000onHlLH3o`000;_ooooo0032ooooo`Go00000ol0Mmd00ol0003o
A9cdodBLm00=odBLm003o`000?mb]O[oL[Gj00;oL[Gj0_l0000FohC2n`;o00001?nNfo`00ol0003o
[_Gaojkel@0<ojkel@03o`000?nHlLKoV?7600Co0000_Oooool00<Cooooo0_l000001_l0F;So0000
o`000?l0003o07OMo`0000ooA9cd00Co0000og:en_l0003o00006_n4`_/2o`000003oikKo?l0003o
[_Ga00go[_Ga00?o0000oiSaa_l000000ol0002oooooo`00a_ooool01?l0003o05Rho`1H^?l0F;P3
o`0000SoA9cd2Ol0000LohC2n`Wo00001on^mO45o`000<7ooooo0037ooooo`;o00001?l0F;P8o`00
00Wo@Yoe00?o0000ohC2non4`_/06?n4`_/00ol0003oYO?bojGclP07ojGclPOo000000?oL=6Co`00
0?l00000`oooool00<Wooooo0_l00004o`1H^003o`000?m2WoGo@Yoe00go@Yoe00?o0000ohC2non4
`_/05_n4`_/00ol0003oYO?bojGclP0<ojGclP04o`000?m`dI?o0000o`000<Gooooo003;ooooo`;o
00000ol0F;P00ol0003o@Yoeod:Om@0=od:Om@03o`000?n4`__oQ<;k01CoQ<;k00?o0000ojGcl_nU
lo803?nUlo800ol0003oL=6Co`000037ooooo`00cOooool2o`0000;o05Rh00?o0000od:OmOm2WoD0
3Om2WoD00ol0003oQ<;kohC2n`0AohC2n`;o00003_nUlo82o`000<Wooooo003?ooooo`04o`000?l0
F;So05Rho`0000oo@Yoe00?o0000ohC2non4`_/03on4`_/00ol0003oYO?bojGclP0<ojGclP;o0000
boooool00=3ooooo0_l000000ol0F;So0000od:Om@0>od:Om@;o00003_n4`_/00ol0003oYO?bojGc
lP0<ojGclP;o0000c?ooool00=;ooooo00Co0000o`1H^?l0003o00003om2WoD00ol0003oQ<;kohC2
n`0:ohC2n`03o`000?nUlo;oYO?b00coYO?b0_l0003=ooooo`00doooool2o`000003o`1H^?l0003o
@Yoe00ko@Yoe00?o0000ohC2non4`_/02?n4`_/00ol0003oYO?bojGclP0<ojGclP03o`000?oooooo
oooo0<gooooo003Eooooo`?o00003om2WoD00ol0003oQ<;kohC2n`05ohC2n`;o00003_nUlo800ol0
003oooooooooo`3>ooooo`00eoooool2o`0000oo@Yoe00?o0000ohC2non4`_/00on4`_/00ol0003o
YO?bojGclP0<ojGclP;o0000dOooool00=Sooooo0_l0000?od:Om@05o`000?n4`__oQ<;kohC2nol0
00003_nUlo82o`000=;ooooo003Jooooo`03o`000?m2WoGo@Yoe00go@Yoe00?o0000ohC2nol00000
3_nUlo800ol0003oooooooooo`3Booooo`00fooooolHo`0000OoYO?b00?o0000ooooooooool0dooo
ool00>Cooooo5_l0003Fooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooo
oooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooo
oooAooooo`00oooooooAooooo`00oooooooAooooo`00\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.4953 .30307 m .51806 .29277 L .49403 .28353 L p .518 .013 0 r
F P
0 g
s
.49403 .28353 m .47122 .29246 L .4953 .30307 L p .518 .013 0 r
F P
0 g
s
.5203 .31296 m .54297 .3012 L .51806 .29277 L p .497 0 0 r
F P
0 g
s
.51806 .29277 m .4953 .30307 L .5203 .31296 L p .497 0 0 r
F P
0 g
s
.47163 .31266 m .4953 .30307 L .47122 .29246 L p .538 .03 0 r
F P
0 g
s
.47122 .29246 m .44752 .30058 L .47163 .31266 L p .538 .03 0 r
F P
0 g
s
.54625 .32179 m .5688 .3085 L .54297 .3012 L p .47 0 0 r
F P
0 g
s
.54297 .3012 m .5203 .31296 L .54625 .32179 L p .47 0 0 r
F P
0 g
s
.49668 .32418 m .5203 .31296 L .4953 .30307 L p .52 .015 0 r
F P
0 g
s
.4953 .30307 m .47163 .31266 L .49668 .32418 L p .52 .015 0 r
F P
0 g
s
.447 .3212 m .47163 .31266 L .44752 .30058 L p .559 .045 0 r
F P
0 g
s
.44752 .30058 m .42288 .30759 L .447 .3212 L p .559 .045 0 r
F P
0 g
s
.57318 .32912 m .59559 .31432 L .5688 .3085 L p .435 0 0 r
F P
0 g
s
.5688 .3085 m .54625 .32179 L .57318 .32912 L p .435 0 0 r
F P
0 g
s
.52272 .33475 m .54625 .32179 L .5203 .31296 L p .495 0 0 r
F P
0 g
s
.5203 .31296 m .49668 .32418 L .52272 .33475 L p .495 0 0 r
F P
0 g
s
.47208 .33447 m .49668 .32418 L .47163 .31266 L p .543 .034 0 r
F P
0 g
s
.47163 .31266 m .447 .3212 L .47208 .33447 L p .543 .034 0 r
F P
0 g
s
.42135 .32826 m .447 .3212 L .42288 .30759 L p .578 .058 0 r
F P
0 g
s
.42288 .30759 m .39727 .31311 L .42135 .32826 L p .578 .058 0 r
F P
0 g
s
.60114 .33445 m .62336 .31824 L .59559 .31432 L p .391 0 0 r
F P
0 g
s
.59559 .31432 m .57318 .32912 L .60114 .33445 L p .391 0 0 r
F P
0 g
s
.54979 .3439 m .57318 .32912 L .54625 .32179 L p .461 0 0 r
F P
0 g
s
.54625 .32179 m .52272 .33475 L .54979 .3439 L p .461 0 0 r
F P
0 g
s
.49818 .34703 m .52272 .33475 L .49668 .32418 L p .522 .017 0 r
F P
0 g
s
.49668 .32418 m .47208 .33447 L .49818 .34703 L p .522 .017 0 r
F P
0 g
s
.44643 .34335 m .47208 .33447 L .447 .3212 L p .567 .051 0 r
F P
0 g
s
.447 .3212 m .42135 .32826 L .44643 .34335 L p .567 .051 0 r
F P
0 g
s
.39466 .3333 m .42135 .32826 L .39727 .31311 L p .595 .066 0 r
F P
0 g
s
.39727 .31311 m .37064 .31673 L .39466 .3333 L p .595 .066 0 r
F P
0 g
s
.63017 .3372 m .65215 .31984 L .62336 .31824 L p .334 0 0 r
F P
0 g
s
.62336 .31824 m .60114 .33445 L .63017 .3372 L p .334 0 0 r
F P
0 g
s
.57793 .35096 m .60114 .33445 L .57318 .32912 L p .416 0 0 r
F P
0 g
s
.57318 .32912 m .54979 .3439 L .57793 .35096 L p .416 0 0 r
F P
0 g
s
.52535 .35833 m .54979 .3439 L .52272 .33475 L p .492 0 0 r
F P
0 g
s
.52272 .33475 m .49818 .34703 L .52535 .35833 L p .492 0 0 r
F P
0 g
s
.47256 .35807 m .49818 .34703 L .47208 .33447 L p .55 .039 0 r
F P
0 g
s
.47208 .33447 m .44643 .34335 L .47256 .35807 L p .55 .039 0 r
F P
0 g
s
.4197 .35016 m .44643 .34335 L .42135 .32826 L p .589 .064 0 r
F P
0 g
s
.42135 .32826 m .39466 .3333 L .4197 .35016 L p .589 .064 0 r
F P
0 g
s
.36688 .33576 m .39466 .3333 L .37064 .31673 L p .607 .068 0 r
F P
0 g
s
.37064 .31673 m .34296 .318 L .36688 .33576 L p .607 .068 0 r
F P
0 g
s
.66027 .33685 m .68199 .31874 L .65215 .31984 L p .264 0 0 r
F P
0 g
s
.65215 .31984 m .63017 .3372 L .66027 .33685 L p .264 0 0 r
F P
0 g
s
.60716 .35519 m .63017 .3372 L .60114 .33445 L p .356 0 0 r
F P
0 g
s
.60114 .33445 m .57793 .35096 L .60716 .35519 L p .356 0 0 r
F P
0 g
s
.55364 .36757 m .57793 .35096 L .54979 .3439 L p .448 0 0 r
F P
0 g
s
.54979 .3439 m .52535 .35833 L .55364 .36757 L p .448 0 0 r
F P
0 g
s
.4998 .37187 m .52535 .35833 L .49818 .34703 L p .525 .019 0 r
F P
0 g
s
.49818 .34703 m .47256 .35807 L .4998 .37187 L p .525 .019 0 r
F P
0 g
s
.33798 .33509 m .36688 .33576 L .34296 .318 L p .611 .06 0 r
F P
0 g
s
.34296 .318 m .3142 .31653 L .33798 .33509 L p .611 .06 0 r
F P
0 g
s
.44582 .36707 m .47256 .35807 L .44643 .34335 L p .578 .058 0 r
F P
0 g
s
.44643 .34335 m .4197 .35016 L .44582 .36707 L p .578 .058 0 r
F P
0 g
s
.39184 .35412 m .4197 .35016 L .39466 .3333 L p .605 .069 0 r
F P
0 g
s
.39466 .3333 m .36688 .33576 L .39184 .35412 L p .605 .069 0 r
F P
0 g
s
.69148 .33298 m .7129 .31461 L .68199 .31874 L p .182 0 0 r
F P
0 g
s
.68199 .31874 m .66027 .33685 L .69148 .33298 L p .182 0 0 r
F P
0 g
s
.63753 .3558 m .66027 .33685 L .63017 .3372 L p .278 0 0 r
F P
0 g
s
.63017 .3372 m .60716 .35519 L .63753 .3558 L p .278 0 0 r
F P
0 g
s
.58308 .37373 m .60716 .35519 L .57793 .35096 L p .384 0 0 r
F P
0 g
s
.57793 .35096 m .55364 .36757 L .58308 .37373 L p .384 0 0 r
F P
0 g
s
.52821 .38386 m .55364 .36757 L .52535 .35833 L p .486 0 0 r
F P
0 g
s
.52535 .35833 m .4998 .37187 L .52821 .38386 L p .486 0 0 r
F P
0 g
s
.30793 .33084 m .33798 .33509 L .3142 .31653 L p .604 .04 0 r
F P
0 g
s
.3142 .31653 m .28431 .312 L .30793 .33084 L p .604 .04 0 r
F P
0 g
s
.47309 .38363 m .4998 .37187 L .47256 .35807 L p .561 .047 0 r
F P
0 g
s
.47256 .35807 m .44582 .36707 L .47309 .38363 L p .561 .047 0 r
F P
0 g
s
.36282 .35444 m .39184 .35412 L .36688 .33576 L p .612 .062 0 r
F P
0 g
s
.36688 .33576 m .33798 .33509 L .36282 .35444 L p .612 .062 0 r
F P
0 g
s
.41791 .37299 m .44582 .36707 L .4197 .35016 L p .601 .069 0 r
F P
0 g
s
.4197 .35016 m .39184 .35412 L .41791 .37299 L p .601 .069 0 r
F P
0 g
s
.72383 .32539 m .74491 .30731 L .7129 .31461 L p .09 0 0 r
F P
0 g
s
.7129 .31461 m .69148 .33298 L .72383 .32539 L p .09 0 0 r
F P
0 g
s
.66904 .35221 m .69148 .33298 L .66027 .33685 L p .182 0 0 r
F P
0 g
s
.66027 .33685 m .63753 .3558 L .66904 .35221 L p .182 0 0 r
F P
0 g
s
.61369 .37563 m .63753 .3558 L .60716 .35519 L p .296 0 0 r
F P
0 g
s
.60716 .35519 m .58308 .37373 L .61369 .37563 L p .296 0 0 r
F P
0 g
s
.55783 .39263 m .58308 .37373 L .55364 .36757 L p .423 0 0 r
F P
0 g
s
.55364 .36757 m .52821 .38386 L .55783 .39263 L p .423 0 0 r
F P
0 g
s
.27669 .32279 m .30793 .33084 L .28431 .312 L p .584 .008 0 r
F P
0 g
s
.28431 .312 m .25326 .30421 L .27669 .32279 L p .584 .008 0 r
F P
0 g
s
.50157 .39896 m .52821 .38386 L .4998 .37187 L p .531 .024 0 r
F P
0 g
s
.4998 .37187 m .47309 .38363 L .50157 .39896 L p .531 .024 0 r
F P
0 g
s
.33262 .35051 m .36282 .35444 L .33798 .33509 L p .604 .04 0 r
F P
0 g
s
.33798 .33509 m .30793 .33084 L .33262 .35051 L p .604 .04 0 r
F P
0 g
s
.3888 .37463 m .41791 .37299 L .39184 .35412 L p .612 .065 0 r
F P
0 g
s
.39184 .35412 m .36282 .35444 L .3888 .37463 L p .612 .065 0 r
F P
0 g
s
.44515 .39218 m .47309 .38363 L .44582 .36707 L p .593 .067 0 r
F P
0 g
s
.44582 .36707 m .41791 .37299 L .44515 .39218 L p .593 .067 0 r
F P
0 g
s
.75735 .31411 m .77805 .2968 L .74491 .30731 L p 0 0 0 r
F P
0 g
s
.74491 .30731 m .72383 .32539 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .72383 .32539 L .69148 .33298 L p .072 0 0 r
F P
0 g
s
.69148 .33298 m .66904 .35221 L .70173 .34417 L p .072 0 0 r
F P
0 g
s
.6455 .37235 m .66904 .35221 L .63753 .3558 L p .181 0 0 r
F P
0 g
s
.63753 .3558 m .61369 .37563 L .6455 .37235 L p .181 0 0 r
F P
0 g
s
.58868 .39636 m .61369 .37563 L .58308 .37373 L p .323 0 0 r
F P
0 g
s
.58308 .37373 m .55783 .39263 L .58868 .39636 L p .323 0 0 r
F P
0 g
s
.24421 .31097 m .27669 .32279 L .25326 .30421 L p .549 0 0 r
F P
0 g
s
.25326 .30421 m .22101 .29312 L .24421 .31097 L p .549 0 0 r
F P
0 g
s
.3012 .34205 m .33262 .35051 L .30793 .33084 L p .578 .001 0 r
F P
0 g
s
.30793 .33084 m .27669 .32279 L .3012 .34205 L p .578 .001 0 r
F P
0 g
s
.53133 .4114 m .55783 .39263 L .52821 .38386 L p .475 0 0 r
F P
0 g
s
.52821 .38386 m .50157 .39896 L .53133 .4114 L p .475 0 0 r
F P
0 g
s
.35846 .37105 m .3888 .37463 L .36282 .35444 L p .603 .039 0 r
F P
0 g
s
.36282 .35444 m .33262 .35051 L .35846 .37105 L p .603 .039 0 r
F P
0 g
s
.47366 .4112 m .50157 .39896 L .47309 .38363 L p .577 .059 0 r
F P
0 g
s
.47309 .38363 m .44515 .39218 L .47366 .4112 L p .577 .059 0 r
F P
0 g
s
.41597 .39569 m .44515 .39218 L .41791 .37299 L p .612 .069 0 r
F P
0 g
s
.41791 .37299 m .3888 .37463 L .41597 .39569 L p .612 .069 0 r
F P
0 g
s
.79208 .29934 m .81237 .28318 L .77805 .2968 L p 0 0 0 r
F P
0 g
s
.77805 .2968 m .75735 .31411 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .75735 .31411 L .72383 .32539 L p 0 0 0 r
F P
0 g
s
.72383 .32539 m .70173 .34417 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .70173 .34417 L .66904 .35221 L p .048 0 0 r
F P
0 g
s
.66904 .35221 m .6455 .37235 L .67851 .36358 L p .048 0 0 r
F P
0 g
s
.62077 .39343 m .6455 .37235 L .61369 .37563 L p .181 0 0 r
F P
0 g
s
.61369 .37563 m .58868 .39636 L .62077 .39343 L p .181 0 0 r
F P
0 g
s
.21045 .29554 m .24421 .31097 L .22101 .29312 L p .501 0 0 r
F P
0 g
s
.22101 .29312 m .1875 .27882 L .21045 .29554 L p .501 0 0 r
F P
0 g
s
.26852 .32918 m .3012 .34205 L .27669 .32279 L p .532 0 0 r
F P
0 g
s
.27669 .32279 m .24421 .31097 L .26852 .32918 L p .532 0 0 r
F P
0 g
s
.5624 .41799 m .58868 .39636 L .55783 .39263 L p .366 0 0 r
F P
0 g
s
.55783 .39263 m .53133 .4114 L .5624 .41799 L p .366 0 0 r
F P
0 g
s
.82806 .28139 m .84791 .26665 L .81237 .28318 L p 0 0 0 r
F P
0 g
s
.81237 .28318 m .79208 .29934 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.32688 .36191 m .35846 .37105 L .33262 .35051 L p .568 0 0 r
F P
0 g
s
.33262 .35051 m .3012 .34205 L .32688 .36191 L p .568 0 0 r
F P
0 g
s
.50351 .42862 m .53133 .4114 L .50157 .39896 L p .541 .032 0 r
F P
0 g
s
.50157 .39896 m .47366 .4112 L .50351 .42862 L p .541 .032 0 r
F P
0 g
s
.38553 .3925 m .41597 .39569 L .3888 .37463 L p .602 .037 0 r
F P
0 g
s
.3888 .37463 m .35846 .37105 L .38553 .3925 L p .602 .037 0 r
F P
0 g
s
.44444 .4176 m .47366 .4112 L .44515 .39218 L p .61 .073 0 r
F P
0 g
s
.44515 .39218 m .41597 .39569 L .44444 .4176 L p .61 .073 0 r
F P
0 g
s
.77074 .31553 m .79208 .29934 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.75735 .31411 m .73561 .33181 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .73561 .33181 L .70173 .34417 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .67851 .36358 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .67851 .36358 L .6455 .37235 L p .01 0 0 r
F P
0 g
s
.6455 .37235 m .62077 .39343 L .6541 .38342 L p .01 0 0 r
F P
0 g
s
.17534 .2768 m .21045 .29554 L .1875 .27882 L p .445 0 0 r
F P
0 g
s
.1875 .27882 m .15267 .26148 L .17534 .2768 L p .445 0 0 r
F P
0 g
s
.86537 .26057 m .88474 .24742 L .84791 .26665 L p 0 0 0 r
F P
0 g
s
.84791 .26665 m .82806 .28139 L .86537 .26057 L p 0 0 0 r
F P
0 g
s
.23453 .31227 m .26852 .32918 L .24421 .31097 L p .472 0 0 r
F P
0 g
s
.24421 .31097 m .21045 .29554 L .23453 .31227 L p .472 0 0 r
F P
0 g
s
.59476 .41544 m .62077 .39343 L .58868 .39636 L p .179 0 0 r
F P
0 g
s
.58868 .39636 m .5624 .41799 L .59476 .41544 L p .179 0 0 r
F P
0 g
s
.29402 .34753 m .32688 .36191 L .3012 .34205 L p .507 0 0 r
F P
0 g
s
.3012 .34205 m .26852 .32918 L .29402 .34753 L p .507 0 0 r
F P
0 g
s
.53476 .44028 m .5624 .41799 L .53133 .4114 L p .442 0 0 r
F P
0 g
s
.53133 .4114 m .50351 .42862 L .53476 .44028 L p .442 0 0 r
F P
0 g
s
.35381 .38216 m .38553 .3925 L .35846 .37105 L p .552 0 0 r
F P
0 g
s
.35846 .37105 m .32688 .36191 L .35381 .38216 L p .552 0 0 r
F P
0 g
s
.41392 .41484 m .44444 .4176 L .41597 .39569 L p .599 .034 0 r
F P
0 g
s
.41597 .39569 m .38553 .3925 L .41392 .41484 L p .599 .034 0 r
F P
0 g
s
.80717 .29582 m .82806 .28139 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.79208 .29934 m .77074 .31553 L .80717 .29582 L p 0 0 0 r
F P
0 g
s
.4743 .44012 m .50351 .42862 L .47366 .4112 L p .604 .076 0 r
F P
0 g
s
.47366 .4112 m .44444 .4176 L .4743 .44012 L p .604 .076 0 r
F P
0 g
s
.74828 .3314 m .77074 .31553 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .71276 .34969 L .74828 .3314 L p 0 0 0 r
F P
0 g
s
.68869 .36726 m .71276 .34969 L .67851 .36358 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .6541 .38342 L .68869 .36726 L p 0 0 0 r
F P
0 g
s
.90408 .23717 m .92291 .22568 L .88474 .24742 L p 0 0 0 r
F P
0 g
s
.88474 .24742 m .86537 .26057 L .90408 .23717 L p 0 0 0 r
F P
0 g
s
.1388 .25504 m .17534 .2768 L .15267 .26148 L p .386 0 0 r
F P
0 g
s
.15267 .26148 m .11645 .24129 L .1388 .25504 L p .386 0 0 r
F P
0 g
s
.62839 .40317 m .6541 .38342 L .62077 .39343 L p 0 0 0 r
F P
0 g
s
.62077 .39343 m .59476 .41544 L .62839 .40317 L p 0 0 0 r
F P
0 g
s
.19914 .29178 m .23453 .31227 L .21045 .29554 L p .404 0 0 r
F P
0 g
s
.21045 .29554 m .17534 .2768 L .19914 .29178 L p .404 0 0 r
F P
0 g
s
.25981 .32864 m .29402 .34753 L .26852 .32918 L p .429 0 0 r
F P
0 g
s
.26852 .32918 m .23453 .31227 L .25981 .32864 L p .429 0 0 r
F P
0 g
s
.84496 .27312 m .86537 .26057 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.82806 .28139 m .80717 .29582 L .84496 .27312 L p 0 0 0 r
F P
0 g
s
.56737 .43815 m .59476 .41544 L .5624 .41799 L p .176 0 0 r
F P
0 g
s
.5624 .41799 m .53476 .44028 L .56737 .43815 L p .176 0 0 r
F P
0 g
s
.32079 .36555 m .35381 .38216 L .32688 .36191 L p .465 0 0 r
F P
0 g
s
.32688 .36191 m .29402 .34753 L .32079 .36555 L p .465 0 0 r
F P
0 g
s
.38209 .40227 m .41392 .41484 L .38553 .3925 L p .52 0 0 r
F P
0 g
s
.38553 .3925 m .35381 .38216 L .38209 .40227 L p .52 0 0 r
F P
0 g
s
.50565 .46124 m .53476 .44028 L .50351 .42862 L p .57 .056 0 r
F P
0 g
s
.50351 .42862 m .4743 .44012 L .50565 .46124 L p .57 .056 0 r
F P
0 g
s
.44372 .43782 m .4743 .44012 L .44444 .4176 L p .592 .024 0 r
F P
0 g
s
.44444 .4176 m .41392 .41484 L .44372 .43782 L p .592 .024 0 r
F P
0 g
s
.78514 .3095 m .80717 .29582 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.77074 .31553 m .74828 .3314 L .78514 .3095 L p 0 0 0 r
F P
0 g
s
.72459 .34633 m .74828 .3314 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .68869 .36726 L .72459 .34633 L p 0 0 0 r
F P
0 g
s
.94425 .21141 m .96249 .20164 L .92291 .22568 L p .393 .809 .613 r
F P
0 g
s
.92291 .22568 m .90408 .23717 L .94425 .21141 L p .393 .809 .613 r
F P
0 g
s
.10074 .23053 m .1388 .25504 L .11645 .24129 L p 0 .23 .639 r
F P
0 g
s
.11645 .24129 m .07877 .21844 L .10074 .23053 L p 0 .23 .639 r
F P
0 g
s
.66331 .3836 m .68869 .36726 L .6541 .38342 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .62839 .40317 L .66331 .3836 L p 0 0 0 r
F P
0 g
s
.16229 .26816 m .19914 .29178 L .17534 .2768 L p 0 .225 .631 r
F P
0 g
s
.17534 .2768 m .1388 .25504 L .16229 .26816 L p 0 .225 .631 r
F P
0 g
s
.8842 .24781 m .90408 .23717 L .86537 .26057 L p .395 .809 .612 r
F P
0 g
s
.86537 .26057 m .84496 .27312 L .8842 .24781 L p .395 .809 .612 r
F P
0 g
s
.23453 .31227 m .19914 .29178 L .22417 .306 L p 0 .218 .619 r
F P
0 g
s
.22417 .306 m .25981 .32864 L .23453 .31227 L p 0 .218 .619 r
F P
0 g
s
.60128 .42133 m .62839 .40317 L .59476 .41544 L p 0 0 0 r
F P
0 g
s
.59476 .41544 m .56737 .43815 L .60128 .42133 L p 0 0 0 r
F P
0 g
s
.28639 .34404 m .32079 .36555 L .29402 .34753 L p .362 0 0 r
F P
0 g
s
.29402 .34753 m .25981 .32864 L .28639 .34404 L p .362 0 0 r
F P
0 g
s
.34893 .38228 m .38209 .40227 L .35381 .38216 L p .39 0 0 r
F P
0 g
s
.35381 .38216 m .32079 .36555 L .34893 .38228 L p .39 0 0 r
F P
0 g
s
.82341 .28461 m .84496 .27312 L .80717 .29582 L p .397 .81 .61 r
F P
0 g
s
.80717 .29582 m .78514 .3095 L .82341 .28461 L p .397 .81 .61 r
F P
0 g
s
.53848 .45952 m .56737 .43815 L .53476 .44028 L p .159 0 0 r
F P
0 g
s
.53476 .44028 m .50565 .46124 L .53848 .45952 L p .159 0 0 r
F P
0 g
s
.41182 .42073 m .44372 .43782 L .41392 .41484 L p .443 0 0 r
F P
0 g
s
.41392 .41484 m .38209 .40227 L .41182 .42073 L p .443 0 0 r
F P
0 g
s
.47505 .45939 m .50565 .46124 L .4743 .44012 L p .551 0 0 r
F P
0 g
s
.4743 .44012 m .44372 .43782 L .47505 .45939 L p .551 0 0 r
F P
0 g
s
.76188 .32179 m .78514 .3095 L .74828 .3314 L p .4 .811 .608 r
F P
0 g
s
.74828 .3314 m .72459 .34633 L .76188 .32179 L p .4 .811 .608 r
F P
0 g
s
.06108 .20348 m .10074 .23053 L .07877 .21844 L p 0 .27 .689 r
F P
0 g
s
.07877 .21844 m .03952 .1931 L .06108 .20348 L p 0 .27 .689 r
F P
0 g
s
.69958 .35927 m .72459 .34633 L .68869 .36726 L p .405 .812 .604 r
F P
0 g
s
.68869 .36726 m .66331 .3836 L .69958 .35927 L p .405 .812 .604 r
F P
0 g
s
.92496 .22015 m .94425 .21141 L .90408 .23717 L p .448 .85 .662 r
F P
0 g
s
.90408 .23717 m .8842 .24781 L .92496 .22015 L p .448 .85 .662 r
F P
0 g
s
.12388 .24175 m .16229 .26816 L .1388 .25504 L p 0 .272 .69 r
F P
0 g
s
.1388 .25504 m .10074 .23053 L .12388 .24175 L p 0 .272 .69 r
F P
0 g
s
.18703 .28019 m .22417 .306 L .19914 .29178 L p 0 .275 .691 r
F P
0 g
s
.19914 .29178 m .16229 .26816 L .18703 .28019 L p 0 .275 .691 r
F P
0 g
s
.6365 .39683 m .66331 .3836 L .62839 .40317 L p .414 .814 .597 r
F P
0 g
s
.62839 .40317 m .60128 .42133 L .6365 .39683 L p .414 .814 .597 r
F P
0 g
s
.25052 .31876 m .28639 .34404 L .25981 .32864 L p 0 .28 .693 r
F P
0 g
s
.25981 .32864 m .22417 .306 L .25052 .31876 L p 0 .28 .693 r
F P
0 g
s
.86318 .25716 m .8842 .24781 L .84496 .27312 L p .458 .857 .669 r
F P
0 g
s
.84496 .27312 m .82341 .28461 L .86318 .25716 L p .458 .857 .669 r
F P
0 g
s
.31437 .35739 m .34893 .38228 L .32079 .36555 L p 0 .287 .697 r
F P
0 g
s
.32079 .36555 m .28639 .34404 L .31437 .35739 L p 0 .287 .697 r
F P
0 g
s
.57264 .43342 m .60128 .42133 L .56737 .43815 L p .439 .819 .577 r
F P
0 g
s
.56737 .43815 m .53848 .45952 L .57264 .43342 L p .439 .819 .577 r
F P
0 g
s
.37857 .39583 m .41182 .42073 L .38209 .40227 L p 0 .302 .703 r
F P
0 g
s
.38209 .40227 m .34893 .38228 L .37857 .39583 L p 0 .302 .703 r
F P
0 g
s
.80063 .2944 m .82341 .28461 L .78514 .3095 L p .473 .867 .68 r
F P
0 g
s
.78514 .3095 m .76188 .32179 L .80063 .2944 L p .473 .867 .68 r
F P
0 g
s
.44312 .43306 m .47505 .45939 L .44372 .43782 L p 0 .346 .722 r
F P
0 g
s
.44372 .43782 m .41182 .42073 L .44312 .43306 L p 0 .346 .722 r
F P
0 g
s
.508 .45759 m .53848 .45952 L .50565 .46124 L p .078 .637 .781 r
F P
0 g
s
.50565 .46124 m .47505 .45939 L .508 .45759 L p .078 .637 .781 r
F P
0 g
s
.73728 .33169 m .76188 .32179 L .72459 .34633 L p .496 .881 .695 r
F P
0 g
s
.72459 .34633 m .69958 .35927 L .73728 .33169 L p .496 .881 .695 r
F P
0 g
s
.08381 .2128 m .12388 .24175 L .10074 .23053 L p 0 .311 .735 r
F P
0 g
s
.10074 .23053 m .06108 .20348 L .08381 .2128 L p 0 .311 .735 r
F P
0 g
s
.67313 .36857 m .69958 .35927 L .66331 .3836 L p .532 .904 .722 r
F P
0 g
s
.66331 .3836 m .6365 .39683 L .67313 .36857 L p .532 .904 .722 r
F P
0 g
s
.14827 .25165 m .18703 .28019 L .16229 .26816 L p 0 .321 .744 r
F P
0 g
s
.16229 .26816 m .12388 .24175 L .14827 .25165 L p 0 .321 .744 r
F P
0 g
s
.90454 .22744 m .92496 .22015 L .8842 .24781 L p .504 .89 .715 r
F P
0 g
s
.8842 .24781 m .86318 .25716 L .90454 .22744 L p .504 .89 .715 r
F P
0 g
s
.2131 .29048 m .25052 .31876 L .22417 .306 L p 0 .335 .756 r
F P
0 g
s
.22417 .306 m .18703 .28019 L .2131 .29048 L p 0 .335 .756 r
F P
0 g
s
.2783 .3291 m .31437 .35739 L .28639 .34404 L p 0 .356 .775 r
F P
0 g
s
.28639 .34404 m .25052 .31876 L .2783 .3291 L p 0 .356 .775 r
F P
0 g
s
.60816 .4036 m .6365 .39683 L .60128 .42133 L p .597 .942 .776 r
F P
0 g
s
.60128 .42133 m .57264 .43342 L .60816 .4036 L p .597 .942 .776 r
F P
0 g
s
.84093 .26464 m .86318 .25716 L .82341 .28461 L p .525 .903 .732 r
F P
0 g
s
.82341 .28461 m .80063 .2944 L .84093 .26464 L p .525 .903 .732 r
F P
0 g
s
.34386 .36704 m .37857 .39583 L .34893 .38228 L p 0 .393 .807 r
F P
0 g
s
.34893 .38228 m .31437 .35739 L .34386 .36704 L p 0 .393 .807 r
F P
0 g
s
.40979 .40287 m .44312 .43306 L .41182 .42073 L p 0 .465 .864 r
F P
0 g
s
.41182 .42073 m .37857 .39583 L .40979 .40287 L p 0 .465 .864 r
F P
0 g
s
.54239 .43079 m .57264 .43342 L .53848 .45952 L p .648 .95 .949 r
F P
0 g
s
.53848 .45952 m .508 .45759 L .54239 .43079 L p .648 .95 .949 r
F P
0 g
s
.7765 .30165 m .80063 .2944 L .76188 .32179 L p .553 .92 .756 r
F P
0 g
s
.76188 .32179 m .73728 .33169 L .7765 .30165 L p .553 .92 .756 r
F P
0 g
s
.47605 .4306 m .508 .45759 L .47505 .45939 L p .258 .623 .959 r
F P
0 g
s
.47505 .45939 m .44312 .43306 L .47605 .4306 L p .258 .623 .959 r
F P
0 g
s
.71124 .33791 m .73728 .33169 L .69958 .35927 L p .592 .942 .792 r
F P
0 g
s
.69958 .35927 m .67313 .36857 L .71124 .33791 L p .592 .942 .792 r
F P
0 g
s
.1078 .22065 m .14827 .25165 L .12388 .24175 L p 0 .358 .782 r
F P
0 g
s
.12388 .24175 m .08381 .2128 L .1078 .22065 L p 0 .358 .782 r
F P
0 g
s
.17402 .25964 m .2131 .29048 L .18703 .28019 L p 0 .376 .799 r
F P
0 g
s
.18703 .28019 m .14827 .25165 L .17402 .25964 L p 0 .376 .799 r
F P
0 g
s
.64514 .37204 m .67313 .36857 L .6365 .39683 L p .645 .968 .85 r
F P
0 g
s
.6365 .39683 m .60816 .4036 L .64514 .37204 L p .645 .968 .85 r
F P
0 g
s
.88289 .23275 m .90454 .22744 L .86318 .25716 L p .561 .926 .771 r
F P
0 g
s
.86318 .25716 m .84093 .26464 L .88289 .23275 L p .561 .926 .771 r
F P
0 g
s
.24062 .29819 m .2783 .3291 L .25052 .31876 L p 0 .403 .823 r
F P
0 g
s
.25052 .31876 m .2131 .29048 L .24062 .29819 L p 0 .403 .823 r
F P
0 g
s
.30761 .33571 m .34386 .36704 L .31437 .35739 L p 0 .444 .855 r
F P
0 g
s
.31437 .35739 m .2783 .3291 L .30761 .33571 L p 0 .444 .855 r
F P
0 g
s
.5782 .40014 m .60816 .4036 L .57264 .43342 L p .681 .959 .945 r
F P
0 g
s
.57264 .43342 m .54239 .43079 L .5782 .40014 L p .681 .959 .945 r
F P
0 g
s
.37497 .37081 m .40979 .40287 L .37857 .39583 L p .084 .508 .902 r
F P
0 g
s
.37857 .39583 m .34386 .36704 L .37497 .37081 L p .084 .508 .902 r
F P
0 g
s
.81734 .26952 m .84093 .26464 L .80063 .2944 L p .589 .942 .797 r
F P
0 g
s
.80063 .2944 m .7765 .30165 L .81734 .26952 L p .589 .942 .797 r
F P
0 g
s
.44267 .39963 m .47605 .4306 L .44312 .43306 L p .266 .61 .956 r
F P
0 g
s
.44312 .43306 m .40979 .40287 L .44267 .39963 L p .266 .61 .956 r
F P
0 g
s
.51056 .41231 m .54239 .43079 L .508 .45759 L p .518 .758 .983 r
F P
0 g
s
.508 .45759 m .47605 .4306 L .51056 .41231 L p .518 .758 .983 r
F P
0 g
s
.75093 .30534 m .7765 .30165 L .73728 .33169 L p .623 .959 .833 r
F P
0 g
s
.73728 .33169 m .71124 .33791 L .75093 .30534 L p .623 .959 .833 r
F P
0 g
s
.68365 .33898 m .71124 .33791 L .67313 .36857 L p .663 .973 .882 r
F P
0 g
s
.67313 .36857 m .64514 .37204 L .68365 .33898 L p .663 .973 .882 r
F P
0 g
s
.13316 .22647 m .17402 .25964 L .14827 .25165 L p 0 .408 .829 r
F P
0 g
s
.14827 .25165 m .1078 .22065 L .13316 .22647 L p 0 .408 .829 r
F P
0 g
s
.20123 .26499 m .24062 .29819 L .2131 .29048 L p 0 .436 .852 r
F P
0 g
s
.2131 .29048 m .17402 .25964 L .20123 .26499 L p 0 .436 .852 r
F P
0 g
s
.61552 .36768 m .64514 .37204 L .60816 .4036 L p .687 .96 .944 r
F P
0 g
s
.60816 .4036 m .5782 .40014 L .61552 .36768 L p .687 .96 .944 r
F P
0 g
s
.26969 .30228 m .30761 .33571 L .2783 .3291 L p .036 .475 .881 r
F P
0 g
s
.2783 .3291 m .24062 .29819 L .26969 .30228 L p .036 .475 .881 r
F P
0 g
s
.8599 .23547 m .88289 .23275 L .84093 .26464 L p .612 .954 .825 r
F P
0 g
s
.84093 .26464 m .81734 .26952 L .8599 .23547 L p .612 .954 .825 r
F P
0 g
s
.33854 .3371 m .37497 .37081 L .34386 .36704 L p .129 .531 .917 r
F P
0 g
s
.34386 .36704 m .30761 .33571 L .33854 .3371 L p .129 .531 .917 r
F P
0 g
s
.5466 .38566 m .5782 .40014 L .54239 .43079 L p .62 .857 .988 r
F P
0 g
s
.54239 .43079 m .51056 .41231 L .5466 .38566 L p .62 .857 .988 r
F P
0 g
s
.40775 .36671 m .44267 .39963 L .40979 .40287 L p .267 .607 .955 r
F P
0 g
s
.40979 .40287 m .37497 .37081 L .40775 .36671 L p .267 .607 .955 r
F P
0 g
s
.4772 .38538 m .51056 .41231 L .47605 .4306 L p .447 .708 .978 r
F P
0 g
s
.47605 .4306 m .44267 .39963 L .4772 .38538 L p .447 .708 .978 r
F P
0 g
s
.79231 .27101 m .81734 .26952 L .7765 .30165 L p .642 .967 .858 r
F P
0 g
s
.7765 .30165 m .75093 .30534 L .79231 .27101 L p .642 .967 .858 r
F P
0 g
s
.72382 .30442 m .75093 .30534 L .71124 .33791 L p .672 .973 .898 r
F P
0 g
s
.71124 .33791 m .68365 .33898 L .72382 .30442 L p .672 .973 .898 r
F P
0 g
s
.65443 .33364 m .68365 .33898 L .64514 .37204 L p .689 .96 .944 r
F P
0 g
s
.64514 .37204 m .61552 .36768 L .65443 .33364 L p .689 .96 .944 r
F P
0 g
s
.15999 .22967 m .20123 .26499 L .17402 .25964 L p .015 .46 .871 r
F P
0 g
s
.17402 .25964 m .13316 .22647 L .15999 .22967 L p .015 .46 .871 r
F P
0 g
s
.23 .2669 m .26969 .30228 L .24062 .29819 L p .075 .496 .897 r
F P
0 g
s
.24062 .29819 m .20123 .26499 L .23 .2669 L p .075 .496 .897 r
F P
0 g
s
.58422 .35487 m .61552 .36768 L .5782 .40014 L p .658 .899 .981 r
F P
0 g
s
.5782 .40014 m .5466 .38566 L .58422 .35487 L p .658 .899 .981 r
F P
0 g
s
.3004 .30172 m .33854 .3371 L .30761 .33571 L p .157 .544 .926 r
F P
0 g
s
.30761 .33571 m .26969 .30228 L .3004 .30172 L p .157 .544 .926 r
F P
0 g
s
.37118 .33206 m .40775 .36671 L .37497 .37081 L p .267 .606 .954 r
F P
0 g
s
.37497 .37081 m .33854 .3371 L .37118 .33206 L p .267 .606 .954 r
F P
0 g
s
.51337 .36275 m .5466 .38566 L .51056 .41231 L p .55 .786 .986 r
F P
0 g
s
.51056 .41231 m .4772 .38538 L .51337 .36275 L p .55 .786 .986 r
F P
0 g
s
.83548 .23496 m .8599 .23547 L .81734 .26952 L p .653 .97 .874 r
F P
0 g
s
.81734 .26952 m .79231 .27101 L .83548 .23496 L p .653 .97 .874 r
F P
0 g
s
.44224 .35417 m .4772 .38538 L .44267 .39963 L p .405 .684 .975 r
F P
0 g
s
.44267 .39963 m .40775 .36671 L .44224 .35417 L p .405 .684 .975 r
F P
0 g
s
.76573 .26831 m .79231 .27101 L .75093 .30534 L p .677 .973 .908 r
F P
0 g
s
.75093 .30534 m .72382 .30442 L .76573 .26831 L p .677 .973 .908 r
F P
0 g
s
.69506 .29802 m .72382 .30442 L .68365 .33898 L p .69 .961 .944 r
F P
0 g
s
.68365 .33898 m .65443 .33364 L .69506 .29802 L p .69 .961 .944 r
F P
0 g
s
.1884 .22958 m .23 .2669 L .20123 .26499 L p .103 .512 .907 r
F P
0 g
s
.20123 .26499 m .15999 .22967 L .1884 .22958 L p .103 .512 .907 r
F P
0 g
s
.62351 .32138 m .65443 .33364 L .61552 .36768 L p .674 .918 .974 r
F P
0 g
s
.61552 .36768 m .58422 .35487 L .62351 .32138 L p .674 .918 .974 r
F P
0 g
s
.26043 .26458 m .3004 .30172 L .26969 .30228 L p .175 .554 .931 r
F P
0 g
s
.26969 .30228 m .23 .2669 L .26043 .26458 L p .175 .554 .931 r
F P
0 g
s
.55122 .33457 m .58422 .35487 L .5466 .38566 L p .608 .838 .987 r
F P
0 g
s
.5466 .38566 m .51337 .36275 L .55122 .33457 L p .608 .838 .987 r
F P
0 g
s
.33285 .29564 m .37118 .33206 L .33854 .3371 L p .268 .606 .954 r
F P
0 g
s
.33854 .3371 m .3004 .30172 L .33285 .29564 L p .268 .606 .954 r
F P
0 g
s
.40558 .3201 m .44224 .35417 L .40775 .36671 L p .379 .669 .972 r
F P
0 g
s
.40775 .36671 m .37118 .33206 L .40558 .3201 L p .379 .669 .972 r
F P
0 g
s
.47846 .33417 m .51337 .36275 L .4772 .38538 L p .499 .746 .983 r
F P
0 g
s
.4772 .38538 m .44224 .35417 L .47846 .33417 L p .499 .746 .983 r
F P
0 g
s
.80951 .23056 m .83548 .23496 L .79231 .27101 L p .68 .972 .914 r
F P
0 g
s
.79231 .27101 m .76573 .26831 L .80951 .23056 L p .68 .972 .914 r
F P
0 g
s
.7375 .26075 m .76573 .26831 L .72382 .30442 L p .69 .961 .944 r
F P
0 g
s
.72382 .30442 m .69506 .29802 L .7375 .26075 L p .69 .961 .944 r
F P
0 g
s
.66457 .28568 m .69506 .29802 L .65443 .33364 L p .681 .929 .97 r
F P
0 g
s
.65443 .33364 m .62351 .32138 L .66457 .28568 L p .681 .929 .97 r
F P
0 g
s
.21849 .22559 m .26043 .26458 L .23 .2669 L p .188 .561 .934 r
F P
0 g
s
.23 .2669 m .1884 .22958 L .21849 .22559 L p .188 .561 .934 r
F P
0 g
s
.59082 .30252 m .62351 .32138 L .58422 .35487 L p .639 .871 .985 r
F P
0 g
s
.58422 .35487 m .55122 .33457 L .59082 .30252 L p .639 .871 .985 r
F P
0 g
s
.29263 .25738 m .33285 .29564 L .3004 .30172 L p .268 .606 .954 r
F P
0 g
s
.3004 .30172 m .26043 .26458 L .29263 .25738 L p .268 .606 .954 r
F P
0 g
s
.51646 .30828 m .55122 .33457 L .51337 .36275 L p .561 .795 .987 r
F P
0 g
s
.51337 .36275 m .47846 .33417 L .51646 .30828 L p .561 .795 .987 r
F P
0 g
s
.3671 .28363 m .40558 .3201 L .37118 .33206 L p .361 .659 .97 r
F P
0 g
s
.37118 .33206 m .33285 .29564 L .3671 .28363 L p .361 .659 .97 r
F P
0 g
s
.44179 .30156 m .47846 .33417 L .44224 .35417 L p .463 .722 .981 r
F P
0 g
s
.44224 .35417 m .40558 .3201 L .44179 .30156 L p .463 .722 .981 r
F P
0 g
s
.78189 .22175 m .80951 .23056 L .76573 .26831 L p .691 .961 .944 r
F P
0 g
s
.76573 .26831 m .7375 .26075 L .78189 .22175 L p .691 .961 .944 r
F P
0 g
s
.70753 .24793 m .7375 .26075 L .69506 .29802 L p .685 .936 .966 r
F P
0 g
s
.69506 .29802 m .66457 .28568 L .70753 .24793 L p .685 .936 .966 r
F P
0 g
s
.63228 .26744 m .66457 .28568 L .62351 .32138 L p .657 .892 .981 r
F P
0 g
s
.62351 .32138 m .59082 .30252 L .63228 .26744 L p .657 .892 .981 r
F P
0 g
s
.25036 .21715 m .29263 .25738 L .26043 .26458 L p .268 .606 .954 r
F P
0 g
s
.26043 .26458 m .21849 .22559 L .25036 .21715 L p .268 .606 .954 r
F P
0 g
s
.55631 .27783 m .59082 .30252 L .55122 .33457 L p .601 .831 .987 r
F P
0 g
s
.55122 .33457 m .51646 .30828 L .55631 .27783 L p .601 .831 .987 r
F P
0 g
s
.32667 .24491 m .3671 .28363 L .33285 .29564 L p .348 .652 .968 r
F P
0 g
s
.33285 .29564 m .29263 .25738 L .32667 .24491 L p .348 .652 .968 r
F P
0 g
s
.47986 .27729 m .51646 .30828 L .47846 .33417 L p .523 .765 .985 r
F P
0 g
s
.47846 .33417 m .44179 .30156 L .47986 .27729 L p .523 .765 .985 r
F P
0 g
s
.40322 .26575 m .44179 .30156 L .40558 .3201 L p .435 .705 .979 r
F P
0 g
s
.40558 .3201 m .3671 .28363 L .40322 .26575 L p .435 .705 .979 r
F P
0 g
s
.75251 .20813 m .78189 .22175 L .7375 .26075 L p .688 .94 .963 r
F P
0 g
s
.7375 .26075 m .70753 .24793 L .75251 .20813 L p .688 .94 .963 r
F P
0 g
s
.67571 .22972 m .70753 .24793 L .66457 .28568 L p .668 .906 .978 r
F P
0 g
s
.66457 .28568 m .63228 .26744 L .67571 .22972 L p .668 .906 .978 r
F P
0 g
s
.5981 .24366 m .63228 .26744 L .59082 .30252 L p .628 .857 .986 r
F P
0 g
s
.59082 .30252 m .55631 .27783 L .5981 .24366 L p .628 .857 .986 r
F P
0 g
s
.51987 .24814 m .55631 .27783 L .51646 .30828 L p .567 .8 .987 r
F P
0 g
s
.51646 .30828 m .47986 .27729 L .51987 .24814 L p .567 .8 .987 r
F P
0 g
s
.28412 .20391 m .32667 .24491 L .29263 .25738 L p .338 .646 .967 r
F P
0 g
s
.29263 .25738 m .25036 .21715 L .28412 .20391 L p .338 .646 .967 r
F P
0 g
s
.36264 .22709 m .40322 .26575 L .3671 .28363 L p .414 .692 .977 r
F P
0 g
s
.3671 .28363 m .32667 .24491 L .36264 .22709 L p .414 .692 .977 r
F P
0 g
s
.4413 .2424 m .47986 .27729 L .44179 .30156 L p .493 .744 .984 r
F P
0 g
s
.44179 .30156 m .40322 .26575 L .4413 .2424 L p .493 .744 .984 r
F P
0 g
s
.8 1 0 r
.03 w
.52486 .32102 Mdot
.60589 .30756 Mdot
.5 Mabswid
.72127 .18953 m .75251 .20813 L .70753 .24793 L p .675 .915 .975 r
F P
0 g
s
.70753 .24793 m .67571 .22972 L .72127 .18953 L p .675 .915 .975 r
F P
0 g
s
.64197 .20627 m .67571 .22972 L .63228 .26744 L p .645 .875 .984 r
F P
0 g
s
.63228 .26744 m .5981 .24366 L .64197 .20627 L p .645 .875 .984 r
F P
0 g
s
.56194 .21482 m .5981 .24366 L .55631 .27783 L p .598 .827 .987 r
F P
0 g
s
.55631 .27783 m .51987 .24814 L .56194 .21482 L p .598 .827 .987 r
F P
0 g
s
.4814 .21412 m .51987 .24814 L .47986 .27729 L p .537 .776 .986 r
F P
0 g
s
.47986 .27729 m .4413 .2424 L .4814 .21412 L p .537 .776 .986 r
F P
0 g
s
.8 1 0 r
.03 w
.5757 .30009 Mdot
.5 Mabswid
.31987 .18571 m .36264 .22709 L .32667 .24491 L p .398 .682 .975 r
F P
0 g
s
.32667 .24491 m .28412 .20391 L .31987 .18571 L p .398 .682 .975 r
F P
0 g
s
.40063 .20409 m .4413 .2424 L .40322 .26575 L p .469 .727 .982 r
F P
0 g
s
.40322 .26575 m .36264 .22709 L .40063 .20409 L p .469 .727 .982 r
F P
0 g
s
1 0 .6 r
.03 w
.58259 .29783 Mdot
.8 1 0 r
.5701 .2928 Mdot
.5345 .29471 Mdot
.55075 .28711 Mdot
.5 Mabswid
.68806 .16591 m .72127 .18953 L .67571 .22972 L p .657 .889 .981 r
F P
0 g
s
.67571 .22972 m .64197 .20627 L .68806 .16591 L p .657 .889 .981 r
F P
0 g
s
.60617 .1778 m .64197 .20627 L .5981 .24366 L p .62 .848 .986 r
F P
0 g
s
.5981 .24366 m .56194 .21482 L .60617 .1778 L p .62 .848 .986 r
F P
0 g
s
.52366 .18139 m .56194 .21482 L .51987 .24814 L p .57 .803 .987 r
F P
0 g
s
.51987 .24814 m .4814 .21412 L .52366 .18139 L p .57 .803 .987 r
F P
0 g
s
.44075 .17618 m .4814 .21412 L .4413 .2424 L p .512 .757 .985 r
F P
0 g
s
.4413 .2424 m .40063 .20409 L .44075 .17618 L p .512 .757 .985 r
F P
0 g
s
.35771 .16256 m .40063 .20409 L .36264 .22709 L p .448 .714 .98 r
F P
0 g
s
.36264 .22709 m .31987 .18571 L .35771 .16256 L p .448 .714 .98 r
F P
0 g
s
.65274 .13736 m .68806 .16591 L .64197 .20627 L p .636 .865 .985 r
F P
0 g
s
.64197 .20627 m .60617 .1778 L .65274 .13736 L p .636 .865 .985 r
F P
0 g
s
.5682 .1446 m .60617 .1778 L .56194 .21482 L p .595 .825 .987 r
F P
0 g
s
.56194 .21482 m .52366 .18139 L .5682 .1446 L p .595 .825 .987 r
F P
0 g
s
.48312 .14369 m .52366 .18139 L .4814 .21412 L p .546 .783 .986 r
F P
0 g
s
.4814 .21412 m .44075 .17618 L .48312 .14369 L p .546 .783 .986 r
F P
0 g
s
.39776 .13458 m .44075 .17618 L .40063 .20409 L p .49 .742 .984 r
F P
0 g
s
.40063 .20409 m .35771 .16256 L .39776 .13458 L p .49 .742 .984 r
F P
0 g
s
.61518 .10399 m .65274 .13736 L .60617 .1778 L p .614 .843 .986 r
F P
0 g
s
.60617 .1778 m .5682 .1446 L .61518 .10399 L p .614 .843 .986 r
F P
0 g
s
.52788 .10687 m .5682 .1446 L .52366 .18139 L p .573 .805 .987 r
F P
0 g
s
.52366 .18139 m .48312 .14369 L .52788 .10687 L p .573 .805 .987 r
F P
0 g
s
.44015 .10192 m .48312 .14369 L .44075 .17618 L p .524 .767 .986 r
F P
0 g
s
.44075 .17618 m .39776 .13458 L .44015 .10192 L p .524 .767 .986 r
F P
0 g
s
.57521 .06591 m .61518 .10399 L .5682 .1446 L p .594 .823 .987 r
F P
0 g
s
.5682 .1446 m .52788 .10687 L .57521 .06591 L p .594 .823 .987 r
F P
0 g
s
.48505 .06475 m .52788 .10687 L .48312 .14369 L p .552 .788 .987 r
F P
0 g
s
.48312 .14369 m .44015 .10192 L .48505 .06475 L p .552 .788 .987 r
F P
0 g
s
.53263 .02315 m .57521 .06591 L .52788 .10687 L p .574 .806 .987 r
F P
0 g
s
.52788 .10687 m .48505 .06475 L .53263 .02315 L p .574 .806 .987 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool2o`00
01Wooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Co0000oi;>o?nBc_co00006_ooool3o`00
0;_ooooo003Aooooo`?o00007oooool00ol0003oT/kloi;>o002oi;>o003o`000?oooooooooo01[o
oooo0_l0002iooooo`00coooool2o`00027ooooo00?o0000oi;>o?nBc_`01?nBc_`00ol0003ooooo
ooooo`0Kooooo`;o0000]oooool00<cooooo0ol0000Rooooo`03o`000?nBc_coT/kl00KoT/kl00?o
0000ooooooooool07?ooool2o`000;Gooooo0039ooooo`?o00009?ooool00ol0003oT/kloi;>o008
oi;>o003o`000?oooooooooo01gooooo0ol0002booooo`00a_ooool3o`0002Gooooo0_l0000<oi;>
o003o`000?oooooooooo01oooooo0_l0002`ooooo`00a?ooool2o`0002Oooooo00?o0000oi;>o?nB
c_`03OnBc_`00ol0003oooooooooo`0Pooooo`;o0000[_ooool00<7ooooo0ol0000Xooooo`03o`00
0?nBc_coT/kl00ooT/kl00?o0000ooooooooool08Oooool3o`000:_ooooo002nooooo`?o0000:_oo
ool00ol0003oT/kloi;>o00Aoi;>o003o`000?oooooooooo02?ooooo0_l0002Yooooo`00^oooool3
o`0002cooooo00?o0000oi;>o?nBc_`04onBc_`00ol0003oooooooooo`0Tooooo`;o0000Yoooool0
0;Sooooo0ol0000^ooooo`03o`000?nBc_coT/kl01GoT/kl00?o0000ooooooooool09Oooool2o`00
0:Gooooo002fooooo`;o0000<?ooool00ol0003oT/kloi;>o00Goi;>o003o`000?oooooooooo02Ko
oooo0ol0002Rooooo`00/oooool3o`00033ooooo0_l0000Koi;>o003o`000?oooooooooo02Sooooo
0_l0002Pooooo`00/?ooool3o`0003;ooooo00?o0000oi;>o?nBc_`07?nBc_`00ol0003ooooooooo
o`0Yooooo`;o0000W_ooool00:gooooo0ol0000dooooo`03o`000?nBc_coT/kl01koT/kl00?o0000
ooooooooool0:_ooool3o`0009_ooooo002[ooooo`;o0000=_ooool00ol0003oT/kloi;>o00Poi;>
o003o`000?oooooooooo02cooooo0_l0002Iooooo`00Z?ooool3o`0003Oooooo00?o0000oi;>o?nB
c_`08_nBc_`00ol0003oooooooooo`0]ooooo`;o0000Uoooool00:Gooooo0ol0000iooooo`03o`00
0?nBc_coT/kl02CoT/kl00?o0000ooooooooool0;_ooool2o`0009Gooooo002Rooooo`?o0000>_oo
ool2o`0002SoT/kl00?o0000ooooooooool0;oooool3o`0009;ooooo002Oooooo`?o0000??ooool0
1?l0003oSLWlohg9o?l0000Woi;>o0?o0000<_ooool2o`00093ooooo002Mooooo`;o0000?_ooool0
0ol0003oSLWlohg9o002ohg9o003o`000?nBc_coT/kl02?oT/kl00Go0000oiSBo?nHd_coV=;lo`00
000cooooo`;o0000S_ooool009[ooooo0ol0000oooooo`03o`000?n=bOcoSLWl00CoSLWl00?o0000
oi;>o?nBc_`08OnBc_`00ol0003oV=;loiSBo003oiSBo003o`000?oooooooooo03;ooooo0ol0002;
ooooo`00Uoooool3o`00043ooooo0_l00008ohg9o003o`000?nBc_coT/kl01ooT/kl00?o0000oiSB
o?nHd_`01OnHd_`00ol0003oooooooooo`0dooooo`;o0000ROooool009Cooooo0ol00012ooooo`03
o`000?n=bOcoSLWl00WoSLWl00?o0000oi;>o?nBc_`07OnBc_`00ol0003oV=;loiSBo007oiSBo003
o`000?oooooooooo03Gooooo0_l00027ooooo`00T_ooool2o`0004Cooooo00?o0000ohg9o?n=bO`0
2on=bO`00ol0003oT/kloi;>o00Koi;>o003o`000?nHd_coV=;l00WoV=;l00?o0000ooooooooool0
=_ooool2o`0008Gooooo002?ooooo`?o0000AOooool00ol0003oSLWlohg9o00=ohg9o003o`000?nB
c_coT/kl01SoT/kl0_l0000=oiSBo003o`000?oooooooooo03Oooooo0ol00022ooooo`00S?ooool3
o`0004Kooooo0_l0000Aohg9o003o`000?nBc_coT/kl01KoT/kl00?o0000oiSBo?nHd_`03_nHd_`0
0ol0003oooooooooo`0iooooo`;o0000P?ooool008Wooooo0ol00018ooooo`03o`000?n=bOcoSLWl
01;oSLWl00?o0000oi;>o?nBc_`05?nBc_`00ol0003oV=;loiSBo00@oiSBo003o`000?oooooooooo
03[ooooo0_l0001nooooo`00Q_ooool3o`0004[ooooo00?o0000ohg9o?n=bO`05?n=bO`00ol0003o
T/kloi;>o00Boi;>o003o`000?nHd_coV=;l01;oV=;l00?o0000ooooooooool0>oooool3o`0007_o
oooo0024ooooo`;o0000C?ooool00ol0003oSLWlohg9o00Fohg9o003o`000?nBc_coT/kl013oT/kl
00?o0000oiSBo?nHd_`05?nHd_`00ol0003oooooooooo`0mooooo`;o0000NOooool0087ooooo0ol0
001=ooooo`03o`000?n=bOcoSLWl01SoSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSB
o00FoiSBo003o`000?oooooooooo03kooooo0_l0001gooooo`00O_ooool3o`0004kooooo0_l0000L
ohg9o003o`000?nBc_coT/kl00coT/kl00?o0000oiSBo?nHd_`06?nHd_`00ol0003oooooooooo`0o
ooooo`;o0000MOooool007_ooooo0ol0001@ooooo`03o`000?n=bOcoSLWl01goSLWl00?o0000oi;>
o?nBc_`02OnBc_`2o`0001coV=;l00?o0000ooooooooool0@?ooool3o`0007;ooooo001iooooo`;o
0000D_ooool00ol0003oSLWlohg9o00Oohg9o003o`000?nBc_coT/kl00OoT/kl00?o0000oiSBo?nH
d_`07OnHd_`00ol0003oooooooooo`12ooooo`;o0000L?ooool007Kooooo0ol0001Cooooo`03o`00
0?n=bOcoSLWl027oSLWl00?o0000oi;>o?nBc_`01OnBc_`00ol0003oV=;loiSBo00OoiSBo003o`00
0?oooooooooo04?ooooo0_l0001^ooooo`00Loooool3o`0005Cooooo0_l0000Uohg9o003o`000?nB
c_coT/kl00?oT/kl00?o0000oiSBo?nHd_`08OnHd_`00ol0003oooooooooo`14ooooo`?o0000Jooo
ool0073ooooo0ol0001Fooooo`04o`000?n6a?coQ/Clo`0002GoSLWl00Go0000oi;>o?nBc_coT/kl
o`00000ToiSBo0?o0000Aoooool2o`0006Wooooo001]ooooo`?o0000F?ooool00ol0003oQ/ClohK4
o002ohK4o003o`000?n=bOcoSLWl02?oSLWl00?o0000oi;>o?l000009?nHd_`01Ol0003oWMOloigG
o?nMeoco000004Sooooo0_l0001Wooooo`00Joooool2o`0005[ooooo00?o0000ohK4o?n6a?`01?n6
a?`00ol0003oSLWlohg9o00Rohg9o0?o00008onHd_`00ol0003oWMOloigGo003oigGo003o`000?oo
oooooooo04Oooooo0_l0001Uooooo`00J?ooool3o`0005_ooooo00?o0000ohK4o?n6a?`01_n6a?`0
0ol0003oSLWlohg9o00Pohg9o005o`000?nBc_coT/kloi;>o?l000008OnHd_`00ol0003oWMOloigG
o005oigGo003o`000?oooooooooo04Sooooo0ol0001Rooooo`00IOooool3o`0005cooooo0_l0000:
ohK4o003o`000?n=bOcoSLWl01koSLWl00?o0000oi;>o?nBc_`00onBc_`00ol0003oV=;loiSBo00M
oiSBo003o`000?nMeocoWMOl00OoWMOl00?o0000ooooooooool0B_ooool2o`00063ooooo001Roooo
o`?o0000G_ooool00ol0003oQ/ClohK4o00;ohK4o003o`000?n=bOcoSLWl01coSLWl00?o0000oi;>
o?nBc_`01OnBc_`00ol0003oV=;loiSBo00KoiSBo003o`000?nMeocoWMOl00WoWMOl00?o0000oooo
ooooool0Boooool2o`0005kooooo001Pooooo`;o0000H?ooool00ol0003oQ/ClohK4o00=ohK4o003
o`000?n=bOcoSLWl01WoSLWl0_l00009oi;>o003o`000?nHd_coV=;l01SoV=;l0_l0000=oigGo003
o`000?oooooooooo04cooooo0ol0001Kooooo`00GOooool3o`00067ooooo00?o0000ohK4o?n6a?`0
3on6a?`00ol0003oSLWlohg9o00Gohg9o003o`000?nBc_coT/kl00[oT/kl00?o0000oiSBo?nHd_`0
5_nHd_`00ol0003oWMOloigGo00>oigGo003o`000?oooooooooo04kooooo0_l0001Iooooo`00F_oo
ool3o`0006?ooooo00?o0000ohK4o?n6a?`04On6a?`00ol0003oSLWlohg9o00Eohg9o003o`000?nB
c_coT/kl00coT/kl00?o0000oiSBo?nHd_`05?nHd_`00ol0003oWMOloigGo00@oigGo0;o0000D?oo
ool2o`0005Oooooo001Gooooo`?o0000IOooool00ol0003oQ/ClohK4o00CohK4o003o`000?n=bOco
SLWl01?oSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSBo00BoiSBo003o`000?nMeoco
WMOl01?oWMOl00?o0000ooooooooool0Coooool2o`0005Gooooo001Dooooo`?o0000I_ooool2o`00
01OoQ/Cl00?o0000ohg9o?n=bO`04?n=bO`2o`0001;oT/kl00?o0000oiSBo?nHd_`04?nHd_`00ol0
003oWMOloigGo00EoigGo003o`000?oooooooooo053ooooo0ol0001Booooo`00D_ooool2o`0006So
oooo00?o0000ohK4o?n6a?`06?n6a?`00ol0003oSLWlohg9o00>ohg9o003o`000?nBc_coT/kl01?o
T/kl00?o0000oiSBo?nHd_`03_nHd_`00ol0003oWMOloigGo00GoigGo003o`000?oooooooooo05;o
oooo0_l0001@ooooo`00Coooool3o`0006Wooooo00?o0000ohK4o?n6a?`06_n6a?`00ol0003oSLWl
ohg9o00<ohg9o003o`000?nBc_coT/kl01GoT/kl00?o0000oiSBo?nHd_`03?nHd_`00ol0003oWMOl
oigGo00IoigGo003o`000?oooooooooo05?ooooo0_l0001>ooooo`00C?ooool3o`0006_ooooo00?o
0000ohK4o?n6a?`07?n6a?`00ol0003oSLWlohg9o00:ohg9o003o`000?nBc_coT/kl01OoT/kl00?o
0000oiSBo?nHd_`02OnHd_`2o`0001goWMOl00?o0000ooooooooool0E?ooool3o`0004_ooooo0019
ooooo`?o0000KOooool00ol0003oQ/ClohK4o00NohK4o003o`000?n=bOcoSLWl00SoSLWl00?o0000
oi;>o?nBc_`06OnBc_`00ol0003oV=;loiSBo007oiSBo003o`000?nMeocoWMOl01koWMOl00?o0000
ooooooooool0E_ooool2o`0004Wooooo0017ooooo`;o0000K_ooool3o`00027oQ/Cl00?o0000ohg9
o?n=bO`01On=bO`2o`0001goT/kl00?o0000oiSBo?nHd_`01OnHd_`00ol0003oWMOloigGo00PoigG
o003o`000?oooooooooo05Oooooo0_l00017ooooo`00A?ooool3o`0006oooooo00Go0000ogfmnomm
_O_oOKgko`00000QohK4o003o`000?n=bOcoSLWl00?oSLWl00?o0000oi;>o?nBc_`07_nBc_`00ol0
003oV=;loiSBo003oiSBo003o`000?nMeocoWMOl027oWMOl0ol0001Iooooo`;o0000AOooool0047o
oooo0ol0001`ooooo`;o00001Omm_O/00ol0003oQ/ClohK4o00OohK4o005o`000?n=bOcoSLWlohg9
o?l000008_nBc_`01Ol0003oV=;loiSBo?nHd_co000002?oWMOl00Go0000oj;Mo?nRgOcoX]glo`00
001Jooooo`?o0000@_ooool003kooooo0ol0001aooooo`;o00002?mm_O/00ol0003oQ/ClohK4o00O
ohK4o003o`000?n=bOco000002CoT/kl00?o0000oiSBo?l000008onMeo`00ol0003oX]gloj;Mo003
oj;Mo003o`000?oooooooooo05[ooooo0_l00010ooooo`00>oooool3o`0007?ooooo00?o0000ogfm
nomm_O/02Omm_O/00ol0003oQ/ClohK4o00NohK4o0?o00009?nBc_`3o`0002;oWMOl00?o0000oj;M
o?nRgO`01OnRgO`00ol0003oooooooooo`1Kooooo`;o0000?_ooool003Wooooo0_l0001dooooo`;o
00003Omm_O/00ol0003oQ/ClohK4o00LohK4o005o`000?n;b?coRlSloh_8o?l000008_nBc_`01Ol0
003oV=?loiSCo?nHdoco000001ooWMOl0_l00009oj;Mo0;o0000GOooool3o`0003_ooooo000foooo
o`?o0000MOooool00ol0003oOKgkogfmn`0>ogfmn`03o`000?n6a?coQ/Cl01[oQ/Cl00?o0000oh_8
o?n;b?`00on;b?`00ol0003oT/kloi;>o00Noi;>o003o`000?nHdocoV=?l00?oV=?l00?o0000oigG
o?nMeo`06onMeo`00ol0003oX]gloj;Mo00;oj;Mo003o`000?oooooooooo05gooooo0_l0000ioooo
o`00<oooool3o`0007Kooooo0_l0000Bogfmn`03o`000?n6a?coQ/Cl01SoQ/Cl00?o0000oh_8o?n;
b?`01On;b?`00ol0003oT/kloi;>o00Loi;>o003o`000?nHdocoV=?l00GoV=?l00?o0000oigGo?nM
eo`06OnMeo`00ol0003oX]gloj;Mo00=oj;Mo003o`000?oooooooooo05kooooo0_l0000gooooo`00
<?ooool3o`0007Sooooo00?o0000ogfmnomm_O/04omm_O/00ol0003oQ/ClohK4o00EohK4o0;o0000
2On;b?`00ol0003oT/kloi;>o00Joi;>o003o`000?nHdocoV=?l00OoV=?l00?o0000oigGo?nMeo`0
5onMeo`00ol0003oX]gloj;Mo00?oj;Mo003o`000?oooooooooo05oooooo0_l0000eooooo`00;_oo
ool2o`0007Wooooo0_l0000Gogfmn`03o`000?n6a?coQ/Cl01?oQ/Cl00?o0000oh_8o?n;b?`02_n;
b?`00ol0003oT/kloi;>o00Hoi;>o003o`000?nHdocoV=?l00WoV=?l0_l0000FoigGo003o`000?nR
gOcoX]gl017oX]gl00?o0000ooooooooool0H?ooool3o`0003;ooooo000[ooooo`?o0000NOooool2
o`0001[oOKgk00?o0000ohK4o?n6a?`04On6a?`00ol0003oRlSloh_8o00<oh_8o003o`000?nBc_co
T/kl01GoT/kl0_l0000>oiSCo003o`000?nMeocoWMOl017oWMOl0_l0000Eoj;Mo0;o0000Hoooool2
o`00033ooooo000Xooooo`?o0000Noooool00ol0003oOKgkogfmn`0Kogfmn`03o`000?n6a?coQ/Cl
00koQ/Cl0_l0000@oh_8o003o`000?nBc_coT/kl01?oT/kl00?o0000oiSCo?nHdo`03onHdo`00ol0
003oWMOloigGo00?oigGo003o`000?nRgOcoX]gl01OoX]gl00?o0000ooooooooool0H_ooool2o`00
02kooooo000Uooooo`?o0000O?ooool2o`0001ooOKgk00?o0000ohK4o?n6a?`03?n6a?`00ol0003o
RlSloh_8o00Aoh_8o0;o00004_nBc_`00ol0003oV=?loiSCo00AoiSCo003o`000?nMeocoWMOl00go
WMOl00?o0000oj;Mo?nRgO`06OnRgO`00ol0003oooooooooo`1Sooooo`?o0000:oooool002;ooooo
0ol0001nooooo`04o`000?mb]_[oL[Kjo`0001ooOKgk00?o0000ohK4o?n6a?`02_n6a?`00ol0003o
RlSloh_8o00Doh_8o003o`000?nBc_coT/kl00koT/kl00?o0000oiSCo?nHdo`04onHdo`00ol0003o
WMOloigGo00;oigGo003o`000?nRgOcoX]gl01_oX]gl00?o0000ooooooooool0IOooool2o`0002Wo
oooo000Pooooo`;o0000Ooooool2o`0000CoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/Cl
ohK4o008ohK4o003o`000?n;b?coRlSl01KoRlSl00?o0000oi;>o?nBc_`03?nBc_`00ol0003oV=?l
oiSCo00EoiSCo0;o00002OnMeo`2o`0001koX]gl0ol0001Wooooo`;o00009oooool001gooooo0ol0
0020ooooo`03o`000?mb]_[oL[Kj00GoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/ClohK4
o005ohK4o0;o00006_n;b?`00ol0003oT/kloi;>o009oi;>o0;o00006_nHdo`00ol0003oWMOloigG
o005oigGo003o`000?nRgOcoX]gl01goX]gl00Go0000ojSSnonXho_oZ>?ko`00001Xooooo`;o0000
9Oooool001[ooooo0ol00021ooooo`;o00002Omb]_X00ol0003oOKgkogfmn`0Mogfmn`03o`000?n6
a?coQ/Cl00?oQ/Cl00?o0000oh_8o?n;b?`06on;b?`00ol0003oT/kloi;>o007oi;>o003o`000?nH
docoV=?l01_oV=?l00?o0000oigGo?nMeo`00onMeo`00ol0003oX]gloj;Mo00Moj;Mo003o`000?nX
ho_oZ>?k00?oZ>?k00?o0000ooooooooool0Ioooool3o`0002;ooooo000Gooooo`?o0000P_ooool2
o`0000coL[Kj00?o0000ogfmnomm_O/07Omm_O/01Ol0003oQ/ClohK4o?n6a?co000001ooRlSl00?o
0000oi;>o?nBc_`01OnBc_`00ol0003oV=?loiSCo00MoiSCo005o`000?nMeocoWMOloigGo?l00000
7onRgO`00ol0003oZ>?kojSSn`05ojSSn`;o0000J_ooool2o`00023ooooo000Eooooo`;o0000Q?oo
ool00ol0003oL[Kjog:fnP0=og:fnP03o`000?mm_O_oOKgk01goOKgk00?o0000ohK4o?l000008On;
b?`00ol0003oT/kloi;>o003oi;>o003o`000?nHdocoV=?l01ooV=?l00?o0000oigGo?l000007onR
gO`00ol0003oZ>?kojSSn`08ojSSn`03o`000?oooooooooo06Wooooo0_l0000Nooooo`004_ooool3
o`0008Cooooo0_l0000Aog:fnP03o`000?mm_O_oOKgk01coOKgk0ol0000Roh_8o005o`000?nBc_co
T/kloi;>o?l000008_nHdo`3o`0001koX]gl00?o0000ojSSnonXho/02_nXho/2o`0006_ooooo0ol0
000Kooooo`003oooool3o`0008Kooooo00?o0000og:fn_mb]_X04_mb]_X00ol0003oOKgkogfmn`0J
ogfmn`05o`000?n3`OcoPl7loh?1o?l000008_n;b?`00ol0003oT/klo`00000RoiSCo005o`000?nN
fOcoW]WloikIo?l000007?nRgO`00ol0003oZ>?kojSSn`0=ojSSn`03o`000?oooooooooo06_ooooo
0_l0000Iooooo`003?ooool3o`0008Oooooo0_l0000Fog:fnP03o`000?mm_O_oOKgk01OoOKgk0_l0
0005oh?1o003o`000?n;b?coRlSl01ooRlSl0ol0000QoiSCo003o`000?nNfOcoW]Wl00?oW]Wl00?o
0000oj;Mo?nRgO`06?nRgO`00ol0003oZ>?kojSSn`0?ojSSn`03o`000?oooooooooo06cooooo0_l0
000Gooooo`002Oooool3o`0008Wooooo00?o0000og:fn_mb]_X05omb]_X00ol0003oOKgkogfmn`0E
ogfmn`03o`000?n3`OcoPl7l00KoPl7l00?o0000oh_8o?n;b?`07On;b?`01Ol0003oTLgloi7=o?nA
cOco000001ooV=?l00?o0000oikIo?nNfO`01OnNfO`00ol0003oX]gloj;Mo00Foj;Mo003o`000?nX
ho_oZ>?k017oZ>?k0_l0001^ooooo`;o00005Oooool000Sooooo00?o0000ooooooooool0R?ooool3
o`0001[oL[Kj00?o0000ogfmnomm_O/04_mm_O/2o`0000[oPl7l00?o0000oh_8o?n;b?`06on;b?`0
0ol0003oTLgloi7=o003oi7=o003o`000?nHdocoV=?l01_oV=?l00?o0000oikIo?nNfO`01onNfO`0
0ol0003oX]gloj;Mo00Coj;Mo0;o00005_nXho/00ol0003oooooooooo`1]ooooo`?o00004_ooool0
097ooooo0_l00003ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/04?mm_O/00ol0
003oPl7loh?1o00;oh?1o003o`000?n;b?coRlSl01SoRlSl0_l00007oi7=o003o`000?nHdocoV=?l
01WoV=?l00?o0000oikIo?nNfO`02OnNfO`2o`0001;oX]gl00?o0000ojSSnonXho/05onXho/00ol0
003oooooooooo`1_ooooo`;o00004?ooool008oooooo0_l00006ofF^n@03o`000?mb]_[oL[Kj01So
L[Kj00?o0000ogfmnomm_O/03Omm_O/2o`0000ooPl7l00?o0000oh_8o?n;b?`05_n;b?`00ol0003o
TLgloi7=o008oi7=o003o`000?nHdocoV=?l01OoV=?l00?o0000oikIo?nNfO`03?nNfO`00ol0003o
X]gloj;Mo00>oj;Mo003o`000?nXho_oZ>?k01SoZ>?k0ol0001aooooo`;o00003_ooool008gooooo
0_l00009ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/02omm_O/00ol0003oPl7l
oh?1o00@oh?1o003o`000?n;b?coRlSl01CoRlSl00?o0000oi7=o?nAcO`02_nAcO`00ol0003oV=?l
oiSCo00EoiSCo003o`000?nNfOcoW]Wl00koW]Wl00?o0000oj;Mo?nRgO`03?nRgO`00ol0003oZ>?k
ojSSn`0HojSSn`04o`000?n/j_Wo[>[iojcZn@;o0000LOooool3o`0000_ooooo000Booooo`;o0000
Moooool2o`0000coIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`09ogfmn`03o`00
0?n3`OcoPl7l01;oPl7l00?o0000oh_8o?n;b?`04On;b?`2o`0000koTLgl00?o0000oiSCo?nHdo`0
4onHdo`00ol0003oW]WloikIo00@oikIo003o`000?nRgOcoX]gl00[oX]gl00?o0000ojSSnonXho/0
6?nXho/00ol0003o[>[iojcZn@04ojcZn@;o0000L_ooool2o`0000Wooooo000Dooooo`?o0000Looo
ool00ol0003oIJkiofF^n@0=ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/01_mm
_O/2o`0001KoPl7l00?o0000oh_8o?n;b?`03on;b?`00ol0003oTLgloi7=o00?oi7=o003o`000?nH
docoV=?l013oV=?l0_l0000DoikIo0;o00002OnRgO`00ol0003oZ>?kojSSn`0HojSSn`03o`000?n/
j_Wo[>[i00Oo[>[i0_l0001booooo`03o`000?oooooooooo00Kooooo000Fooooo`?o0000Koooool2
o`00017oIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`04ogfmn`03o`000?n3`Oco
Pl7l01OoPl7l00?o0000oh_8o?n;b?`03On;b?`00ol0003oTLgloi7=o00Aoi7=o0;o00003onHdo`0
0ol0003oW]WloikIo00FoikIo003o`000?nRgOcoX]gl00GoX]gl00?o0000ojSSnonXho/06?nXho/0
0ol0003o[>[iojcZn@0:ojcZn@03o`000?oooooooooo07Sooooo000Gooooo`Go0000J_ooool2o`00
01CoIJki00?o0000og:fn_mb]_X06?mb]_X01?l0003oOKgkogfmnomm_O/2o`0001_oPl7l00?o0000
oh_8o?n;b?`02_n;b?`2o`0001KoTLgl00?o0000oiSCo?nHdo`02onHdo`00ol0003oW]WloikIo00H
oikIo003o`000?nRgOcoX]gl00?oX]gl00?o0000ojSSnonXho/06?nXho/00ol0003o[>[iojcZn@0<
ojcZn@;o0000I?ooool2o`0001;ooooo000Iooooo`;o000000?o04F`o`000?l00000I_ooool2o`00
01OoIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgko`00000Noh?1o003o`000?n;b?coRlSl
00SoRlSl00?o0000oi7=o?nAcO`05onAcO`00ol0003oV=?loiSCo009oiSCo003o`000?nNfOcoW]Wl
01[oW]Wl00Go0000oj;Mo?nRgOcoX]glo`00000IojSSn`;o00004On/j_T2o`00063ooooo0_l0000D
ooooo`006oooool2o`000003o`15/?l0003o000006;ooooo0ol0000IofF^n@03o`000?mb]_[oL[Kj
01OoL[Kj0ol0000Ooh?1o003o`000?n;b?coRlSl00KoRlSl00?o0000oi7=o?nAcO`06OnAcO`00ol0
003oV=?loiSCo007oiSCo003o`000?nNfOcoW]Wl01coW]Wl00?o0000oj;Mo?l000006OnXho/00ol0
003o[>[iojcZn@0CojcZn@;o0000G?ooool3o`0001Gooooo000Mooooo`03o`000?l0AK3o000000?o
0000G?ooool3o`0000?oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Dog:fnP;o
00000omh^_/00ol0003oPl7loh?1o00Moh?1o003o`000?n;b?coRlSl00?oRlSl0_l0000Moi7=o003
o`000?nHdocoV=?l00GoV=?l00?o0000oikIo?nNfO`07OnNfO`3o`0001SoZ>?k00?o0000ojcZnOn/
j_T05On/j_T3o`0005Wooooo0_l0000Gooooo`007_ooool2o`000003o`15/?l0003o04nl00;o0000
F?ooool2o`0000OoEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Bog:fnP03o`00
0?mh^__oN;[k00CoN;[k00?o0000oh?1o?n3`O`07On3`O`01Ol0003oRlSloh_8o?n;b?co0000023o
TLgl00?o0000oiSCo?nHdo`00onHdo`00ol0003oW]WloikIo00MoikIo005o`000?nUgo_oYMokojGO
nol000005_nXho/00ol0003o[>[iojcZn@0EojcZn@04o`000?n`l?Ko/?3fok3`mP;o0000EOooool2
o`0001Wooooo000Pooooo`Co000000?o04nlo`000?l00000Doooool3o`0000[oEZGg00?o0000ofF^
nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0?og:fnP;o00002?mh^_/00ol0003oPl7loh?1o00Moh?1
o003o`000?n;b?co000002;oTLgl00Go0000oiSCo?nHdocoV=?lo`00000OoikIo003o`000?nUgo_o
YMok00?oYMok0_l0000CojSSn`03o`000?n/j_Wo[>[i01Go[>[i00?o0000ok3`m_n`l?H01?n`l?H2
o`00057ooooo0ol0000Jooooo`008_ooool00ol0003o04F`o`000002o`1?_0?o0000C_ooool2o`00
00koEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0<og:fnP;o00002omh^_/00ol0
003oPl7loh?1o00Loh?1o0?o00008onAcO`00ol0003oV=?lo`00000OoikIo003o`000?nUgo_oYMok
00KoYMok00?o0000ojSSnonXho/03onXho/00ol0003o[>[iojcZn@0EojcZn@03o`000?n`l?Ko/?3f
00Oo/?3f0_l0001=ooooo`?o00007?ooool002?ooooo1?l00002o`1?_0Go0000Aoooool3o`00017o
EZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0:og:fnP03o`000?mh^__oN;[k00co
N;[k00?o0000oh?1o?n3`O`06_n3`O`01Ol0003oRLKlohW6o?n9a_co000002;oTLgl0ol0000MoikI
o0;o00002_nUgo/2o`0000goZ>?k0_l0000GojcZn@03o`000?n`l?Ko/?3f00[o/?3f00?o0000oooo
ooooool0Aoooool5o`0001gooooo000Uooooo`?o00000_l0Ck`01?l0003o05_8o`1Kb?l0FlP3o`00
047ooooo1?l0000DoeJUm`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X01omb]_X2o`00
013oN;[k00?o0000oh?1o?n3`O`06?n3`O`00ol0003oRLKlohW6o003ohW6o003o`000?nAcOcoTLgl
01koTLgl00Go0000oiWCo?nIdocoVM?lo`00000KoikIo003o`000?nUgo_oYMok00coYMok00?o0000
ojSSnonXho/02OnXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f00co/?3f0_l00015
ooooo`;o000000?oL]VYo`000?l000007oooool002Oooooo0_l00002o`1?_0;o00001?l0FlP4o`00
03Wooooo1?l00004odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0
003oL[Kjog:fnP04og:fnP;o00004omh^_/00ol0003oPl7loh?1o00Eoh?1o0;o00001on9a_`00ol0
003oTLgloi7=o00Loi7=o003o`000?nIdocoVM?l00?oVM?l00?o0000oikIo?nNfO`05onNfO`00ol0
003oYMokojGOn`0>ojGOn`;o00002?nXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f
00oo/?3f0_l00011ooooo`;o000000CoL]VYo`000?l0003o00008?ooool002Sooooo0ol00002o`1?
_003o`000?l0FlSo05_800Co05_81Ol0000booooo`?o00002Om4Vo@00ol0003oEZGgoeJUm`0BoeJU
m`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X00_mb]_X00ol0003oN;[kogRjn`0DogRj
n`;o00005?n3`O`00ol0003oRLKlohW6o008ohW6o003o`000?nAcOcoTLgl01WoTLgl0_l00007oiWC
o003o`000?nNfOcoW]Wl01GoW]Wl00?o0000ojGOnonUgo/04OnUgo/00ol0003oZ>?kojSSn`04ojSS
n`03o`000?n/j_Wo[>[i01Ko[>[i00?o0000ok3`m_n`l?H04On`l?H4o`0003_ooooo0ol00002og;I
Z@03o`000?mTcicooooo027ooooo000Zooooo`;o00000_l0Ck`2o`0000Go05_800Co0000o`1Xe?l0
J=Co06SD1?l0000Zooooo`Co00003Om4Vo@00ol0003oEZGgoeJUm`0BoeJUm`;o00006?mU[_T01?l0
003oL[Kjo`000?l0000IogRjn`03o`000?n3`OcoPl7l00ooPl7l0_l0000<ohW6o003o`000?nAcOco
TLgl01OoTLgl00?o0000oiWCo?nIdo`02?nIdo`2o`0001?oW]Wl0_l0000EojGOn`;o00000onXho/0
0ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f017o/?3f00?o0000ok3flOn`m_400_n`m_43
o`0003Gooooo1Ol000000ombfJWo0000o`00000Tooooo`00:oooool3o`0000;o04nl00?o0000o`1K
b?l0FlP00ol0FlP00ol0003o06SDo`1Xe004o`1Xe0So00006Oooool9o`0001;oA9_d00?o0000oeJU
momFYOL04omFYOL00ol0003oIJkiofF^n@0EofF^n@;o00007?mh^_/00ol0003oPl7loh?1o00=oh?1
o003o`000?n9a_coRLKl00goRLKl00?o0000oi7=o?nAcO`05OnAcO`00ol0003oVM?loiWCo00;oiWC
o003o`000?nNfOcoW]Wl00ooW]Wl00?o0000ojGOnonUgo/05onUgo/00ol0003oZ>?ko`00000GojcZ
n@;o00004on`l?H00ol0003o/?Kaok3fl@06ok3fl@?o0000;_ooool4o`0000;oPN>g00?o0000og;I
ZOmbfJT00_l0000Uooooo`00;Oooool2o`0000;o04nl00?o0000o`1Kb?l0FlP00ol0FlP2o`0000Oo
06SD00?o0000o`=eg_l3MMh00_l3MMhIo`0000Wo<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003o
EZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki01;oIJki0_l00002ofVanP03o`000?mh^__oN;[k01[o
N;[k00?o0000oh?1o?n3`O`02on3`O`00ol0003oRLKlohW6o00?ohW6o003o`000?nAcOcoTLgl01;o
TLgl0_l0000?oiWCo003o`000?nNfOcoW]Wl00goW]Wl00?o0000ojGOnonUgo/06?nUgo/3o`0001Ko
[>[i00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0:ok3fl@?o0000:?ooool4o`0000?o
PN>g0_l000000ombfJWo0000o`00000Wooooo`00;oooool2o`000003o`1?_?l0003o000000Go05_8
00?o0000o`1Xe?l0J=@01Ol0J=@00ol0003o0gGNo`=egP08o`=egP03o`000?lJPnSo6X?X00[o6X?X
00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg
00?o0000ofF^nOmU[_T03omU[_T2o`0000GoJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7l
oh?1o008oh?1o0;o00004on9a_`2o`00017oTLgl00?o0000oiWCo?nIdo`04?nIdo`00ol0003oW]Wl
oikIo00;oikIo003o`000?nUgo_oYMok01SoYMok00Co0000oj_Wn_n[io[oZnOj0_l0000CojcZn@03
o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`m_403_n`m_45o`00023ooooo0ol00002oho]a@05
o`000?n1hkOoPN>goh7S]ol000000_mbfJT2o`0002Sooooo000`ooooo`?o000000?o04nlo`000?l0
FlP01?l0FlP00ol0003o06SDo`1Xe005o`1Xe003o`000?l3MMko0gGN00So0gGN00?o0000oaZ3j?lJ
PnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomF
YOL04omFYOL00ol0003oIJkiofF^n@0<ofF^n@;o00002?mY/OX00ol0003oN;[kogRjn`0JogRjn`03
o`000?n3`OcoPl7l00KoPl7l00?o0000ohW6o?n9a_`05On9a_`00ol0003oTLgloi7=o00=oi7=o003
o`000?nIdocoVM?l01;oVM?l00?o0000oikIo?nNfO`02OnNfO`00ol0003oYMokojGOn`0HojGOn`03
o`000?n[io[oZnOj00CoZnOj00?o0000ojcZnOn/j_T03on/j_T00ol0003o/?3fok3`mP0Bok3`mP03
o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojkhjOn^n>T00on^n>T6o`0001?ooooo1ol00003oho]a@;o
00000_n1hkL2o`0000;oL]VY00?o0000ooooooooool0:?ooool003;ooooo1Ol00004o`1Kb0;o0000
1_l0J=@2o`0000Wo0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@08ofF^n@?o0000
2omY/OX00ol0003oN;[kogRjn`0JogRjn`03o`000?n3`OcoPl7l00?oPl7l0_l0000IohW6o003o`00
0?nAcOcoTLgl00[oTLgl0_l0000FoiWCo0;o00001onNfO`2o`0001[oYMok00?o0000oj_Wn_n[ioX0
1_n[ioX2o`0000ko[>[i00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0>ok3fl@03o`00
0?n^n>Wo[_SY00[o[_SY4ol00003oicdd`03o`000?n?kLGoSng500?oSng500Go0000oh7S]on1hkOo
PN>go`000003og;IZBcooooo000cooooo`Go00001Ol0FlP00ol0003o06SDo`1Xe005o`1Xe003o`00
0?l3MMko0gGN00Oo0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@05ofF^n@;o0000
3omY/OX00ol0003oN;[kogRjn`0JogRjn`05o`000?n3`OcoPl7loh?1o?l000007?n9a_`00ol0003o
TLgloi7=o008oi7=o003o`000?nIdocoVM?l01SoVM?l00?o0000oikIo?nNfO`00onNfO`00ol0003o
YMokojGOn`0IojGOn`03o`000?n[io[oZnOj00WoZnOj0_l0000;ojcZn@03o`000?n`l?Ko/?3f01;o
/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00So
YoSO00?o0000oicddonLm=<01onLm=<00ol0003oSng5oho]a@03oho]a@06o`000?n1hkOoPN>goh7S
]ol0003oL]VY0_l0000]ooooo`00=Oooool4o`0000Go05_800?o0000o`1Xe?l0J=@01Ol0J=@00ol0
003o0gGNo`=egP07o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0
003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00?o0000ofF^nOmU[_T00_mU[_T2o`00
01;oJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7lo`00000NohW6o003o`000?nAcOcoTLgl
00KoTLgl00?o0000oiWCo?nIdo`06_nIdo`01Ol0003oW]WloikIo?nNfOco000001_oYMok00?o0000
oj_Wn_n[ioX03?n[ioX00ol0003o[>[iojcZn@07ojcZn@03o`000?n`l?Ko/?3f01;o/?3f00?o0000
ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000
oicddonLm=<01_nLm=<2o`0000CoSng50_l00002oh7S]`Co0000;oooool003Kooooo1Ol00004o`1K
b003o`000?l0J=Co06SD00Go06SD0_l00008o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?
kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00Co0000ofF^
nOl0003o00005OmY/OX00ol0003oN;[kogRjn`0IogRjn`?o00007on9a_`00ol0003oTLgloi7=o003
oi7=o0;o00007_nIdo`00ol0003oW]Wlo`00000KojGOn`03o`000?n[io[oZnOj00koZnOj0_l00006
ojcZn@03o`000?n`l?Ko/?3f017o/?3f0_l0000@ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o0000
ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`06oicdd`03o`000?n?kLGoSng500?oSng500Co0000
oh7S]on1hkOoPN>g1?l0000`ooooo`00>?ooool2o`000004o`15/?l0003o0000o`0000;o05_80_l0
0007o`1Xe003o`000?l3MMko0gGN00Ko0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?
k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04_mFYOL3o`0001OoJK7j00?o
0000ogRjnomh^_/05omh^_/01Ol0003oO[kkogjnnomn___o000001ooRLKl00Go0000oi7=o?nAcOco
TLglo`00000PoiWCo0?o00006_nUgo/00ol0003oZnOjoj_WnP0Aoj_WnP;o00000on/j_T00ol0003o
/?3fok3`mP0Aok3`mP03o`000?n`m_7o/?Ka00ko/?Ka0_l0000<ojkhj@;o00002_nWn=l00ol0003o
W?CCoicdd`06oicdd`03o`000?n?kLGoSng500;oSng50_l00003oh7S]`?o0000<_ooool003[ooooo
1_l00002o`1Kb003o`000?l0J=Co06SD00Go06SD00?o0000o`=eg_l3MMh01_l3MMh2o`0000_o6X?X
00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg00koEZGg
0ol00003oeVVm`03o`000?mY/O[oJK7j01GoJK7j00?o0000ogRjnomh^_/05?mh^_/2o`0000GoO[kk
00?o0000ohW6o?n9a_`07On9a_`00ol0003oTLglo`00000PoiWCo005o`000?nPfocoX=_loj3Ko?l0
00006?nUgo/00ol0003oZnOjoj_WnP0Doj_WnP03o`000?n/j_Wo000001?o/?3f00?o0000ok3flOn`
m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO0_l00007oicdd`;o
00001?n?kLD00ol0003oPN>goh7S]`02oh7S]`;o0000=?ooool003_ooooo0_l000000ol0AK3o0000
o`1B_P02o`000003o`1Kb?l0003o06SD00Ko06SD00?o0000o`=eg_l3MMh01ol3MMh00ol0003o6X?X
oaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGg
oeJUm`0:oeJUm`?o00001omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k017oN;[k
0_l00008ogjnn`03o`000?n9a_coRLKl01coRLKl0ol0000OoiWCo003o`000?nPfocoX=_l00?oX=_l
0_l0000DojGOn`;o00005on[ioX3o`0001;o/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SY
ojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000oicddonLm=<01_nLm=<00ol0003oSng5
oho]a@03oho]a@03o`000?n1hkOoPN>g00Co0000=Oooool003gooooo1?l000001?l0D[ko0000o`00
0?l00007o`1Xe0;o00002?l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_
00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGgoeJUm`07oeJUm`;o00002omIY_L00ol0003oJK7j
ofVanP0EofVanP03o`000?mh^__oN;[k00ooN;[k00?o0000ogjnnomn__/02Omn__/00ol0003oRLKl
ohW6o00JohW6o005o`000?nAc?coTLcloi7<o?l000007OnIdo`00ol0003oX=_loj3Ko006oj3Ko003
o`000?nUgo_oYMok013oYMok00?o0000oj_Wn_n[ioX05_n[ioX01?l0003o[nogojo_mon_koL3o`00
00ko/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO
00SoYoSO00?o0000oicddonLm=<01_nLm=<00ol0003oSng5oho]a@03oho]a@03o`000?n1hkOo0000
00?o0000=oooool003oooooo00?o0000o`15/?l000000ol0D[h3o`0000Ko06SD00?o0000o`=eg_l3
MMh01_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4
Vo@04?m4Vo@00ol0003oEZGgoeJUm`03oeJUm`?o00003_mIY_L00ol0003oJK7jofVanP0EofVanP03
o`000?mh^__oN;[k00coN;[k0_l0000=ogjnn`03o`000?n9a_coRLKl01SoRLKl00?o0000oi7<o?nA
c?`00onAc?`00ol0003oVM?loiWCo00IoiWCo003o`000?nPfocoX=_l00SoX=_l0_l0000?ojGOn`03
o`000?n[io[oZnOj01KoZnOj00?o0000ojo_mon_koL01On_koL2o`0000_o/?3f00?o0000ok3flOn`
m_403_n`m_400ol0003o[_SYojkhj@0:ojkhj@;o00002_nWn=l00ol0003oW?CCoicdd`05oicdd`;o
00001On?kLD5o`0003Wooooo0010ooooo`Co00000ol0D[h5o`0000?o06SD00?o0000o`=eg_l3MMh0
1_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@0
4?m4Vo@00ol0003oEZGgo`000002o`0001;oFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[k
ogRjn`09ogRjn`;o00004?mn__/00ol0003oRLKlohW6o00EohW6o0;o00001onAc?`00ol0003oVM?l
oiWCo00FoiWCo0;o00003OnPfo`00ol0003oYMokojGOn`0;ojGOn`03o`000?n[io[oZnOj01KoZnOj
00?o0000ojo_mon_koL02?n_koL2o`0000So/?3f00?o0000ok3flOn`m_403On`m_42o`0000co[_SY
00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CCoicdd`05oicdd`03o`000?n?kLGoSng500CoSng5
0ol000000omUcico0000ooooo`0iooooo`00@_ooool3o`0000?o05:n00Co0000o`1Pc?l0H<co063<
1Ol00008o`=egP03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_d
odBKm00>odBKm0Co00005OmIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k00OoN;[k
00?o0000ogjnnomn__/04Omn__/00ol0003oRLKlohW6o00CohW6o003o`000?nAc?coTLcl00SoTLcl
00?o0000oiWCo?nIdo`05?nIdo`00ol0003oX=_loj3Ko00>oj3Ko003o`000?nUgo_oYMok00WoYMok
00?o0000oj_Wn_n[ioX05_n[ioX00ol0003o[nogojo_m`0;ojo_m`?o00001?n`l?H00ol0003o/?Ka
ok3fl@0=ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CC
oicdd`05oicdd`03o`000?n?kLGoSng500;oSng50_l000001?mefj_o0000ofG?W?l0000looooo`00
A?ooool3o`0000;o05:n0_l00005o`1Pc0Co00001_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`00
0?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@02Om4Vo@4o`0000CoA9_d00?o0000oeVVmomIY_L0
4omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k00CoN;[k0_l0000Eogjnn`;o0000
4On9a_`2o`0000coTLcl0_l0000CoiWCo003o`000?nPfocoX=_l013oX=_l0_l00008ojGOn`03o`00
0?n[io[oZnOj01KoZnOj00?o0000ojo_mon_koL03on_koL2o`000003ok3`m_l0003o/?Ka00ko/?Ka
00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`;o00001_nLm=<2o`0000;oSng5
0ol000001?mefj_o0000o`000?mUci`nooooo`00AOooool3o`0000?o05:n00?o0000o`1Pc?l0H<`0
1Ol0H<`5o`0000?o0gGN00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d00GoA9_d0ol00009odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY/OX0
5OmY/OX01?l0003oN;[kogRjnomh^_/2o`0001WoO[kk00?o0000ohW6o?n9a_`03On9a_`00ol0003o
TLcloi7<o00>oi7<o003o`000?nIdocoVM?l00ooVM?l00?o0000oj3Ko?nPfo`04onPfo`00ol0003o
YMokojGOn`04ojGOn`03o`000?n[io[oZnOj01GoZnOj0_l0000Cojo_m`Co00003On`m_400ol0003o
[_SYojkhj@0:ojkhj@;o00002_nWn=l00ol0003oW?CCoicdd`05oicdd`03o`000?n?kLGo000000So
0000?oooool004Oooooo0ol00002o`1B_P;o00001_l0H<`01?l0003o06oJo`1_f_l0KmX5o`0000_o
6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm004o`0000goA9_d00?o0000oeVVmomI
Y_L04omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__o000001coO[kk00?o0000ohW6o?n9
a_`02on9a_`00ol0003oTLcloi7<o00@oi7<o003o`000?nIdocoVM?l00goVM?l00?o0000oj3Ko?nP
fo`05OnPfo`2o`0000?oYMok00?o0000oj_Wn_n[ioX05On[ioX00ol0003o[nogojo_m`0Bojo_m`03
o`000?n`m_7o/?Ka00;o/?Ka1Ol00007ok3fl@03o`000?n^n>Wo[_SY00[o[_SY00?o0000ojOhgonW
n=l02OnWn=l00ol0003oW?CCoicdd`06oicdd`;o00000_n6ik/00ol0003oMM^[o`000002o`00047o
oooo0019ooooo`;o00000ol0D[h00ol0003o063<o`1Pc004o`1Pc0;o00001Ol0KmX9o`0000Co6X?X
00?o0000oc2?kol`Snl01Ol`Snl9o`0001;oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP0DofVanP?o00007Omn__/00ol0003oRLKlohW6o008ohW6o0;o00005?nAc?`00ol0003oVM?l
oiWCo00;oiWCo003o`000?nPfocoX=_l01SoX=_l00?o0000ojGOnol000005on[ioX00ol0003o[nog
ojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00So/?Ka1?l00002ok3fl@03o`000?n^n>Wo[_SY00[o[_SY
00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CCoicdd`03oicdd`?o00000on6ik/5o`0004?ooooo
001:ooooo`?o00000_l0D[h00ol0003o063<o`1Pc005o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o
0000oa=niOlCO^D00olCO^D<o`0000Wo;8g^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVV
m`0CoeVVm`03o`000?mY/O[oJK7j017oJK7j0_l00003ofndnP03o`000?mn___oO[kk01_oO[kk00?o
0000ohW6o?n9a_`01_n9a_`00ol0003oTLcloi7<o00Eoi7<o0;o00002OnIdo`2o`0001_oX=_l0ol0
000Foj_WnP03o`000?n_koOo[nog01;o[nog00?o0000ok3flOn`m_403On`m_48o`0000Ko[_SY00?o
0000ojOhgonWn=l02OnWn=l00ol0003oW?CCo`000005o`0000CoQ^Nk00Co0000ogGKZol0003o0000
AOooool004cooooo0ol000000ol0D[ko0000o`000006o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o
0000oa=niOlCO^D02OlCO^D00ol0003o;8g^obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o
0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVanP0>ofVanP;o00001_m_]?X00ol0003oO[kkogjn
n`0Kogjnn`03o`000?n9a_coRLKl00?oRLKl0_l0000Joi7<o003o`000?nIdocoVM?l00GoVM?l00?o
0000oj3Ko?nPfo`06_nPfo`01?l0003oZ>CkojSTnonXi?/2o`0001?oZnOj00?o0000ojo_mon_koL0
4_n_koL00ol0003o/?Kaok3fl@0=ok3fl@03o`000?n]nNSo[OWX00Ko[OWX5?l00004oiKac004o`00
0?n6ik_oQ^NkohKW^`;o000000?oMM^[o`000?ooool0A_ooool004kooooo0ol000000ol0D[ko0000
o`1Pc005o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o0000oa=niOlCO^D02OlCO^D00ol0003o;8g^
obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP0;ofVanP;o00002Om_]?X00ol0003oO[kkogjnn`0Kogjnn`05o`000?n9a_coRLKlohW6o?l0
00007OnAc?`00ol0003oVM?loiWCo003oiWCo003o`000?nPfocoX=_l01[oX=_l00?o0000ojSTnonX
i?/01?nXi?/2o`0000ooZnOj0_l0000Dojo_m`03o`000?n`m_7o/?Ka00go/?Ka00?o0000ojgij?n]
nNP02_n]nNP00ol0003oY?OKojCgf`09ojCgf`03o`000?nFlLcoU_7<00CoU_7<0_l00003ohKW^`?o
0000BOooool004oooooo1_l00005o`1Pc0;o00001_l0KmX00ol0003o4gkUoa=ni@09oa=ni@03o`00
0?l/SNko;8g^00co;8g^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`00
0?mY/O[oJK7j00SoJK7j0_l0000<ofndnP03o`000?mn___oO[kk01_oO[kk00?o0000ohW6o?l00000
7?nAc?`5olco00;oVM?l00?o0000oj3Ko?nPfo`06_nPfo`00ol0003oZ>CkojSTn`07ojSTn`;o0000
3?n[ioX00ol0003o[nogojo_m`0Bojo_m`;o00003on`m_400ol0003o[OWXojgij00:ojgij003o`00
0?nTmm_oY?OK00WoY?OK00?o0000oiKac?nFlL`01?nFlL`00ol0003oQ^NkohKW^`02ohKW^`;o0000
Boooool0057ooooo1Ol00006o`1Pc003o`000?l0Km[o06oJ00Co06oJ0_l0000:oa=ni@03o`000?l/
SNko;8g^00co;8g^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`000?mY
/O[oJK7j00GoJK7j0_l0000?ofndnP03o`000?mn___oO[kk01[oO[kk0ol0000Joi7<o0Woc?l07?nP
fo`00ol0003oZ>CkojSTn`0:ojSTn`03o`000?n[io[oZnOj00SoZnOj00?o0000ojo_mon_koL04_n_
koL00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/02OnT
mm/00ol0003oU_7<oiKac003oiKac0;o00000on6ik/3o`0004cooooo001Cooooo`Co00001_l0H<`0
0ol0003o06oJo`1_fP05o`1_fP03o`000?lCO^Go4gkU00So4gkU0_l0000=obb=kP03o`000?m4VoCo
A9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVanP02ofVanP;o00004_m_]?X0
0ol0003oO[kkogjnn`0Hogjnn`05o`000?n5`ocoQL?lohG3o?l000006?nAc?`;olco01WoX=_l0_l0
000>ojSTn`;o00001on[ioX00ol0003o[nogojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o
0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`;o00001OnFlL`00ol0003oQ^NkohKW
^`02ohKW^`;o0000C_ooool005Cooooo0_l000001?l0A[3o0000o`000?l00004o`1Pc0;o00001_l0
KmX00ol0003o4gkUoa=ni@09oa=ni@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@04?m4
Vo@00ol0003oFJKgoeVVm`0CoeVVm`04o`000?mY/O[o0000o`0001GoKkCj00?o0000ogjnnomn__/0
5Omn__/2o`0000GoQL?l00?o0000oi7<o?nAc?`05OnAc?`;olco0003oj3Ko?o<o`3oc?l000?oc?l0
4_nPfo`00ol0003oZ>CkojSTn`0@ojSTn`;o00001?n[ioX00ol0003o[nogojo_m`0Bojo_m`03o`00
0?n`m_7o/?Ka00go/?Ka0_l0000;ojgij0;o00002_nTmm/00ol0003oU_7<oiKac004oiKac003o`00
0?n6ik_oQ^Nk00;oQ^Nk0_l0001?ooooo`00E_ooool2o`000003o`16/?l0003o000000;o00000ol0
H<`00ol0003o06oJo`1_fP04o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh02ol/
SNh2o`00017oA9_d00?o0000oeVVmomIY_L04_mIY_L2o`0001SoKkCj00?o0000ogjnnomn__/04omn
__/00ol0003oQL?lohG3o006ohG3o003o`000?nAc?coTLcl013oTLcl5oo<o`0?oj3Ko003o`000?nX
i?_oZ>Ck01?oZ>Ck0_l000000on[io[o0000ojo_m`0Cojo_m`03o`000?n`m_7o/?Ka00go/?Ka00?o
0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`09ojCgf`03o`000?nFlLcoU_7<00?oU_7<0_l0
0004ohKW^`03o`000?oooooooooo04oooooo001Hooooo`05o`000?l0A[3o0000o`000?l0EL400ol0
00000ol0H<co0000o`1_fP05o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh03?l/
SNh00ol0003oA9_dodBKm00?odBKm003o`000?mIY_OoFJKg00koFJKg0ol00002oebXn003o`000?m_
]?[oKkCj01KoKkCj00?o0000ogjnnomn__/04?mn__/2o`0000[oQL?l00?o0000oi7<o?nAc?`03OnA
c?`Jolco00?oo`2I2_nPfo`00ol0003oZ>CkojSTn`0EojSTn`?o00004_n_koL2o`0000oo/?Ka00?o
0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`;o00001OnFlL`01?l0003oQ^NkohKW
^on6ik/2o`0005?ooooo001Iooooo`;o000000?o04J`o`000?l0EL400_l0EL43o`0000Ko06oJ0_l0
000:oa=ni@03o`000?l/SNko;8g^00co;8g^00?o0000odBKm?m4Vo@03om4Vo@00ol0003oFJKgoeVV
m`0:oeVVm`?o00001_mLZ?P00ol0003oKkCjofndnP0FofndnP03o`000?mn___oO[kk00koO[kk00?o
0000ohG3o?n5`o`02on5`o`00ol0003oTLcloi7<o00;oi7<o1_oc?l01Ooo09T7oj3Ko003o`000?nX
i?_oZ>Ck01GoZ>Ck00Co0000ojk]n?n^kOSo[^gh0ol0000>ojo_m`03o`000?n`m_7o/?Ka00ko/?Ka
00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`03o`000?nFlLcoU_7<00?oU_7<
0_l000000on6ik_o0000o`000002o`0005Cooooo001Kooooo`03o`000?l0A[3o000000Go05G10ol0
0005o`1_fP03o`000?lCO^Go4gkU00So4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003oA9_dodBK
m00?odBKm003o`000?mIY_OoFJKg00OoFJKg0_l0000:oebXn003o`000?m_]?[oKkCj01KoKkCj00?o
0000ogjnnomn__/02omn__/2o`0000ooQL?l00?o0000oi7<o?nAc?`02_nAc?`Lolco00Goo`2I1OnP
fo`00ol0003oZ>CkojSTn`0EojSTn`03o`000?n^kOSo[^gh00Go[^gh0_l0000;ojo_m`03o`000?n`
m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`03o`000?nF
lLcoU_7<00CoU_7<00?oQ^Nko`000?l000000_l0001Fooooo`00G?ooool4o`0000Go05G11?l00003
o`1_fP03o`000?lCO^Go4gkU00So4gkU0_l0000=obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000
oeVVmomIY_L00omIY_L3o`0000goG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`09
ogjnn`03o`000?n5`ocoQL?l013oQL?l0_l00009oi7<o1goc?l01Ooo09T3oj3Ko0;o00005onXi?/0
0ol0003o[^ghojk]n008ojk]n0;o00002?n_koL00ol0003o/?Kaok3fl@0=ok3fl@;o00003?n]nNP0
0ol0003oY?OKojCgf`08ojCgf`03o`000?nFlLcoU_7<00CoU_7<0_l000000omigJko0000o`00001G
ooooo`00G_ooool3o`0000Go05G100?o0000o`1Wd_l0Im800ol000000ol0Km[o0000oa=ni@0:oa=n
i@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@03om4Vo@00ol0003oFJKgo`000002o`00
017oG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`06ogjnn`;o00005On5`o`00ol0
003oTLcloi7<o006oi7<o1goc?l01_oo09T00onPfoco0000ojSTn`0GojSTn`03o`000?n^kOSo[^gh
00_o[^gh0ol00004ojo_m`03o`000?n`m_7o/?Ka00go/?Ka00?o0000ojgij?n]nNP02_n]nNP2o`00
00WoY?OK0_l00004oiKac0;o00000_migJh2o`0005Wooooo001Oooooo`Co00001?l0EL400ol0003o
06OBo`1WdP02o`1WdP?o00002olCO^D00ol0003o;8g^obb=kP0;obb=kP03o`000?m4VoCoA9_d00go
A9_d1?l0000DoebXn003o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/01?mn__/00ol0003o
QL?lohG3o00FohG3o003o`000?nAc?coTLcl00GoTLcl7Oo<o`06ool0V@03o`000?nXi?_oc?l000Co
c?l04_nXi?/00ol0003o[^ghojk]n00?ojk]n0;o000000?o[nogo`000?n`m_403_n`m_400ol0003o
[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK00Co0000oiKac?nFlLcoU_7<0ol00002ogWM
[P?o0000F_ooool0067ooooo0ol00004o`1E`@03o`000?l0Im;o06OB00Co06OB1Ol00007oa=ni@03
o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@01om4Vo@5o`0000CoA9_d00?o0000oebXn?mL
Z?P04_mLZ?P00ol0003oKkCjofndnP0FofndnP04o`000?mn___oO[kkogjnn`;o00006_n5`o`00ol0
003oTLcloi7<o004oi7<o1goc?l01_oo09T9olco00ooZ>Ck00?o0000ojk]n?n^kOP04On^kOP4o`00
00go/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`03o`000?nFlLco0000
00;o000000CoSN_1o`000?migJkoNMf^0_l0001Looooo`00Hoooool2o`0000Co05G10_l00006o`1W
dP03o`000?l9NN7o2GWQ00Oo000000?o4gkUo`000?l/SNh03?l/SNh01?l0003oA9_dodBKm?m4Vo@5
o`0000[oA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP0FofndnP03o`000?mn___o
000001goQL?l00?o0000oi7<o?nAc?`00onAc?`@olco0003oiWDo?o<o`3oc?l000Woc?l01ooo09T:
olco00goZ>Ck00?o0000ojk]n?n^kOP04On^kOP00ol0003o/?Kaok3fl@02ok3fl@Go00001on`m_40
0ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK0ol00002ohg[`@;o000000?oNMf^
o`000?l00000G_ooool006Cooooo0ol00004o`1E`@03o`000?l0Im;o06OB00Co06OB00?o0000o`Ui
hOl9NN401_l9NN4Co`00013oA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP0Eofnd
nP?o00007_n5`o`00ol0003oTLcloi7<o003oi7<o0_oc?l01OnIe?`;olco00Ooo`2I2_o<o`0;ojST
n`;o00004on^kOP00ol0003o/?Kaok3fl@08ok3fl@Co00000_n`m_400ol0003o[OWXojgij00:ojgi
j003o`000?nTmm_oY?OK00;oY?OK1ol00004ohg[`@03o`000?migJkoNMf^00;o0000Goooool006Ko
oooo0_l00004o`1E`@03o`000?l0Im;o06OB00Co06OB0_l0000:o`Uih@03o`000?lXRngo:8_]00_o
:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00BoebXn003o`000?m_]?[oKkCj01;o
KkCj0_l00003ogJhn`03o`000?n5`ocoQL?l01coQL?l00Go0000oi7<o?nAc?coTLclo`00000;olco
00KoVMCl2Oo<o`07ool0V@coc?l02OnXi?/00ol0003o[^ghojk]n00Bojk]n003o`000?n`m_7o/?Ka
00go/?Ka5?l00004oioee@03o`000?n=jl7oSN_100;oSN_10_l00002ogWM[P03o`000?oooooooooo
05oooooo001Wooooo`?o00000ol0EL400ol0003o06OBo`1WdP05o`1WdP03o`000?l9NN7o2GWQ00So
2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh01;o
G:Sh00?o0000ofndn_m_]?X03om_]?X2o`0000KoM[Sk00?o0000ohG3o?n5`o`07?n5`o`00ol0003o
TLclo`000002oiWDo0Woc?l02OnIe?`5olco00Woo`2I3?o<o`08ojSTn`03o`000?n^kOSo[^gh01;o
[^gh00?o0000ok3flOn`m_403On`m_400ol0003o[?WUojcii@0:ojcii@03o`000?nOmMGoWoGE00So
WoGE00?o0000ohg[`On=jl400_n=jl401?l0003oNMf^ogWM[_migJiSooooo`00JOooool3o`0000;o
05G10_l00006o`1WdP03o`000?l9NN7o2GWQ00So2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003o
A9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X03?m_]?X2o`0000Wo
M[Sk00?o0000ohG3o?n5`o`06on5`o`2o`0000[oc?l02onIe?`4olco00Woo`2I3Oo<o`07ojSTn`03
o`000?n^kOSo[^gh017o[^gh0_l0000?ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnO
mMD01onOmMD2o`0000CoSN_100Co0000ogWM[_l0003o0000I?ooool006_ooooo0ol00002o`1E`@03
o`000?l0Im;o06OB00Co06OB00?o0000o`UihOl9NN402?l9NN400ol0003o:8_]obR;k@0;obR;k@03
o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP08ofndnP?o
00003?mf^?/00ol0003oQL?lohG3o00IohG3o003o`000?o<o`3oc?l000Ooc?l03onIe?`5olco00Go
o`2I0_nSg_`=olco00KoZ>Ck00?o0000ojk]n?n^kOP04On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03
o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnOmMD01onOmMD00ol0003oSN_1ohg[`@02ohg[`@Co
0000I_ooool006cooooo1?l000000ol0EL7o0000o`1WdP05o`1WdP;o00002Ol9NN400ol0003o:8_]
obR;k@0;obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCj
ofndnP05ofndnP;o00004?mf^?/00ol0003oQL?lohG3o00FohG3o0;o00002oo<o`0@oiWDo0Goc?l0
1OnSg_`=olco00GoZ>Ck00?o0000ojk]n?n^kOP04On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`00
0?n/nNGo[?WU00[o[?WU00?o0000oioeeOnOmMD01onOmMD00ol0003oSN_1ohg[`@02ohg[`@?o0000
J?ooool006kooooo1Ol00007o`1WdP03o`000?l9NN7o2GWQ00Oo2GWQ00?o0000obR;kOlXRnd02olX
Rnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X00_m_
]?X2o`0001?oM[Sk00?o0000ohG3o?n5`o`05?n5`o`00ol0003oSl_loho;o00;olco017oVMCl00?o
0000oj?No?nSg_`01onSg_`;olco00GoZ>Ck00?o0000ojk]n?n^kOP04On^kOP00ol0003o/?Kaok3f
l@0>ok3fl@03o`000?n/nNGo[?WU00Wo[?WU0_l00009oioee@04o`000?n=jl7oSN_1ohg[`@Co0000
JOooool0073ooooo1?l00007o`1WdP03o`000?l9NN7o2GWQ00Oo2GWQ0_l0000<obR;k@03o`000?m4
VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P04_mLZ?P01?l0003oKkCjo`000?l0000FogJhn`;o0000
4_n5`o`2o`0000;oSl_l3Oo<o`0?oiWDo003o`000?nSg_coXmkl00SoXmkl2oo<o`001Ol0003oZ>Ck
ojSTnonXi?_o000001?o[^gh00?o0000ok3flOn`m_403_n`m_400ol0003o[?WUojcii@09ojcii@03
o`000?nOmMGoWoGE00OoWoGE0_l00004ohg[`@;o0000Joooool0077ooooo0_l000001?l0Ak7o0000
o`000?l00005o`1WdP;o00002Ol9NN400ol0003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00oo
A9_d00?o0000oebXn?mLZ?P04OmLZ?P3o`0001WoM[Sk00?o0000ohG3o?n5`o`03_n5`o`00ol0003o
Sl_loho;o002oho;o0goc?l03_nIe?`00ol0003oXmkloj?No00:oj?No0Woc?l00_nSg_`00ol0003o
Z>Cko`00000Cojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/nND02On/nND00ol0003o
WoGEoioee@07oioee@03o`000?n=jl7oSN_100?oSN_100?o0000ooooooooool0Joooool007?ooooo
0_l000000ol0Ak7o0000o`000002o`0000Co06OB00?o0000o`UihOl9NN401ol9NN400ol0003o:8_]
obR;k@0:obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P03OmLZ?P3o`0000?oHJ_h
00?o0000ogJhnomf^?/05omf^?/00ol0003oQL?lohG3o00;ohG3o0;o00001On?bo`=olco00goVMCl
00?o0000oj?No?nSg_`03OnSg_`5olco00CoXmkl0ol0000Aojk]n0;o00003on`m_42o`0000_o[?WU
00?o0000oioeeOnOmMD01onOmMD01?l0003oSN_1ohg[`On=jl43o`0006kooooo001eooooo`Co0000
00Co05_6o`000?l0003o00000_l0Im800ol0003o2GWQo`Uih@07o`Uih@03o`000?lXRngo:8_]00[o
:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00:oebXn0;o00001omQZoP00ol0003o
M[SkogJhn`0GogJhn`03o`000?n5`ocoQL?l00WoQL?l00?o0000oho;o?n?bo`01On?bo`=olco0003
o`000?nIe?coVMCl00SoVMCl0_l0000Hoj?No004o`000?n/joWo[>_iojc[n@?o00003On^kOP00ol0
003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnOmMD01_nOmMD2o`00
00;oSN_10ol0001`ooooo`00M_ooool2o`000003o`17/Ol0003o05_600;o05_61?l00009o`Uih@03
o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn006oebXn0?o
00002_mQZoP00ol0003oM[SkogJhn`0GogJhn`03o`000?n5`ocoQL?l00KoQL?l0_l00008oho;o0go
c?l000?oSl_lo`000?nIe?`01onIe?`00ol0003oXmkloj?No00Goj?No003o`000?n/joWo[>_i00Go
[>_i0ol00009ojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/nND02On/nND2o`0000So
WoGE00?o0000ohg[`Ol000000ol0001booooo`00N?ooool4o`0000Co05_61?l00007o`Uih@03o`00
0?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn003oebXn0;o0000
3_mQZoP00ol0003oM[SkogJhn`0GogJhn`03o`000?n5`ocoQL?l00CoQL?l00?o0000oho;o?n?bo`0
2On?bo`;olco00?oSl_l0_l00005oiWDo003o`000?nSg_coXmkl01OoXmkl00?o0000ojc[nOn/joT0
2On/joT3o`0000Go[^gh00?o0000ok3flOn`m_403_n`m_400ol0003o[?WUojcii@09ojcii@03o`00
0?nOmMGoWoGE00OoWoGE0ol000000omnhK7o0000o`00001cooooo`00N_ooool3o`0000Ko05_61_l0
0003o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:Sho`00
0002o`00017oHJ_h00?o0000ogJhnomf^?/05omf^?/01?l0003oQL?lohG3o?n5`o`2o`0000coSl_l
2oo<o`05oho;o005o`000?nIe?coVMCloiWDo?l000006OnSg_`00ol0003o[>_iojc[n@0=ojc[n@?o
000000?o[^gho`000?n`m_403on`m_400ol0003o[?WUojcii@09ojcii@03o`000?nOmMGoWoGE00Oo
WoGE0_l000000omnhK7o0000o`00001eooooo`00O?ooool2o`0000Ko05_600?o0000o`1af_l0LMX0
0_l0LMX5o`0000co:8_]00?o0000odBKm?m4Vo@02om4Vo@5o`0001GoHJ_h00?o0000ogJhnomf^?/0
5omf^?/00ol0003oQL?lo`00000?oho;o0Woc?l01on?bo`00ol0003oVMClo`00000Hoj?No0;o0000
4_n/joT4o`0000ko/?Ka00?o0000ojciiOn/nND02On/nND00ol0003oWoGEoioee@04oioee@Co0000
00?oO^6ao`000?l00000Moooool007gooooo0ol00005o`1KaP03o`000?l0LM[o077J00Go077J2Ol0
0005obR;k@03o`000?m4VoCoA9_d00;oA9_d2?l00005odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o
0000ogJhnomf^?/05_mf^?/3o`00017oSl_l1Oo<o`09oho;o0?o00005onSg_`00ol0003o[>_iojc[
n@0Aojc[n@03o`000?n`mO7o/?Ga00;o/?Ga1Ol00008ok3fl@03o`000?n/nNGo[?WU00Wo[?WU00?o
0000oioeeOl000001Ol000001?nGlL[o0000ogkQ/OmnhK42o`0007Sooooo001oooooo`;o00001Ol0
FlH2o`0000So077J00?o0000ob67j_lQQnX00olQQnX:o`0000koA9_d00?o0000of6[n?mQZoP04omQ
ZoP00ol0003oM[SkogJhn`0CogJhn`;o00000omo__/00ol0003oSl_loho;o00Koho;o004o`000?nK
e_coVmKloi_Fo0;o00005?nSg_`00ol0003o[>_iojc[n@0Aojc[n@03o`000?n`mO7o/?Ga00So/?Ga
1Ol00002ok3fl@03o`000?n/nNGo[?WU00?o[?WU2Ol00005oiOabP;o000000?oO^6ao`000?l00000
N_ooool0087ooooo0_l00005o`1KaP03o`000?l0LM[o077J00Ko077J00?o0000ob67j_lQQnX02_lQ
QnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJhnomf^?/04?mf
^?/2o`0000KoOkkk00?o0000oho;o?n?bo`06On?bo`00ol0003oVmKloi_Fo004oi_Fo003o`000?nS
g_coXmkl013oXmkl00?o0000ojc[nOn/joT04On/joT00ol0003o/?Gaok3el@0>ok3el@So00001?nY
nN400ol0003oUo7:oiOabP06oiOabP04o`000?mnhK7oO^6ao`0007cooooo0022ooooo`;o00001Ol0
FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o8HOZ00[o8HOZ00?o0000odBKm?m4Vo@03_m4
Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00goM[Sk0_l00009ognnn`03o`000?n?
bocoSl_l01KoSl_l0_l00008oi_Fo0;o00003onSg_`00ol0003o[>_iojc[n@0Aojc[n@03o`000?n`
mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP05oiOabP;o00000_mn
hK400ol0003oooooooooo`1kooooo`00Q?ooool2o`0000Co05_600?o0000o`1af_l0LMX01_l0LMX0
0ol0003o8HOZob67jP0:ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000of6[n?mQZoP04omQZoP0
0ol0003oM[SkogJhn`0:ogJhn`;o00003?mo__/2o`0001GoSl_l00?o0000oi_Fo?nKe_`02_nKe_`2
o`0000_oXmkl0_l0000Cojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN40
0ol0003oUo7:oiOabP05oiOabP04o`000?mnhK7oO^6aogkQ/Goooooo0026ooooo`;o00000ol0FlH0
0ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o8HOZ00[o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@0
0ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00SoM[Sk00?o0000ognnnomo__/03_mo__/0
0ol0003oSl_loho;o00@oho;o0;o00003onKe_`00ol0003oXmkloj?No007oj?No003o`000?n/joWo
[>_i01;o[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQojWih@09ojWih@03o`000?nGlL[o
Uo7:00CoUo7:0_l000000omnhK7o0000o`000020ooooo`00Qoooool3o`0000;o05_60_l00007o`1a
fP03o`000?lQQn[o8HOZ00[o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[
n003o`000?mf^?_oM[Sk00GoM[Sk0_l0000Bognnn`03o`000?n?bocoSl_l00koSl_l00?o0000oi_F
o?nKe_`04?nKe_`2o`0000KoXmkl00?o0000ojc[nOn/joT04_n/joT00ol0003o/?Gaok3el@0>ok3e
l@03o`000?nYnN7oZOWQ00SoZOWQ0_l00006oiOabP04o`000?mnhK7o0000o`0008;ooooo0029oooo
o`Co000000?o05_6o`000?l0LMX01_l0LMX2o`0000_o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0
003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00;oM[Sk0_l0000Eognnn`03o`000?n?bocoSl_l
00coSl_l00?o0000oi_Fo?nKe_`04onKe_`2o`0000?oXmkl00?o0000ojc[nOn/joT04On/joT2o`00
00oo/?Ga0_l0000:ojWih@03o`000?nGlL[oUo7:00CoUo7:1?l00024ooooo`00Roooool00ol0003o
04Vbo`000002o`0000So077J00?o0000ob67j_lQQnX02OlQQnX00ol0003oA9_dodBKm00>odBKm003
o`000?mQZoSoHJ_h01?oHJ_h00Co0000ogJhnol0003o00006?mo__/00ol0003oSl_loho;o009oho;
o0;o00006?nKe_`00ol0003oXmklo`00000Cojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWi
hOnYnN402OnYnN400ol0003oUo7:oiOabP04oiOabPCo0000QOooool008cooooo0_l000000ol0BK;o
0000o`000008o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003o
HJ_hof6[n00Bof6[n0?o00006_mo__/2o`0000SoSl_l00?o0000oi_Fo?nKe_`06?nKe_`3o`0001;o
[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQojWih@09ojWih@03o`000?nGlL[oUo7:00?o
Uo7:1?l00027ooooo`00S_ooool00ol0003o04Vbo`19/P02o`0000Oo077J00?o0000ob67j_lQQnX0
2OlQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h00koHJ_h0ol00003ofN_n@03o`00
0?mo___oOkkk01WoOkkk00?o0000oho;o?n?bo`00on?bo`2o`0001[oVmKl00Co0000ojSVnonXi__o
Z>Kk0ol0000>ojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003o
Uo7:oiOabP03oiOabP?o0000ROooool008oooooo0_l00002o`19/P?o00001Ol0LMX00ol0003o8HOZ
ob67jP09ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000of6[n?mQZoP02_mQZoP3o`0000OoIjoi
00?o0000ognnnomo__/06Omo__/01Ol0003oSl_loho;o?n?boco000001_oVmKl00?o0000ojSVnonX
i_/01OnXi_/2o`0000_o[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQojWih@08ojWih@;o
00001?nGlLX4o`0008[ooooo002Aooooo`;o000000?o04Vbo`000?l0I<h00ol00003o`1afP03o`00
0?lQQn[o8HOZ00Wo8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n007of6[n0;o0000
2omW[oT00ol0003oOkkkognnn`0Iognnn`03o`000?n?boco000001_oVmKl00?o0000ojSVnonXi_/0
2?nXi_/2o`0000So[>_i00?o0000ok3elOn`mO403On`mO42o`0000[oZOWQ00Co0000oiOab_nGlL[o
Uo7:1Ol0002<ooooo`00Toooool01?l0003o04Vbo`000?l00002o`1TcP?o000000?o077Jo`000?lQ
QnX02_lQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h00?oHJ_h0ol0000>ofN_n@03
o`000?mo___oOkkk01SoOkkk0ol0000Joi_Fo003o`000?nXi__oZ>Kk00_oZ>Kk0ol00004ojc[n@03
o`000?n`mO7o/?Ga00go/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP05o`0008ko
oooo002Dooooo`;o000000?o04Vbo`000?l0I<h00ol0I<h3o`0000_o8HOZ00?o0000odBKm?m4Vo@0
3_m4Vo@00ol0003oHJ_ho`000002o`0001;oIjoi00?o0000ognnnomo__/05Omo__/2o`0000?oS<Wl
00?o0000oi_Fo?nKe_`05OnKe_`2o`00017oZ>Kk0_l000000on/joWo0000ok3el@0>ok3el@03o`00
0?nYnN7oZOWQ00WoZOWQ00So0000oiOab_l0003o0000ohSW^?l0003oIlnJo`0008oooooo002Foooo
o`03o`000?l0BK;o000000Ko06C>1Ol00007ob67jP03o`000?m4VoCoA9_d00[oA9_d1_l0000EofN_
n@03o`000?mo___oOkkk01?oOkkk00?o0000ohc9o?n<bO`01?n<bO`2o`0001CoVmKl00?o0000ojSV
nonXi_/04_nXi_/6o`0000_o/?Ga00?o0000ojWihOnYnN402OnYnN43o`000004ohSW^?l0003o0000
o`00097ooooo002Gooooo`Co00001_l0I<h00ol0003o5H;VoaF2iP07o`000003ob67j_l0003oA9_d
00?oA9_d1ol00006odBKm003o`000?mW[oWoIjoi01?oIjoi0_l0000Aognnn`;o00002On<bO`2o`00
017oVmKl00?o0000ojSVnonXi_/04_nXi_/00ol0003o[oGaojoel@04ojoel@Oo00000on`mO400ol0
003oZOWQojWih@03ojWih@Oo00000_n8ikP3o`0009?ooooo002Iooooo`?o00001_l0I<h00ol0003o
5H;VoaF2iP06oaF2iPKo00003_m4Vo@00ol0003oIjoiofN_n@0DofN_n@03o`000?mo___oOkkk00co
Okkk0_l0000=ohc9o003o`000?nKe_coVmKl00goVmKl00?o0000ojSVnonXi_/04_nXi_/00ol0003o
[oGaojoel@0<ojoel@Wo00001?nUmmT01?l0003oR>NhohSW^?n8ikP2o`0009Gooooo002Kooooo`;o
00001_l0I<h00ol0003o5H;VoaF2iP09oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW
[oT05?mW[oT00ol0003oOkkkognnn`0:ognnn`03o`000?n<bOcoS<Wl00koS<Wl0_l0000;oi_Fo0;o
00005?nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00WoYOOI00?o0000ohSW^?n8
ikP00ol0002Fooooo`00W?ooool3o`0000Go06C>0_l0000:oaF2iP03o`000?m4VoCoA9_d00koA9_d
00?o0000ofN_nOmW[oT05?mW[oT00ol0003oOkkkognnn`07ognnn`;o00004on<bO`00ol0003oVmKl
oi_Fo007oi_Fo003o`000?nXi__oZ>Kk01?oZ>Kk00?o0000ojoelOn_mO403On_mO400ol0003oYOOI
ojGgf@08ojGgf@;o00000_n8ikP2o`0009Sooooo002Nooooo`;o00001_l0I<h00ol0003o5H;VoaF2
iP08oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW[oT05?mW[oT00ol0003oOkkkognn
n`04ognnn`;o00005_n<bO`2o`0000KoVmKl00?o0000ojSVnonXi_/04onXi_/00ol0003o[oGaojoe
l@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI00Go0000ohSW^?n8ikSoR>Nho`00002Jooooo`00X?oo
ool00ol0003o06C>o`1TcP04o`1TcP03o`000?lEP^Ko5H;V00So5H;V00?o0000odBKm?m4Vo@03_m4
Vo@00ol0003oIjoiofN_n@0DofN_n@03o`000?mo___oOkkk00;oOkkk00?o0000ohc9o?n<bO`06?n<
bO`2o`0000?oVmKl00?o0000ojSVnonXi_/04onXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nU
mmWoYOOI00SoYOOI00Go0000ohSW^?n8ikSoR>Nho`00002Kooooo`00XOooool2o`0000Go06C>00?o
0000oaF2i_lEP^H02?lEP^H00ol0003oA9_dodBKm00>odBKm0;o00005OmW[oT01?l0003oOkkko`00
0?l0000Mohc9o003o`000?nKe_co000001CoZ>Kk0_l0000?ojoel@03o`000?nUmmWoYOOI00OoYOOI
0_l000000on8ikSo0000o`00002Mooooo`00Xoooool3o`0000?o06C>00?o0000oaF2i_lEP^H02?lE
P^H00ol0003oA9_dodBKm00?odBKm003o`000?mW[oWoIjoi01;oIjoi0ol0000Nohc9o0?o00004onX
i_/00ol0003o[oGaojoel@0>ojoel@03o`000?nUmmWoYOOI00OoYOOI00Co0000ohSW^?l0003o0000
Woooool00:Gooooo0ol00002o`1TcP;o00002OlEP^H2o`00013oA9_d00?o0000ofN_nOmW[oT03omW
[oT2o`0000?oL[Gj00?o0000ohc9o?n<bO`06_n<bO`01?l0003oW]_loikKo?nNfo`2o`00013oZ>Kk
00?o0000ojoelOn_mO403On_mO42o`0000WoYOOI00Co0000ohSW^?l0003o0000X?ooool00:Kooooo
1?l00002o`1TcP03o`000?lEP^Ko5H;V00So5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoi
ofN_n@0<ofN_n@;o00001_mb]OX00ol0003oS<Wlohc9o00Hohc9o003o`000?nNfocoW]_l00CoW]_l
0_l0000=ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT02?nUmmT3o`000:;ooooo
002Xooooo`Ko00002_lEP^H00ol0003oA9_dodBKm00>odBKm003o`000?mW[oWoIjoi00SoIjoi0ol0
0009og:enP03o`000?n<bOcoS<Wl01GoS<Wl0_l00009oikKo0;o00002_nXi_/00ol0003o[oGaojoe
l@0=ojoel@03o`000?nUmmWoYOOI00OoYOOI0ol0002Tooooo`00Z_ooool2o`000003o`1=/ol0003o
000000[o5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@05ofN_n@;o00003Omb]OX2
o`0001CoS<Wl00?o0000oikKo?nNfo`02onNfo`2o`0000OoZ>Kk00?o0000ojoelOn_mO403On_mO40
0ol0003oYOOIojGgf@07ojGgf@?o0000YOooool00:cooooo0_l000001?l0CK?o0000o`000?l00008
oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW[oT00_mW[oT2o`00017oL[Gj00?o0000
ohc9o?n<bO`04?n<bO`00ol0003oW]_loikKo00>oikKo0;o00001?nXi_/00ol0003o[oGaojoel@0=
ojoel@03o`000?nUmmWoYOOI00OoYOOI0_l0002Wooooo`00[_ooool00ol0003o04fco`1=/`06o`00
00Co5H;V00?o0000odBKm?m4Vo@03_m4Vo@01?l0003oIjoio`000?l0000Dog:enP03o`000?n<bOco
S<Wl00goS<Wl0_l0000CoikKo0;o000000?oZ>Kko`000?n_mO403_n_mO400ol0003oYOOIojGgf@05
ojGgf@Co0000Z?ooool00:oooooo0_l000000ol0CK?o0000o`1gg@03o`1gg@Ko00002?m4Vo@:o`00
01KoL[Gj00?o0000ohc9o?n<bO`02on<bO`00ol0003oW]_loikKo00DoikKo0Ko00002on_mO401?l0
003oYOOIojGgfOnUmmT7o`000:[ooooo002aooooo`?o00002?l0Mmd9o`0000[oA9cd00?o0000og:e
n_mb]OX05?mb]OX00ol0003oS<Wlohc9o009ohc9o003o`000?nNfocoW]_l01CoW]_l00?o0000ojke
lOn^mO401?n^mO47o`0000?o[oGa1Ol00003oiSaaP;o0000[?ooool00;?ooooo0ol00009o`1gg@03
o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX05?mb]OX2o`0000SoS<Wl00?o0000oikKo?nN
fo`05?nNfo`00ol0003o[_Gaojkel@0<ojkel@Co00001_nHlLH2o`000:gooooo002dooooo`?o0000
2Ol0Mmd00ol0003oA9cdodBLm00>odBLm003o`000?mb]O[oL[Gj01GoL[Gj00?o0000ohc9o?n<bO`0
0on<bO`2o`0001KoW]_l00?o0000ojkelOn^mO403On^mO400ol0003oV?76oiSaaP05oiSaaP;o0000
[oooool00;Kooooo0_l00009o`1gg@03o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX05Omb
]OX01Ol0003oS<Wlohc9o?n<bOco000001OoW]_l00?o0000ojkelOn^mO403On^mO400ol0003oV?76
oiSaaP05oiSaaP;o0000/?ooool00;Oooooo0_l00009o`1gg@03o`000?m4W?CoA9cd00koA9cd00?o
0000og:en_mb]OX05Omb]OX00ol0003oS<Wlo`00000GoikKo003o`000?n^mO7o[_Ga00go[_Ga00?o
0000oiSaa_nHlLH01OnHlLH00ol0003oooooooooo`2`ooooo`00^Oooool2o`0000So07OM00?o0000
odBLm?m4W?@03_m4W?@00ol0003oL[Gjog:enP0Dog:enP?o00005_nNfo`00ol0003o[_Gaojkel@0<
ojkel@;o00001_nHlLH2o`000;?ooooo002jooooo`;o00002?l0Mmd00ol0003oA9cdodBLm00>odBL
m003o`000?mb]O[oL[Gj017oL[Gj0_l00003ohC2n`;o00004_nNfo`2o`0000ko[_Ga00?o0000oiSa
a_nHlLH01OnHlLH00ol0003oooooooooo`2cooooo`00^oooool2o`0000So07OM0_l0000?odBLm003
o`000?mb]O[oL[Gj00koL[Gj0_l00007ohC2n`;o00003onNfo`00ol0003o[_Gaojkel@0=ojkel@03
o`000?nHlLKoV?7600CoV?760_l0002fooooo`00_Oooool00ol0003o07OMo`1gg@07o`1gg@03o`00
0?m4W?CoA9cd00goA9cd00?o0000og:en_mb]OX02omb]OX2o`0000_oQ<;k0_l0000<oikKo003o`00
0?n^mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH01?nHlLH00ol0003oooooooooo`2fooooo`00__oo
ool3o`0000Oo07OM00?o0000odBLm?m4W?@03Om4W?@00ol0003oL[Gjog:enP08og:enP;o00003on4
`_/00ol0003oW]_loikKo008oikKo003o`000?n^mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH00onH
lLH2o`000;Wooooo0030ooooo`Co00001Ol0Mmd00ol0003oA9cdodBLm00=odBLm003o`000?mb]O[o
L[Gj00GoL[Gj0_l0000BohC2n`;o00001onNfo`00ol0003o[_Gaojkel@0<ojkel@;o00000onHlLH3
o`000;_ooooo0032ooooo`Go00000ol0Mmd00ol0003oA9cdodBLm00=odBLm003o`000?mb]O[oL[Gj
00;oL[Gj0_l0000FohC2n`;o00001?nNfo`00ol0003o[_Gaojkel@0<ojkel@03o`000?nHlLKoV?76
00Co0000_Oooool00<Cooooo0_l000001_l0F;So0000o`000?l0003o07OMo`0000ooA9cd00Co0000
og:en_l0003o00006_n4`_/2o`000003oikKo?l0003o[_Ga00go[_Ga00?o0000oiSaa_l000000ol0
002oooooo`00a_ooool01?l0003o05Rho`1H^?l0F;P3o`0000SoA9cd2Ol0000LohC2n`Wo00001on^
mO45o`000<7ooooo0037ooooo`;o00001?l0F;P8o`0000Wo@Yoe00?o0000ohC2non4`_/06?n4`_/0
0ol0003oYO?bojGclP07ojGclPOo000000?oL=6Co`000?l00000`oooool00<Wooooo0_l00004o`1H
^003o`000?m2WoGo@Yoe00go@Yoe00?o0000ohC2non4`_/05_n4`_/00ol0003oYO?bojGclP0<ojGc
lP04o`000?m`dI?o0000o`000<Gooooo003;ooooo`;o00000ol0F;P00ol0003o@Yoeod:Om@0=od:O
m@03o`000?n4`__oQ<;k01CoQ<;k00?o0000ojGcl_nUlo803?nUlo800ol0003oL=6Co`000037oooo
o`00cOooool2o`0000;o05Rh00?o0000od:OmOm2WoD03Om2WoD00ol0003oQ<;kohC2n`0AohC2n`;o
00003_nUlo82o`000<Wooooo003?ooooo`04o`000?l0F;So05Rho`0000oo@Yoe00?o0000ohC2non4
`_/03on4`_/00ol0003oYO?bojGclP0<ojGclP;o0000boooool00=3ooooo0_l000000ol0F;So0000
od:Om@0>od:Om@;o00003_n4`_/00ol0003oYO?bojGclP0<ojGclP;o0000c?ooool00=;ooooo00Co
0000o`1H^?l0003o00003om2WoD00ol0003oQ<;kohC2n`0:ohC2n`03o`000?nUlo;oYO?b00coYO?b
0_l0003=ooooo`00doooool2o`000003o`1H^?l0003o@Yoe00ko@Yoe00?o0000ohC2non4`_/02?n4
`_/00ol0003oYO?bojGclP0<ojGclP03o`000?oooooooooo0<gooooo003Eooooo`?o00003om2WoD0
0ol0003oQ<;kohC2n`05ohC2n`;o00003_nUlo800ol0003oooooooooo`3>ooooo`00eoooool2o`00
00oo@Yoe00?o0000ohC2non4`_/00on4`_/00ol0003oYO?bojGclP0<ojGclP;o0000dOooool00=So
oooo0_l0000?od:Om@05o`000?n4`__oQ<;kohC2nol000003_nUlo82o`000=;ooooo003Jooooo`03
o`000?m2WoGo@Yoe00go@Yoe00?o0000ohC2nol000003_nUlo800ol0003oooooooooo`3Booooo`00
fooooolHo`0000OoYO?b00?o0000ooooooooool0doooool00>Cooooo5_l0003Fooooo`00oooooooA
ooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooA
ooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooA
ooooo`00\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.4953 .30307 m .51806 .29277 L .49403 .28353 L p .518 .013 0 r
F P
0 g
s
.49403 .28353 m .47122 .29246 L .4953 .30307 L p .518 .013 0 r
F P
0 g
s
.5203 .31296 m .54297 .3012 L .51806 .29277 L p .497 0 0 r
F P
0 g
s
.51806 .29277 m .4953 .30307 L .5203 .31296 L p .497 0 0 r
F P
0 g
s
.47163 .31266 m .4953 .30307 L .47122 .29246 L p .538 .03 0 r
F P
0 g
s
.47122 .29246 m .44752 .30058 L .47163 .31266 L p .538 .03 0 r
F P
0 g
s
.54625 .32179 m .5688 .3085 L .54297 .3012 L p .47 0 0 r
F P
0 g
s
.54297 .3012 m .5203 .31296 L .54625 .32179 L p .47 0 0 r
F P
0 g
s
.49668 .32418 m .5203 .31296 L .4953 .30307 L p .52 .015 0 r
F P
0 g
s
.4953 .30307 m .47163 .31266 L .49668 .32418 L p .52 .015 0 r
F P
0 g
s
.447 .3212 m .47163 .31266 L .44752 .30058 L p .559 .045 0 r
F P
0 g
s
.44752 .30058 m .42288 .30759 L .447 .3212 L p .559 .045 0 r
F P
0 g
s
.57318 .32912 m .59559 .31432 L .5688 .3085 L p .435 0 0 r
F P
0 g
s
.5688 .3085 m .54625 .32179 L .57318 .32912 L p .435 0 0 r
F P
0 g
s
.52272 .33475 m .54625 .32179 L .5203 .31296 L p .495 0 0 r
F P
0 g
s
.5203 .31296 m .49668 .32418 L .52272 .33475 L p .495 0 0 r
F P
0 g
s
.47208 .33447 m .49668 .32418 L .47163 .31266 L p .543 .034 0 r
F P
0 g
s
.47163 .31266 m .447 .3212 L .47208 .33447 L p .543 .034 0 r
F P
0 g
s
.42135 .32826 m .447 .3212 L .42288 .30759 L p .578 .058 0 r
F P
0 g
s
.42288 .30759 m .39727 .31311 L .42135 .32826 L p .578 .058 0 r
F P
0 g
s
.60114 .33445 m .62336 .31824 L .59559 .31432 L p .391 0 0 r
F P
0 g
s
.59559 .31432 m .57318 .32912 L .60114 .33445 L p .391 0 0 r
F P
0 g
s
.54979 .3439 m .57318 .32912 L .54625 .32179 L p .461 0 0 r
F P
0 g
s
.54625 .32179 m .52272 .33475 L .54979 .3439 L p .461 0 0 r
F P
0 g
s
.49818 .34703 m .52272 .33475 L .49668 .32418 L p .522 .017 0 r
F P
0 g
s
.49668 .32418 m .47208 .33447 L .49818 .34703 L p .522 .017 0 r
F P
0 g
s
.44643 .34335 m .47208 .33447 L .447 .3212 L p .567 .051 0 r
F P
0 g
s
.447 .3212 m .42135 .32826 L .44643 .34335 L p .567 .051 0 r
F P
0 g
s
.39466 .3333 m .42135 .32826 L .39727 .31311 L p .595 .066 0 r
F P
0 g
s
.39727 .31311 m .37064 .31673 L .39466 .3333 L p .595 .066 0 r
F P
0 g
s
.63017 .3372 m .65215 .31984 L .62336 .31824 L p .334 0 0 r
F P
0 g
s
.62336 .31824 m .60114 .33445 L .63017 .3372 L p .334 0 0 r
F P
0 g
s
.57793 .35096 m .60114 .33445 L .57318 .32912 L p .416 0 0 r
F P
0 g
s
.57318 .32912 m .54979 .3439 L .57793 .35096 L p .416 0 0 r
F P
0 g
s
.52535 .35833 m .54979 .3439 L .52272 .33475 L p .492 0 0 r
F P
0 g
s
.52272 .33475 m .49818 .34703 L .52535 .35833 L p .492 0 0 r
F P
0 g
s
.47256 .35807 m .49818 .34703 L .47208 .33447 L p .55 .039 0 r
F P
0 g
s
.47208 .33447 m .44643 .34335 L .47256 .35807 L p .55 .039 0 r
F P
0 g
s
.4197 .35016 m .44643 .34335 L .42135 .32826 L p .589 .064 0 r
F P
0 g
s
.42135 .32826 m .39466 .3333 L .4197 .35016 L p .589 .064 0 r
F P
0 g
s
.36688 .33576 m .39466 .3333 L .37064 .31673 L p .607 .068 0 r
F P
0 g
s
.37064 .31673 m .34296 .318 L .36688 .33576 L p .607 .068 0 r
F P
0 g
s
.66027 .33685 m .68199 .31874 L .65215 .31984 L p .264 0 0 r
F P
0 g
s
.65215 .31984 m .63017 .3372 L .66027 .33685 L p .264 0 0 r
F P
0 g
s
.60716 .35519 m .63017 .3372 L .60114 .33445 L p .356 0 0 r
F P
0 g
s
.60114 .33445 m .57793 .35096 L .60716 .35519 L p .356 0 0 r
F P
0 g
s
.55364 .36757 m .57793 .35096 L .54979 .3439 L p .448 0 0 r
F P
0 g
s
.54979 .3439 m .52535 .35833 L .55364 .36757 L p .448 0 0 r
F P
0 g
s
.4998 .37187 m .52535 .35833 L .49818 .34703 L p .525 .019 0 r
F P
0 g
s
.49818 .34703 m .47256 .35807 L .4998 .37187 L p .525 .019 0 r
F P
0 g
s
.33798 .33509 m .36688 .33576 L .34296 .318 L p .611 .06 0 r
F P
0 g
s
.34296 .318 m .3142 .31653 L .33798 .33509 L p .611 .06 0 r
F P
0 g
s
.44582 .36707 m .47256 .35807 L .44643 .34335 L p .578 .058 0 r
F P
0 g
s
.44643 .34335 m .4197 .35016 L .44582 .36707 L p .578 .058 0 r
F P
0 g
s
.39184 .35412 m .4197 .35016 L .39466 .3333 L p .605 .069 0 r
F P
0 g
s
.39466 .3333 m .36688 .33576 L .39184 .35412 L p .605 .069 0 r
F P
0 g
s
.69148 .33298 m .7129 .31461 L .68199 .31874 L p .182 0 0 r
F P
0 g
s
.68199 .31874 m .66027 .33685 L .69148 .33298 L p .182 0 0 r
F P
0 g
s
.63753 .3558 m .66027 .33685 L .63017 .3372 L p .278 0 0 r
F P
0 g
s
.63017 .3372 m .60716 .35519 L .63753 .3558 L p .278 0 0 r
F P
0 g
s
.58308 .37373 m .60716 .35519 L .57793 .35096 L p .384 0 0 r
F P
0 g
s
.57793 .35096 m .55364 .36757 L .58308 .37373 L p .384 0 0 r
F P
0 g
s
.52821 .38386 m .55364 .36757 L .52535 .35833 L p .486 0 0 r
F P
0 g
s
.52535 .35833 m .4998 .37187 L .52821 .38386 L p .486 0 0 r
F P
0 g
s
.30793 .33084 m .33798 .33509 L .3142 .31653 L p .604 .04 0 r
F P
0 g
s
.3142 .31653 m .28431 .312 L .30793 .33084 L p .604 .04 0 r
F P
0 g
s
.47309 .38363 m .4998 .37187 L .47256 .35807 L p .561 .047 0 r
F P
0 g
s
.47256 .35807 m .44582 .36707 L .47309 .38363 L p .561 .047 0 r
F P
0 g
s
.36282 .35444 m .39184 .35412 L .36688 .33576 L p .612 .062 0 r
F P
0 g
s
.36688 .33576 m .33798 .33509 L .36282 .35444 L p .612 .062 0 r
F P
0 g
s
.41791 .37299 m .44582 .36707 L .4197 .35016 L p .601 .069 0 r
F P
0 g
s
.4197 .35016 m .39184 .35412 L .41791 .37299 L p .601 .069 0 r
F P
0 g
s
.72383 .32539 m .74491 .30731 L .7129 .31461 L p .09 0 0 r
F P
0 g
s
.7129 .31461 m .69148 .33298 L .72383 .32539 L p .09 0 0 r
F P
0 g
s
.66904 .35221 m .69148 .33298 L .66027 .33685 L p .182 0 0 r
F P
0 g
s
.66027 .33685 m .63753 .3558 L .66904 .35221 L p .182 0 0 r
F P
0 g
s
.61369 .37563 m .63753 .3558 L .60716 .35519 L p .296 0 0 r
F P
0 g
s
.60716 .35519 m .58308 .37373 L .61369 .37563 L p .296 0 0 r
F P
0 g
s
.55783 .39263 m .58308 .37373 L .55364 .36757 L p .423 0 0 r
F P
0 g
s
.55364 .36757 m .52821 .38386 L .55783 .39263 L p .423 0 0 r
F P
0 g
s
.27669 .32279 m .30793 .33084 L .28431 .312 L p .584 .008 0 r
F P
0 g
s
.28431 .312 m .25326 .30421 L .27669 .32279 L p .584 .008 0 r
F P
0 g
s
.50157 .39896 m .52821 .38386 L .4998 .37187 L p .531 .024 0 r
F P
0 g
s
.4998 .37187 m .47309 .38363 L .50157 .39896 L p .531 .024 0 r
F P
0 g
s
.33262 .35051 m .36282 .35444 L .33798 .33509 L p .604 .04 0 r
F P
0 g
s
.33798 .33509 m .30793 .33084 L .33262 .35051 L p .604 .04 0 r
F P
0 g
s
.3888 .37463 m .41791 .37299 L .39184 .35412 L p .612 .065 0 r
F P
0 g
s
.39184 .35412 m .36282 .35444 L .3888 .37463 L p .612 .065 0 r
F P
0 g
s
.44515 .39218 m .47309 .38363 L .44582 .36707 L p .593 .067 0 r
F P
0 g
s
.44582 .36707 m .41791 .37299 L .44515 .39218 L p .593 .067 0 r
F P
0 g
s
.75735 .31411 m .77805 .2968 L .74491 .30731 L p 0 0 0 r
F P
0 g
s
.74491 .30731 m .72383 .32539 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .72383 .32539 L .69148 .33298 L p .072 0 0 r
F P
0 g
s
.69148 .33298 m .66904 .35221 L .70173 .34417 L p .072 0 0 r
F P
0 g
s
.6455 .37235 m .66904 .35221 L .63753 .3558 L p .181 0 0 r
F P
0 g
s
.63753 .3558 m .61369 .37563 L .6455 .37235 L p .181 0 0 r
F P
0 g
s
.58868 .39636 m .61369 .37563 L .58308 .37373 L p .323 0 0 r
F P
0 g
s
.58308 .37373 m .55783 .39263 L .58868 .39636 L p .323 0 0 r
F P
0 g
s
.24421 .31097 m .27669 .32279 L .25326 .30421 L p .549 0 0 r
F P
0 g
s
.25326 .30421 m .22101 .29312 L .24421 .31097 L p .549 0 0 r
F P
0 g
s
.3012 .34205 m .33262 .35051 L .30793 .33084 L p .578 .001 0 r
F P
0 g
s
.30793 .33084 m .27669 .32279 L .3012 .34205 L p .578 .001 0 r
F P
0 g
s
.53133 .4114 m .55783 .39263 L .52821 .38386 L p .475 0 0 r
F P
0 g
s
.52821 .38386 m .50157 .39896 L .53133 .4114 L p .475 0 0 r
F P
0 g
s
.35846 .37105 m .3888 .37463 L .36282 .35444 L p .603 .039 0 r
F P
0 g
s
.36282 .35444 m .33262 .35051 L .35846 .37105 L p .603 .039 0 r
F P
0 g
s
.47366 .4112 m .50157 .39896 L .47309 .38363 L p .577 .059 0 r
F P
0 g
s
.47309 .38363 m .44515 .39218 L .47366 .4112 L p .577 .059 0 r
F P
0 g
s
.41597 .39569 m .44515 .39218 L .41791 .37299 L p .612 .069 0 r
F P
0 g
s
.41791 .37299 m .3888 .37463 L .41597 .39569 L p .612 .069 0 r
F P
0 g
s
.79208 .29934 m .81237 .28318 L .77805 .2968 L p 0 0 0 r
F P
0 g
s
.77805 .2968 m .75735 .31411 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .75735 .31411 L .72383 .32539 L p 0 0 0 r
F P
0 g
s
.72383 .32539 m .70173 .34417 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .70173 .34417 L .66904 .35221 L p .048 0 0 r
F P
0 g
s
.66904 .35221 m .6455 .37235 L .67851 .36358 L p .048 0 0 r
F P
0 g
s
.62077 .39343 m .6455 .37235 L .61369 .37563 L p .181 0 0 r
F P
0 g
s
.61369 .37563 m .58868 .39636 L .62077 .39343 L p .181 0 0 r
F P
0 g
s
.21045 .29554 m .24421 .31097 L .22101 .29312 L p .501 0 0 r
F P
0 g
s
.22101 .29312 m .1875 .27882 L .21045 .29554 L p .501 0 0 r
F P
0 g
s
.26852 .32918 m .3012 .34205 L .27669 .32279 L p .532 0 0 r
F P
0 g
s
.27669 .32279 m .24421 .31097 L .26852 .32918 L p .532 0 0 r
F P
0 g
s
.5624 .41799 m .58868 .39636 L .55783 .39263 L p .366 0 0 r
F P
0 g
s
.55783 .39263 m .53133 .4114 L .5624 .41799 L p .366 0 0 r
F P
0 g
s
.82806 .28139 m .84791 .26665 L .81237 .28318 L p 0 0 0 r
F P
0 g
s
.81237 .28318 m .79208 .29934 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.32688 .36191 m .35846 .37105 L .33262 .35051 L p .568 0 0 r
F P
0 g
s
.33262 .35051 m .3012 .34205 L .32688 .36191 L p .568 0 0 r
F P
0 g
s
.50351 .42862 m .53133 .4114 L .50157 .39896 L p .541 .032 0 r
F P
0 g
s
.50157 .39896 m .47366 .4112 L .50351 .42862 L p .541 .032 0 r
F P
0 g
s
.38553 .3925 m .41597 .39569 L .3888 .37463 L p .602 .037 0 r
F P
0 g
s
.3888 .37463 m .35846 .37105 L .38553 .3925 L p .602 .037 0 r
F P
0 g
s
.44444 .4176 m .47366 .4112 L .44515 .39218 L p .61 .073 0 r
F P
0 g
s
.44515 .39218 m .41597 .39569 L .44444 .4176 L p .61 .073 0 r
F P
0 g
s
.77074 .31553 m .79208 .29934 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.75735 .31411 m .73561 .33181 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .73561 .33181 L .70173 .34417 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .67851 .36358 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .67851 .36358 L .6455 .37235 L p .01 0 0 r
F P
0 g
s
.6455 .37235 m .62077 .39343 L .6541 .38342 L p .01 0 0 r
F P
0 g
s
.17534 .2768 m .21045 .29554 L .1875 .27882 L p .445 0 0 r
F P
0 g
s
.1875 .27882 m .15267 .26148 L .17534 .2768 L p .445 0 0 r
F P
0 g
s
.86537 .26057 m .88474 .24742 L .84791 .26665 L p 0 0 0 r
F P
0 g
s
.84791 .26665 m .82806 .28139 L .86537 .26057 L p 0 0 0 r
F P
0 g
s
.23453 .31227 m .26852 .32918 L .24421 .31097 L p .472 0 0 r
F P
0 g
s
.24421 .31097 m .21045 .29554 L .23453 .31227 L p .472 0 0 r
F P
0 g
s
.59476 .41544 m .62077 .39343 L .58868 .39636 L p .179 0 0 r
F P
0 g
s
.58868 .39636 m .5624 .41799 L .59476 .41544 L p .179 0 0 r
F P
0 g
s
.29402 .34753 m .32688 .36191 L .3012 .34205 L p .507 0 0 r
F P
0 g
s
.3012 .34205 m .26852 .32918 L .29402 .34753 L p .507 0 0 r
F P
0 g
s
.53476 .44028 m .5624 .41799 L .53133 .4114 L p .442 0 0 r
F P
0 g
s
.53133 .4114 m .50351 .42862 L .53476 .44028 L p .442 0 0 r
F P
0 g
s
.35381 .38216 m .38553 .3925 L .35846 .37105 L p .552 0 0 r
F P
0 g
s
.35846 .37105 m .32688 .36191 L .35381 .38216 L p .552 0 0 r
F P
0 g
s
.41392 .41484 m .44444 .4176 L .41597 .39569 L p .599 .034 0 r
F P
0 g
s
.41597 .39569 m .38553 .3925 L .41392 .41484 L p .599 .034 0 r
F P
0 g
s
.80717 .29582 m .82806 .28139 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.79208 .29934 m .77074 .31553 L .80717 .29582 L p 0 0 0 r
F P
0 g
s
.4743 .44012 m .50351 .42862 L .47366 .4112 L p .604 .076 0 r
F P
0 g
s
.47366 .4112 m .44444 .4176 L .4743 .44012 L p .604 .076 0 r
F P
0 g
s
.74828 .3314 m .77074 .31553 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .71276 .34969 L .74828 .3314 L p 0 0 0 r
F P
0 g
s
.68869 .36726 m .71276 .34969 L .67851 .36358 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .6541 .38342 L .68869 .36726 L p 0 0 0 r
F P
0 g
s
.90408 .23717 m .92291 .22568 L .88474 .24742 L p 0 0 0 r
F P
0 g
s
.88474 .24742 m .86537 .26057 L .90408 .23717 L p 0 0 0 r
F P
0 g
s
.1388 .25504 m .17534 .2768 L .15267 .26148 L p .386 0 0 r
F P
0 g
s
.15267 .26148 m .11645 .24129 L .1388 .25504 L p .386 0 0 r
F P
0 g
s
.62839 .40317 m .6541 .38342 L .62077 .39343 L p 0 0 0 r
F P
0 g
s
.62077 .39343 m .59476 .41544 L .62839 .40317 L p 0 0 0 r
F P
0 g
s
.19914 .29178 m .23453 .31227 L .21045 .29554 L p .404 0 0 r
F P
0 g
s
.21045 .29554 m .17534 .2768 L .19914 .29178 L p .404 0 0 r
F P
0 g
s
.25981 .32864 m .29402 .34753 L .26852 .32918 L p .429 0 0 r
F P
0 g
s
.26852 .32918 m .23453 .31227 L .25981 .32864 L p .429 0 0 r
F P
0 g
s
.84496 .27312 m .86537 .26057 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.82806 .28139 m .80717 .29582 L .84496 .27312 L p 0 0 0 r
F P
0 g
s
.56737 .43815 m .59476 .41544 L .5624 .41799 L p .176 0 0 r
F P
0 g
s
.5624 .41799 m .53476 .44028 L .56737 .43815 L p .176 0 0 r
F P
0 g
s
.32079 .36555 m .35381 .38216 L .32688 .36191 L p .465 0 0 r
F P
0 g
s
.32688 .36191 m .29402 .34753 L .32079 .36555 L p .465 0 0 r
F P
0 g
s
.38209 .40227 m .41392 .41484 L .38553 .3925 L p .52 0 0 r
F P
0 g
s
.38553 .3925 m .35381 .38216 L .38209 .40227 L p .52 0 0 r
F P
0 g
s
.50565 .46124 m .53476 .44028 L .50351 .42862 L p .57 .056 0 r
F P
0 g
s
.50351 .42862 m .4743 .44012 L .50565 .46124 L p .57 .056 0 r
F P
0 g
s
.44372 .43782 m .4743 .44012 L .44444 .4176 L p .592 .024 0 r
F P
0 g
s
.44444 .4176 m .41392 .41484 L .44372 .43782 L p .592 .024 0 r
F P
0 g
s
.78514 .3095 m .80717 .29582 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.77074 .31553 m .74828 .3314 L .78514 .3095 L p 0 0 0 r
F P
0 g
s
.72459 .34633 m .74828 .3314 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .68869 .36726 L .72459 .34633 L p 0 0 0 r
F P
0 g
s
.94425 .21141 m .96249 .20164 L .92291 .22568 L p .393 .809 .613 r
F P
0 g
s
.92291 .22568 m .90408 .23717 L .94425 .21141 L p .393 .809 .613 r
F P
0 g
s
.10074 .23053 m .1388 .25504 L .11645 .24129 L p 0 .23 .639 r
F P
0 g
s
.11645 .24129 m .07877 .21844 L .10074 .23053 L p 0 .23 .639 r
F P
0 g
s
.66331 .3836 m .68869 .36726 L .6541 .38342 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .62839 .40317 L .66331 .3836 L p 0 0 0 r
F P
0 g
s
.16229 .26816 m .19914 .29178 L .17534 .2768 L p 0 .225 .631 r
F P
0 g
s
.17534 .2768 m .1388 .25504 L .16229 .26816 L p 0 .225 .631 r
F P
0 g
s
.8842 .24781 m .90408 .23717 L .86537 .26057 L p .395 .809 .612 r
F P
0 g
s
.86537 .26057 m .84496 .27312 L .8842 .24781 L p .395 .809 .612 r
F P
0 g
s
.23453 .31227 m .19914 .29178 L .22417 .306 L p 0 .218 .619 r
F P
0 g
s
.22417 .306 m .25981 .32864 L .23453 .31227 L p 0 .218 .619 r
F P
0 g
s
.60128 .42133 m .62839 .40317 L .59476 .41544 L p 0 0 0 r
F P
0 g
s
.59476 .41544 m .56737 .43815 L .60128 .42133 L p 0 0 0 r
F P
0 g
s
.28639 .34404 m .32079 .36555 L .29402 .34753 L p .362 0 0 r
F P
0 g
s
.29402 .34753 m .25981 .32864 L .28639 .34404 L p .362 0 0 r
F P
0 g
s
.34893 .38228 m .38209 .40227 L .35381 .38216 L p .39 0 0 r
F P
0 g
s
.35381 .38216 m .32079 .36555 L .34893 .38228 L p .39 0 0 r
F P
0 g
s
.82341 .28461 m .84496 .27312 L .80717 .29582 L p .397 .81 .61 r
F P
0 g
s
.80717 .29582 m .78514 .3095 L .82341 .28461 L p .397 .81 .61 r
F P
0 g
s
.53848 .45952 m .56737 .43815 L .53476 .44028 L p .159 0 0 r
F P
0 g
s
.53476 .44028 m .50565 .46124 L .53848 .45952 L p .159 0 0 r
F P
0 g
s
.41182 .42073 m .44372 .43782 L .41392 .41484 L p .443 0 0 r
F P
0 g
s
.41392 .41484 m .38209 .40227 L .41182 .42073 L p .443 0 0 r
F P
0 g
s
.47505 .45939 m .50565 .46124 L .4743 .44012 L p .551 0 0 r
F P
0 g
s
.4743 .44012 m .44372 .43782 L .47505 .45939 L p .551 0 0 r
F P
0 g
s
.76188 .32179 m .78514 .3095 L .74828 .3314 L p .4 .811 .608 r
F P
0 g
s
.74828 .3314 m .72459 .34633 L .76188 .32179 L p .4 .811 .608 r
F P
0 g
s
.06108 .20348 m .10074 .23053 L .07877 .21844 L p 0 .27 .689 r
F P
0 g
s
.07877 .21844 m .03952 .1931 L .06108 .20348 L p 0 .27 .689 r
F P
0 g
s
.69958 .35927 m .72459 .34633 L .68869 .36726 L p .405 .812 .604 r
F P
0 g
s
.68869 .36726 m .66331 .3836 L .69958 .35927 L p .405 .812 .604 r
F P
0 g
s
.92496 .22015 m .94425 .21141 L .90408 .23717 L p .448 .85 .662 r
F P
0 g
s
.90408 .23717 m .8842 .24781 L .92496 .22015 L p .448 .85 .662 r
F P
0 g
s
.12388 .24175 m .16229 .26816 L .1388 .25504 L p 0 .272 .69 r
F P
0 g
s
.1388 .25504 m .10074 .23053 L .12388 .24175 L p 0 .272 .69 r
F P
0 g
s
.18703 .28019 m .22417 .306 L .19914 .29178 L p 0 .275 .691 r
F P
0 g
s
.19914 .29178 m .16229 .26816 L .18703 .28019 L p 0 .275 .691 r
F P
0 g
s
.6365 .39683 m .66331 .3836 L .62839 .40317 L p .414 .814 .597 r
F P
0 g
s
.62839 .40317 m .60128 .42133 L .6365 .39683 L p .414 .814 .597 r
F P
0 g
s
.25052 .31876 m .28639 .34404 L .25981 .32864 L p 0 .28 .693 r
F P
0 g
s
.25981 .32864 m .22417 .306 L .25052 .31876 L p 0 .28 .693 r
F P
0 g
s
.86318 .25716 m .8842 .24781 L .84496 .27312 L p .458 .857 .669 r
F P
0 g
s
.84496 .27312 m .82341 .28461 L .86318 .25716 L p .458 .857 .669 r
F P
0 g
s
.31437 .35739 m .34893 .38228 L .32079 .36555 L p 0 .287 .697 r
F P
0 g
s
.32079 .36555 m .28639 .34404 L .31437 .35739 L p 0 .287 .697 r
F P
0 g
s
.57264 .43342 m .60128 .42133 L .56737 .43815 L p .439 .819 .577 r
F P
0 g
s
.56737 .43815 m .53848 .45952 L .57264 .43342 L p .439 .819 .577 r
F P
0 g
s
.37857 .39583 m .41182 .42073 L .38209 .40227 L p 0 .302 .703 r
F P
0 g
s
.38209 .40227 m .34893 .38228 L .37857 .39583 L p 0 .302 .703 r
F P
0 g
s
.80063 .2944 m .82341 .28461 L .78514 .3095 L p .473 .867 .68 r
F P
0 g
s
.78514 .3095 m .76188 .32179 L .80063 .2944 L p .473 .867 .68 r
F P
0 g
s
.44312 .43306 m .47505 .45939 L .44372 .43782 L p 0 .346 .722 r
F P
0 g
s
.44372 .43782 m .41182 .42073 L .44312 .43306 L p 0 .346 .722 r
F P
0 g
s
.508 .45759 m .53848 .45952 L .50565 .46124 L p .078 .637 .781 r
F P
0 g
s
.50565 .46124 m .47505 .45939 L .508 .45759 L p .078 .637 .781 r
F P
0 g
s
.73728 .33169 m .76188 .32179 L .72459 .34633 L p .496 .881 .695 r
F P
0 g
s
.72459 .34633 m .69958 .35927 L .73728 .33169 L p .496 .881 .695 r
F P
0 g
s
.08381 .2128 m .12388 .24175 L .10074 .23053 L p 0 .311 .735 r
F P
0 g
s
.10074 .23053 m .06108 .20348 L .08381 .2128 L p 0 .311 .735 r
F P
0 g
s
.67313 .36857 m .69958 .35927 L .66331 .3836 L p .532 .904 .722 r
F P
0 g
s
.66331 .3836 m .6365 .39683 L .67313 .36857 L p .532 .904 .722 r
F P
0 g
s
.14827 .25165 m .18703 .28019 L .16229 .26816 L p 0 .321 .744 r
F P
0 g
s
.16229 .26816 m .12388 .24175 L .14827 .25165 L p 0 .321 .744 r
F P
0 g
s
.90454 .22744 m .92496 .22015 L .8842 .24781 L p .504 .89 .715 r
F P
0 g
s
.8842 .24781 m .86318 .25716 L .90454 .22744 L p .504 .89 .715 r
F P
0 g
s
.2131 .29048 m .25052 .31876 L .22417 .306 L p 0 .335 .756 r
F P
0 g
s
.22417 .306 m .18703 .28019 L .2131 .29048 L p 0 .335 .756 r
F P
0 g
s
.2783 .3291 m .31437 .35739 L .28639 .34404 L p 0 .356 .775 r
F P
0 g
s
.28639 .34404 m .25052 .31876 L .2783 .3291 L p 0 .356 .775 r
F P
0 g
s
.60816 .4036 m .6365 .39683 L .60128 .42133 L p .597 .942 .776 r
F P
0 g
s
.60128 .42133 m .57264 .43342 L .60816 .4036 L p .597 .942 .776 r
F P
0 g
s
.84093 .26464 m .86318 .25716 L .82341 .28461 L p .525 .903 .732 r
F P
0 g
s
.82341 .28461 m .80063 .2944 L .84093 .26464 L p .525 .903 .732 r
F P
0 g
s
.34386 .36704 m .37857 .39583 L .34893 .38228 L p 0 .393 .807 r
F P
0 g
s
.34893 .38228 m .31437 .35739 L .34386 .36704 L p 0 .393 .807 r
F P
0 g
s
.40979 .40287 m .44312 .43306 L .41182 .42073 L p 0 .465 .864 r
F P
0 g
s
.41182 .42073 m .37857 .39583 L .40979 .40287 L p 0 .465 .864 r
F P
0 g
s
.54239 .43079 m .57264 .43342 L .53848 .45952 L p .648 .95 .949 r
F P
0 g
s
.53848 .45952 m .508 .45759 L .54239 .43079 L p .648 .95 .949 r
F P
0 g
s
.7765 .30165 m .80063 .2944 L .76188 .32179 L p .553 .92 .756 r
F P
0 g
s
.76188 .32179 m .73728 .33169 L .7765 .30165 L p .553 .92 .756 r
F P
0 g
s
.47605 .4306 m .508 .45759 L .47505 .45939 L p .258 .623 .959 r
F P
0 g
s
.47505 .45939 m .44312 .43306 L .47605 .4306 L p .258 .623 .959 r
F P
0 g
s
.71124 .33791 m .73728 .33169 L .69958 .35927 L p .592 .942 .792 r
F P
0 g
s
.69958 .35927 m .67313 .36857 L .71124 .33791 L p .592 .942 .792 r
F P
0 g
s
.1078 .22065 m .14827 .25165 L .12388 .24175 L p 0 .358 .782 r
F P
0 g
s
.12388 .24175 m .08381 .2128 L .1078 .22065 L p 0 .358 .782 r
F P
0 g
s
.17402 .25964 m .2131 .29048 L .18703 .28019 L p 0 .376 .799 r
F P
0 g
s
.18703 .28019 m .14827 .25165 L .17402 .25964 L p 0 .376 .799 r
F P
0 g
s
.64514 .37204 m .67313 .36857 L .6365 .39683 L p .645 .968 .85 r
F P
0 g
s
.6365 .39683 m .60816 .4036 L .64514 .37204 L p .645 .968 .85 r
F P
0 g
s
.88289 .23275 m .90454 .22744 L .86318 .25716 L p .561 .926 .771 r
F P
0 g
s
.86318 .25716 m .84093 .26464 L .88289 .23275 L p .561 .926 .771 r
F P
0 g
s
.24062 .29819 m .2783 .3291 L .25052 .31876 L p 0 .403 .823 r
F P
0 g
s
.25052 .31876 m .2131 .29048 L .24062 .29819 L p 0 .403 .823 r
F P
0 g
s
.30761 .33571 m .34386 .36704 L .31437 .35739 L p 0 .444 .855 r
F P
0 g
s
.31437 .35739 m .2783 .3291 L .30761 .33571 L p 0 .444 .855 r
F P
0 g
s
.5782 .40014 m .60816 .4036 L .57264 .43342 L p .681 .959 .945 r
F P
0 g
s
.57264 .43342 m .54239 .43079 L .5782 .40014 L p .681 .959 .945 r
F P
0 g
s
.37497 .37081 m .40979 .40287 L .37857 .39583 L p .084 .508 .902 r
F P
0 g
s
.37857 .39583 m .34386 .36704 L .37497 .37081 L p .084 .508 .902 r
F P
0 g
s
.81734 .26952 m .84093 .26464 L .80063 .2944 L p .589 .942 .797 r
F P
0 g
s
.80063 .2944 m .7765 .30165 L .81734 .26952 L p .589 .942 .797 r
F P
0 g
s
.44267 .39963 m .47605 .4306 L .44312 .43306 L p .266 .61 .956 r
F P
0 g
s
.44312 .43306 m .40979 .40287 L .44267 .39963 L p .266 .61 .956 r
F P
0 g
s
.51056 .41231 m .54239 .43079 L .508 .45759 L p .518 .758 .983 r
F P
0 g
s
.508 .45759 m .47605 .4306 L .51056 .41231 L p .518 .758 .983 r
F P
0 g
s
.75093 .30534 m .7765 .30165 L .73728 .33169 L p .623 .959 .833 r
F P
0 g
s
.73728 .33169 m .71124 .33791 L .75093 .30534 L p .623 .959 .833 r
F P
0 g
s
.68365 .33898 m .71124 .33791 L .67313 .36857 L p .663 .973 .882 r
F P
0 g
s
.67313 .36857 m .64514 .37204 L .68365 .33898 L p .663 .973 .882 r
F P
0 g
s
.13316 .22647 m .17402 .25964 L .14827 .25165 L p 0 .408 .829 r
F P
0 g
s
.14827 .25165 m .1078 .22065 L .13316 .22647 L p 0 .408 .829 r
F P
0 g
s
.20123 .26499 m .24062 .29819 L .2131 .29048 L p 0 .436 .852 r
F P
0 g
s
.2131 .29048 m .17402 .25964 L .20123 .26499 L p 0 .436 .852 r
F P
0 g
s
.61552 .36768 m .64514 .37204 L .60816 .4036 L p .687 .96 .944 r
F P
0 g
s
.60816 .4036 m .5782 .40014 L .61552 .36768 L p .687 .96 .944 r
F P
0 g
s
.26969 .30228 m .30761 .33571 L .2783 .3291 L p .036 .475 .881 r
F P
0 g
s
.2783 .3291 m .24062 .29819 L .26969 .30228 L p .036 .475 .881 r
F P
0 g
s
.8599 .23547 m .88289 .23275 L .84093 .26464 L p .612 .954 .825 r
F P
0 g
s
.84093 .26464 m .81734 .26952 L .8599 .23547 L p .612 .954 .825 r
F P
0 g
s
.33854 .3371 m .37497 .37081 L .34386 .36704 L p .129 .531 .917 r
F P
0 g
s
.34386 .36704 m .30761 .33571 L .33854 .3371 L p .129 .531 .917 r
F P
0 g
s
.5466 .38566 m .5782 .40014 L .54239 .43079 L p .62 .857 .988 r
F P
0 g
s
.54239 .43079 m .51056 .41231 L .5466 .38566 L p .62 .857 .988 r
F P
0 g
s
.40775 .36671 m .44267 .39963 L .40979 .40287 L p .267 .607 .955 r
F P
0 g
s
.40979 .40287 m .37497 .37081 L .40775 .36671 L p .267 .607 .955 r
F P
0 g
s
.4772 .38538 m .51056 .41231 L .47605 .4306 L p .447 .708 .978 r
F P
0 g
s
.47605 .4306 m .44267 .39963 L .4772 .38538 L p .447 .708 .978 r
F P
0 g
s
.79231 .27101 m .81734 .26952 L .7765 .30165 L p .642 .967 .858 r
F P
0 g
s
.7765 .30165 m .75093 .30534 L .79231 .27101 L p .642 .967 .858 r
F P
0 g
s
.72382 .30442 m .75093 .30534 L .71124 .33791 L p .672 .973 .898 r
F P
0 g
s
.71124 .33791 m .68365 .33898 L .72382 .30442 L p .672 .973 .898 r
F P
0 g
s
.65443 .33364 m .68365 .33898 L .64514 .37204 L p .689 .96 .944 r
F P
0 g
s
.64514 .37204 m .61552 .36768 L .65443 .33364 L p .689 .96 .944 r
F P
0 g
s
.15999 .22967 m .20123 .26499 L .17402 .25964 L p .015 .46 .871 r
F P
0 g
s
.17402 .25964 m .13316 .22647 L .15999 .22967 L p .015 .46 .871 r
F P
0 g
s
.23 .2669 m .26969 .30228 L .24062 .29819 L p .075 .496 .897 r
F P
0 g
s
.24062 .29819 m .20123 .26499 L .23 .2669 L p .075 .496 .897 r
F P
0 g
s
.58422 .35487 m .61552 .36768 L .5782 .40014 L p .658 .899 .981 r
F P
0 g
s
.5782 .40014 m .5466 .38566 L .58422 .35487 L p .658 .899 .981 r
F P
0 g
s
.3004 .30172 m .33854 .3371 L .30761 .33571 L p .157 .544 .926 r
F P
0 g
s
.30761 .33571 m .26969 .30228 L .3004 .30172 L p .157 .544 .926 r
F P
0 g
s
.37118 .33206 m .40775 .36671 L .37497 .37081 L p .267 .606 .954 r
F P
0 g
s
.37497 .37081 m .33854 .3371 L .37118 .33206 L p .267 .606 .954 r
F P
0 g
s
.51337 .36275 m .5466 .38566 L .51056 .41231 L p .55 .786 .986 r
F P
0 g
s
.51056 .41231 m .4772 .38538 L .51337 .36275 L p .55 .786 .986 r
F P
0 g
s
.83548 .23496 m .8599 .23547 L .81734 .26952 L p .653 .97 .874 r
F P
0 g
s
.81734 .26952 m .79231 .27101 L .83548 .23496 L p .653 .97 .874 r
F P
0 g
s
.44224 .35417 m .4772 .38538 L .44267 .39963 L p .405 .684 .975 r
F P
0 g
s
.44267 .39963 m .40775 .36671 L .44224 .35417 L p .405 .684 .975 r
F P
0 g
s
.76573 .26831 m .79231 .27101 L .75093 .30534 L p .677 .973 .908 r
F P
0 g
s
.75093 .30534 m .72382 .30442 L .76573 .26831 L p .677 .973 .908 r
F P
0 g
s
.69506 .29802 m .72382 .30442 L .68365 .33898 L p .69 .961 .944 r
F P
0 g
s
.68365 .33898 m .65443 .33364 L .69506 .29802 L p .69 .961 .944 r
F P
0 g
s
.1884 .22958 m .23 .2669 L .20123 .26499 L p .103 .512 .907 r
F P
0 g
s
.20123 .26499 m .15999 .22967 L .1884 .22958 L p .103 .512 .907 r
F P
0 g
s
.62351 .32138 m .65443 .33364 L .61552 .36768 L p .674 .918 .974 r
F P
0 g
s
.61552 .36768 m .58422 .35487 L .62351 .32138 L p .674 .918 .974 r
F P
0 g
s
.26043 .26458 m .3004 .30172 L .26969 .30228 L p .175 .554 .931 r
F P
0 g
s
.26969 .30228 m .23 .2669 L .26043 .26458 L p .175 .554 .931 r
F P
0 g
s
.55122 .33457 m .58422 .35487 L .5466 .38566 L p .608 .838 .987 r
F P
0 g
s
.5466 .38566 m .51337 .36275 L .55122 .33457 L p .608 .838 .987 r
F P
0 g
s
.33285 .29564 m .37118 .33206 L .33854 .3371 L p .268 .606 .954 r
F P
0 g
s
.33854 .3371 m .3004 .30172 L .33285 .29564 L p .268 .606 .954 r
F P
0 g
s
.40558 .3201 m .44224 .35417 L .40775 .36671 L p .379 .669 .972 r
F P
0 g
s
.40775 .36671 m .37118 .33206 L .40558 .3201 L p .379 .669 .972 r
F P
0 g
s
.47846 .33417 m .51337 .36275 L .4772 .38538 L p .499 .746 .983 r
F P
0 g
s
.4772 .38538 m .44224 .35417 L .47846 .33417 L p .499 .746 .983 r
F P
0 g
s
.80951 .23056 m .83548 .23496 L .79231 .27101 L p .68 .972 .914 r
F P
0 g
s
.79231 .27101 m .76573 .26831 L .80951 .23056 L p .68 .972 .914 r
F P
0 g
s
.7375 .26075 m .76573 .26831 L .72382 .30442 L p .69 .961 .944 r
F P
0 g
s
.72382 .30442 m .69506 .29802 L .7375 .26075 L p .69 .961 .944 r
F P
0 g
s
.66457 .28568 m .69506 .29802 L .65443 .33364 L p .681 .929 .97 r
F P
0 g
s
.65443 .33364 m .62351 .32138 L .66457 .28568 L p .681 .929 .97 r
F P
0 g
s
.21849 .22559 m .26043 .26458 L .23 .2669 L p .188 .561 .934 r
F P
0 g
s
.23 .2669 m .1884 .22958 L .21849 .22559 L p .188 .561 .934 r
F P
0 g
s
.59082 .30252 m .62351 .32138 L .58422 .35487 L p .639 .871 .985 r
F P
0 g
s
.58422 .35487 m .55122 .33457 L .59082 .30252 L p .639 .871 .985 r
F P
0 g
s
.29263 .25738 m .33285 .29564 L .3004 .30172 L p .268 .606 .954 r
F P
0 g
s
.3004 .30172 m .26043 .26458 L .29263 .25738 L p .268 .606 .954 r
F P
0 g
s
.51646 .30828 m .55122 .33457 L .51337 .36275 L p .561 .795 .987 r
F P
0 g
s
.51337 .36275 m .47846 .33417 L .51646 .30828 L p .561 .795 .987 r
F P
0 g
s
.3671 .28363 m .40558 .3201 L .37118 .33206 L p .361 .659 .97 r
F P
0 g
s
.37118 .33206 m .33285 .29564 L .3671 .28363 L p .361 .659 .97 r
F P
0 g
s
.44179 .30156 m .47846 .33417 L .44224 .35417 L p .463 .722 .981 r
F P
0 g
s
.44224 .35417 m .40558 .3201 L .44179 .30156 L p .463 .722 .981 r
F P
0 g
s
.78189 .22175 m .80951 .23056 L .76573 .26831 L p .691 .961 .944 r
F P
0 g
s
.76573 .26831 m .7375 .26075 L .78189 .22175 L p .691 .961 .944 r
F P
0 g
s
.70753 .24793 m .7375 .26075 L .69506 .29802 L p .685 .936 .966 r
F P
0 g
s
.69506 .29802 m .66457 .28568 L .70753 .24793 L p .685 .936 .966 r
F P
0 g
s
.63228 .26744 m .66457 .28568 L .62351 .32138 L p .657 .892 .981 r
F P
0 g
s
.62351 .32138 m .59082 .30252 L .63228 .26744 L p .657 .892 .981 r
F P
0 g
s
.25036 .21715 m .29263 .25738 L .26043 .26458 L p .268 .606 .954 r
F P
0 g
s
.26043 .26458 m .21849 .22559 L .25036 .21715 L p .268 .606 .954 r
F P
0 g
s
.55631 .27783 m .59082 .30252 L .55122 .33457 L p .601 .831 .987 r
F P
0 g
s
.55122 .33457 m .51646 .30828 L .55631 .27783 L p .601 .831 .987 r
F P
0 g
s
.32667 .24491 m .3671 .28363 L .33285 .29564 L p .348 .652 .968 r
F P
0 g
s
.33285 .29564 m .29263 .25738 L .32667 .24491 L p .348 .652 .968 r
F P
0 g
s
.47986 .27729 m .51646 .30828 L .47846 .33417 L p .523 .765 .985 r
F P
0 g
s
.47846 .33417 m .44179 .30156 L .47986 .27729 L p .523 .765 .985 r
F P
0 g
s
.40322 .26575 m .44179 .30156 L .40558 .3201 L p .435 .705 .979 r
F P
0 g
s
.40558 .3201 m .3671 .28363 L .40322 .26575 L p .435 .705 .979 r
F P
0 g
s
.8 1 0 r
.03 w
.48772 .35392 Mdot
.5 Mabswid
.75251 .20813 m .78189 .22175 L .7375 .26075 L p .688 .94 .963 r
F P
0 g
s
.7375 .26075 m .70753 .24793 L .75251 .20813 L p .688 .94 .963 r
F P
0 g
s
.67571 .22972 m .70753 .24793 L .66457 .28568 L p .668 .906 .978 r
F P
0 g
s
.66457 .28568 m .63228 .26744 L .67571 .22972 L p .668 .906 .978 r
F P
0 g
s
.5981 .24366 m .63228 .26744 L .59082 .30252 L p .628 .857 .986 r
F P
0 g
s
.59082 .30252 m .55631 .27783 L .5981 .24366 L p .628 .857 .986 r
F P
0 g
s
.51987 .24814 m .55631 .27783 L .51646 .30828 L p .567 .8 .987 r
F P
0 g
s
.51646 .30828 m .47986 .27729 L .51987 .24814 L p .567 .8 .987 r
F P
0 g
s
.28412 .20391 m .32667 .24491 L .29263 .25738 L p .338 .646 .967 r
F P
0 g
s
.29263 .25738 m .25036 .21715 L .28412 .20391 L p .338 .646 .967 r
F P
0 g
s
.8 1 0 r
.03 w
.52961 .33417 Mdot
.5 Mabswid
.36264 .22709 m .40322 .26575 L .3671 .28363 L p .414 .692 .977 r
F P
0 g
s
.3671 .28363 m .32667 .24491 L .36264 .22709 L p .414 .692 .977 r
F P
0 g
s
.4413 .2424 m .47986 .27729 L .44179 .30156 L p .493 .744 .984 r
F P
0 g
s
.44179 .30156 m .40322 .26575 L .4413 .2424 L p .493 .744 .984 r
F P
0 g
s
.8 1 0 r
.03 w
.50057 .33299 Mdot
1 0 .6 r
.52486 .32102 Mdot
.5 Mabswid
.72127 .18953 m .75251 .20813 L .70753 .24793 L p .675 .915 .975 r
F P
0 g
s
.70753 .24793 m .67571 .22972 L .72127 .18953 L p .675 .915 .975 r
F P
0 g
s
.8 1 0 r
.03 w
.51355 .31369 Mdot
.5 Mabswid
.64197 .20627 m .67571 .22972 L .63228 .26744 L p .645 .875 .984 r
F P
0 g
s
.63228 .26744 m .5981 .24366 L .64197 .20627 L p .645 .875 .984 r
F P
0 g
s
.56194 .21482 m .5981 .24366 L .55631 .27783 L p .598 .827 .987 r
F P
0 g
s
.55631 .27783 m .51987 .24814 L .56194 .21482 L p .598 .827 .987 r
F P
0 g
s
.4814 .21412 m .51987 .24814 L .47986 .27729 L p .537 .776 .986 r
F P
0 g
s
.47986 .27729 m .4413 .2424 L .4814 .21412 L p .537 .776 .986 r
F P
0 g
s
.31987 .18571 m .36264 .22709 L .32667 .24491 L p .398 .682 .975 r
F P
0 g
s
.32667 .24491 m .28412 .20391 L .31987 .18571 L p .398 .682 .975 r
F P
0 g
s
.40063 .20409 m .4413 .2424 L .40322 .26575 L p .469 .727 .982 r
F P
0 g
s
.40322 .26575 m .36264 .22709 L .40063 .20409 L p .469 .727 .982 r
F P
0 g
s
.8 1 0 r
.03 w
.52467 .30074 Mdot
.54671 .28518 Mdot
.5 Mabswid
.68806 .16591 m .72127 .18953 L .67571 .22972 L p .657 .889 .981 r
F P
0 g
s
.67571 .22972 m .64197 .20627 L .68806 .16591 L p .657 .889 .981 r
F P
0 g
s
.60617 .1778 m .64197 .20627 L .5981 .24366 L p .62 .848 .986 r
F P
0 g
s
.5981 .24366 m .56194 .21482 L .60617 .1778 L p .62 .848 .986 r
F P
0 g
s
.52366 .18139 m .56194 .21482 L .51987 .24814 L p .57 .803 .987 r
F P
0 g
s
.51987 .24814 m .4814 .21412 L .52366 .18139 L p .57 .803 .987 r
F P
0 g
s
.44075 .17618 m .4814 .21412 L .4413 .2424 L p .512 .757 .985 r
F P
0 g
s
.4413 .2424 m .40063 .20409 L .44075 .17618 L p .512 .757 .985 r
F P
0 g
s
.35771 .16256 m .40063 .20409 L .36264 .22709 L p .448 .714 .98 r
F P
0 g
s
.36264 .22709 m .31987 .18571 L .35771 .16256 L p .448 .714 .98 r
F P
0 g
s
.65274 .13736 m .68806 .16591 L .64197 .20627 L p .636 .865 .985 r
F P
0 g
s
.64197 .20627 m .60617 .1778 L .65274 .13736 L p .636 .865 .985 r
F P
0 g
s
.5682 .1446 m .60617 .1778 L .56194 .21482 L p .595 .825 .987 r
F P
0 g
s
.56194 .21482 m .52366 .18139 L .5682 .1446 L p .595 .825 .987 r
F P
0 g
s
.48312 .14369 m .52366 .18139 L .4814 .21412 L p .546 .783 .986 r
F P
0 g
s
.4814 .21412 m .44075 .17618 L .48312 .14369 L p .546 .783 .986 r
F P
0 g
s
.39776 .13458 m .44075 .17618 L .40063 .20409 L p .49 .742 .984 r
F P
0 g
s
.40063 .20409 m .35771 .16256 L .39776 .13458 L p .49 .742 .984 r
F P
0 g
s
.61518 .10399 m .65274 .13736 L .60617 .1778 L p .614 .843 .986 r
F P
0 g
s
.60617 .1778 m .5682 .1446 L .61518 .10399 L p .614 .843 .986 r
F P
0 g
s
.52788 .10687 m .5682 .1446 L .52366 .18139 L p .573 .805 .987 r
F P
0 g
s
.52366 .18139 m .48312 .14369 L .52788 .10687 L p .573 .805 .987 r
F P
0 g
s
.44015 .10192 m .48312 .14369 L .44075 .17618 L p .524 .767 .986 r
F P
0 g
s
.44075 .17618 m .39776 .13458 L .44015 .10192 L p .524 .767 .986 r
F P
0 g
s
.57521 .06591 m .61518 .10399 L .5682 .1446 L p .594 .823 .987 r
F P
0 g
s
.5682 .1446 m .52788 .10687 L .57521 .06591 L p .594 .823 .987 r
F P
0 g
s
.48505 .06475 m .52788 .10687 L .48312 .14369 L p .552 .788 .987 r
F P
0 g
s
.48312 .14369 m .44015 .10192 L .48505 .06475 L p .552 .788 .987 r
F P
0 g
s
.53263 .02315 m .57521 .06591 L .52788 .10687 L p .574 .806 .987 r
F P
0 g
s
.52788 .10687 m .48505 .06475 L .53263 .02315 L p .574 .806 .987 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool2o`00
01Wooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Co0000oi;>o?nBc_co00006_ooool3o`00
0;_ooooo003Aooooo`?o00007oooool00ol0003oT/kloi;>o002oi;>o003o`000?oooooooooo01[o
oooo0_l0002iooooo`00coooool2o`00027ooooo00?o0000oi;>o?nBc_`01?nBc_`00ol0003ooooo
ooooo`0Kooooo`;o0000]oooool00<cooooo0ol0000Rooooo`03o`000?nBc_coT/kl00KoT/kl00?o
0000ooooooooool07?ooool2o`000;Gooooo0039ooooo`?o00009?ooool00ol0003oT/kloi;>o008
oi;>o003o`000?oooooooooo01gooooo0ol0002booooo`00a_ooool3o`0002Gooooo0_l0000<oi;>
o003o`000?oooooooooo01oooooo0_l0002`ooooo`00a?ooool2o`0002Oooooo00?o0000oi;>o?nB
c_`03OnBc_`00ol0003oooooooooo`0Pooooo`;o0000[_ooool00<7ooooo0ol0000Xooooo`03o`00
0?nBc_coT/kl00ooT/kl00?o0000ooooooooool08Oooool3o`000:_ooooo002nooooo`?o0000:_oo
ool00ol0003oT/kloi;>o00Aoi;>o003o`000?oooooooooo02?ooooo0_l0002Yooooo`00^oooool3
o`0002cooooo00?o0000oi;>o?nBc_`04onBc_`00ol0003oooooooooo`0Tooooo`;o0000Yoooool0
0;Sooooo0ol0000^ooooo`03o`000?nBc_coT/kl01GoT/kl00?o0000ooooooooool09Oooool2o`00
0:Gooooo002fooooo`;o0000<?ooool00ol0003oT/kloi;>o00Goi;>o003o`000?oooooooooo02Ko
oooo0ol0002Rooooo`00/oooool3o`00033ooooo0_l0000Koi;>o003o`000?oooooooooo02Sooooo
0_l0002Pooooo`00/?ooool3o`0003;ooooo00?o0000oi;>o?nBc_`07?nBc_`00ol0003ooooooooo
o`0Yooooo`;o0000W_ooool00:gooooo0ol0000dooooo`03o`000?nBc_coT/kl01koT/kl00?o0000
ooooooooool0:_ooool3o`0009_ooooo002[ooooo`;o0000=_ooool00ol0003oT/kloi;>o00Poi;>
o003o`000?oooooooooo02cooooo0_l0002Iooooo`00Z?ooool3o`0003Oooooo00?o0000oi;>o?nB
c_`08_nBc_`00ol0003oooooooooo`0]ooooo`;o0000Uoooool00:Gooooo0ol0000iooooo`03o`00
0?nBc_coT/kl02CoT/kl00?o0000ooooooooool0;_ooool2o`0009Gooooo002Rooooo`?o0000>_oo
ool2o`0002SoT/kl00?o0000ooooooooool0;oooool3o`0009;ooooo002Oooooo`?o0000??ooool0
1?l0003oSLWlohg9o?l0000Woi;>o0?o0000<_ooool2o`00093ooooo002Mooooo`;o0000?_ooool0
0ol0003oSLWlohg9o002ohg9o003o`000?nBc_coT/kl02?oT/kl00Go0000oiSBo?nHd_coV=;lo`00
000cooooo`;o0000S_ooool009[ooooo0ol0000oooooo`03o`000?n=bOcoSLWl00CoSLWl00?o0000
oi;>o?nBc_`08OnBc_`00ol0003oV=;loiSBo003oiSBo003o`000?oooooooooo03;ooooo0ol0002;
ooooo`00Uoooool3o`00043ooooo0_l00008ohg9o003o`000?nBc_coT/kl01ooT/kl00?o0000oiSB
o?nHd_`01OnHd_`00ol0003oooooooooo`0dooooo`;o0000ROooool009Cooooo0ol00012ooooo`03
o`000?n=bOcoSLWl00WoSLWl00?o0000oi;>o?nBc_`07OnBc_`00ol0003oV=;loiSBo007oiSBo003
o`000?oooooooooo03Gooooo0_l00027ooooo`00T_ooool2o`0004Cooooo00?o0000ohg9o?n=bO`0
2on=bO`00ol0003oT/kloi;>o00Koi;>o003o`000?nHd_coV=;l00WoV=;l00?o0000ooooooooool0
=_ooool2o`0008Gooooo002?ooooo`?o0000AOooool00ol0003oSLWlohg9o00=ohg9o003o`000?nB
c_coT/kl01SoT/kl0_l0000=oiSBo003o`000?oooooooooo03Oooooo0ol00022ooooo`00S?ooool3
o`0004Kooooo0_l0000Aohg9o003o`000?nBc_coT/kl01KoT/kl00?o0000oiSBo?nHd_`03_nHd_`0
0ol0003oooooooooo`0iooooo`;o0000P?ooool008Wooooo0ol00018ooooo`03o`000?n=bOcoSLWl
01;oSLWl00?o0000oi;>o?nBc_`05?nBc_`00ol0003oV=;loiSBo00@oiSBo003o`000?oooooooooo
03[ooooo0_l0001nooooo`00Q_ooool3o`0004[ooooo00?o0000ohg9o?n=bO`05?n=bO`00ol0003o
T/kloi;>o00Boi;>o003o`000?nHd_coV=;l01;oV=;l00?o0000ooooooooool0>oooool3o`0007_o
oooo0024ooooo`;o0000C?ooool00ol0003oSLWlohg9o00Fohg9o003o`000?nBc_coT/kl013oT/kl
00?o0000oiSBo?nHd_`05?nHd_`00ol0003oooooooooo`0mooooo`;o0000NOooool0087ooooo0ol0
001=ooooo`03o`000?n=bOcoSLWl01SoSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSB
o00FoiSBo003o`000?oooooooooo03kooooo0_l0001gooooo`00O_ooool3o`0004kooooo0_l0000L
ohg9o003o`000?nBc_coT/kl00coT/kl00?o0000oiSBo?nHd_`06?nHd_`00ol0003oooooooooo`0o
ooooo`;o0000MOooool007_ooooo0ol0001@ooooo`03o`000?n=bOcoSLWl01goSLWl00?o0000oi;>
o?nBc_`02OnBc_`2o`0001coV=;l00?o0000ooooooooool0@?ooool3o`0007;ooooo001iooooo`;o
0000D_ooool00ol0003oSLWlohg9o00Oohg9o003o`000?nBc_coT/kl00OoT/kl00?o0000oiSBo?nH
d_`07OnHd_`00ol0003oooooooooo`12ooooo`;o0000L?ooool007Kooooo0ol0001Cooooo`03o`00
0?n=bOcoSLWl027oSLWl00?o0000oi;>o?nBc_`01OnBc_`00ol0003oV=;loiSBo00OoiSBo003o`00
0?oooooooooo04?ooooo0_l0001^ooooo`00Loooool3o`0005Cooooo0_l0000Uohg9o003o`000?nB
c_coT/kl00?oT/kl00?o0000oiSBo?nHd_`08OnHd_`00ol0003oooooooooo`14ooooo`?o0000Jooo
ool0073ooooo0ol0001Fooooo`04o`000?n6a?coQ/Clo`0002GoSLWl00Go0000oi;>o?nBc_coT/kl
o`00000ToiSBo0?o0000Aoooool2o`0006Wooooo001]ooooo`?o0000F?ooool00ol0003oQ/ClohK4
o002ohK4o003o`000?n=bOcoSLWl02?oSLWl00?o0000oi;>o?l000009?nHd_`01Ol0003oWMOloigG
o?nMeoco000004Sooooo0_l0001Wooooo`00Joooool2o`0005[ooooo00?o0000ohK4o?n6a?`01?n6
a?`00ol0003oSLWlohg9o00Rohg9o0?o00008onHd_`00ol0003oWMOloigGo003oigGo003o`000?oo
oooooooo04Oooooo0_l0001Uooooo`00J?ooool3o`0005_ooooo00?o0000ohK4o?n6a?`01_n6a?`0
0ol0003oSLWlohg9o00Pohg9o005o`000?nBc_coT/kloi;>o?l000008OnHd_`00ol0003oWMOloigG
o005oigGo003o`000?oooooooooo04Sooooo0ol0001Rooooo`00IOooool3o`0005cooooo0_l0000:
ohK4o003o`000?n=bOcoSLWl01koSLWl00?o0000oi;>o?nBc_`00onBc_`00ol0003oV=;loiSBo00M
oiSBo003o`000?nMeocoWMOl00OoWMOl00?o0000ooooooooool0B_ooool2o`00063ooooo001Roooo
o`?o0000G_ooool00ol0003oQ/ClohK4o00;ohK4o003o`000?n=bOcoSLWl01coSLWl00?o0000oi;>
o?nBc_`01OnBc_`00ol0003oV=;loiSBo00KoiSBo003o`000?nMeocoWMOl00WoWMOl00?o0000oooo
ooooool0Boooool2o`0005kooooo001Pooooo`;o0000H?ooool00ol0003oQ/ClohK4o00=ohK4o003
o`000?n=bOcoSLWl01WoSLWl0_l00009oi;>o003o`000?nHd_coV=;l01SoV=;l0_l0000=oigGo003
o`000?oooooooooo04cooooo0ol0001Kooooo`00GOooool3o`00067ooooo00?o0000ohK4o?n6a?`0
3on6a?`00ol0003oSLWlohg9o00Gohg9o003o`000?nBc_coT/kl00[oT/kl00?o0000oiSBo?nHd_`0
5_nHd_`00ol0003oWMOloigGo00>oigGo003o`000?oooooooooo04kooooo0_l0001Iooooo`00F_oo
ool3o`0006?ooooo00?o0000ohK4o?n6a?`04On6a?`00ol0003oSLWlohg9o00Eohg9o003o`000?nB
c_coT/kl00coT/kl00?o0000oiSBo?nHd_`05?nHd_`00ol0003oWMOloigGo00@oigGo0;o0000D?oo
ool2o`0005Oooooo001Gooooo`?o0000IOooool00ol0003oQ/ClohK4o00CohK4o003o`000?n=bOco
SLWl01?oSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSBo00BoiSBo003o`000?nMeoco
WMOl01?oWMOl00?o0000ooooooooool0Coooool2o`0005Gooooo001Dooooo`?o0000I_ooool2o`00
01OoQ/Cl00?o0000ohg9o?n=bO`04?n=bO`2o`0001;oT/kl00?o0000oiSBo?nHd_`04?nHd_`00ol0
003oWMOloigGo00EoigGo003o`000?oooooooooo053ooooo0ol0001Booooo`00D_ooool2o`0006So
oooo00?o0000ohK4o?n6a?`06?n6a?`00ol0003oSLWlohg9o00>ohg9o003o`000?nBc_coT/kl01?o
T/kl00?o0000oiSBo?nHd_`03_nHd_`00ol0003oWMOloigGo00GoigGo003o`000?oooooooooo05;o
oooo0_l0001@ooooo`00Coooool3o`0006Wooooo00?o0000ohK4o?n6a?`06_n6a?`00ol0003oSLWl
ohg9o00<ohg9o003o`000?nBc_coT/kl01GoT/kl00?o0000oiSBo?nHd_`03?nHd_`00ol0003oWMOl
oigGo00IoigGo003o`000?oooooooooo05?ooooo0_l0001>ooooo`00C?ooool3o`0006_ooooo00?o
0000ohK4o?n6a?`07?n6a?`00ol0003oSLWlohg9o00:ohg9o003o`000?nBc_coT/kl01OoT/kl00?o
0000oiSBo?nHd_`02OnHd_`2o`0001goWMOl00?o0000ooooooooool0E?ooool3o`0004_ooooo0019
ooooo`?o0000KOooool00ol0003oQ/ClohK4o00NohK4o003o`000?n=bOcoSLWl00SoSLWl00?o0000
oi;>o?nBc_`06OnBc_`00ol0003oV=;loiSBo007oiSBo003o`000?nMeocoWMOl01koWMOl00?o0000
ooooooooool0E_ooool2o`0004Wooooo0017ooooo`;o0000K_ooool3o`00027oQ/Cl00?o0000ohg9
o?n=bO`01On=bO`2o`0001goT/kl00?o0000oiSBo?nHd_`01OnHd_`00ol0003oWMOloigGo00PoigG
o003o`000?oooooooooo05Oooooo0_l00017ooooo`00A?ooool3o`0006oooooo00Go0000ogfmnomm
_O_oOKgko`00000QohK4o003o`000?n=bOcoSLWl00?oSLWl00?o0000oi;>o?nBc_`07_nBc_`00ol0
003oV=;loiSBo003oiSBo003o`000?nMeocoWMOl027oWMOl0ol0001Iooooo`;o0000AOooool0047o
oooo0ol0001`ooooo`;o00001Omm_O/00ol0003oQ/ClohK4o00OohK4o005o`000?n=bOcoSLWlohg9
o?l000008_nBc_`01Ol0003oV=;loiSBo?nHd_co000002?oWMOl00Go0000oj;Mo?nRgOcoX]glo`00
001Jooooo`?o0000@_ooool003kooooo0ol0001aooooo`;o00002?mm_O/00ol0003oQ/ClohK4o00O
ohK4o003o`000?n=bOco000002CoT/kl00?o0000oiSBo?l000008onMeo`00ol0003oX]gloj;Mo003
oj;Mo003o`000?oooooooooo05[ooooo0_l00010ooooo`00>oooool3o`0007?ooooo00?o0000ogfm
nomm_O/02Omm_O/00ol0003oQ/ClohK4o00NohK4o0?o00009?nBc_`3o`0002;oWMOl00?o0000oj;M
o?nRgO`01OnRgO`00ol0003oooooooooo`1Kooooo`;o0000?_ooool003Wooooo0_l0001dooooo`;o
00003Omm_O/00ol0003oQ/ClohK4o00LohK4o005o`000?n;b?coRlSloh_8o?l000008_nBc_`01Ol0
003oV=?loiSCo?nHdoco000001ooWMOl0_l00009oj;Mo0;o0000GOooool3o`0003_ooooo000foooo
o`?o0000MOooool00ol0003oOKgkogfmn`0>ogfmn`03o`000?n6a?coQ/Cl01[oQ/Cl00?o0000oh_8
o?n;b?`00on;b?`00ol0003oT/kloi;>o00Noi;>o003o`000?nHdocoV=?l00?oV=?l00?o0000oigG
o?nMeo`06onMeo`00ol0003oX]gloj;Mo00;oj;Mo003o`000?oooooooooo05gooooo0_l0000ioooo
o`00<oooool3o`0007Kooooo0_l0000Bogfmn`03o`000?n6a?coQ/Cl01SoQ/Cl00?o0000oh_8o?n;
b?`01On;b?`00ol0003oT/kloi;>o00Loi;>o003o`000?nHdocoV=?l00GoV=?l00?o0000oigGo?nM
eo`06OnMeo`00ol0003oX]gloj;Mo00=oj;Mo003o`000?oooooooooo05kooooo0_l0000gooooo`00
<?ooool3o`0007Sooooo00?o0000ogfmnomm_O/04omm_O/00ol0003oQ/ClohK4o00EohK4o0;o0000
2On;b?`00ol0003oT/kloi;>o00Joi;>o003o`000?nHdocoV=?l00OoV=?l00?o0000oigGo?nMeo`0
5onMeo`00ol0003oX]gloj;Mo00?oj;Mo003o`000?oooooooooo05oooooo0_l0000eooooo`00;_oo
ool2o`0007Wooooo0_l0000Gogfmn`03o`000?n6a?coQ/Cl01?oQ/Cl00?o0000oh_8o?n;b?`02_n;
b?`00ol0003oT/kloi;>o00Hoi;>o003o`000?nHdocoV=?l00WoV=?l0_l0000FoigGo003o`000?nR
gOcoX]gl017oX]gl00?o0000ooooooooool0H?ooool3o`0003;ooooo000[ooooo`?o0000NOooool2
o`0001[oOKgk00?o0000ohK4o?n6a?`04On6a?`00ol0003oRlSloh_8o00<oh_8o003o`000?nBc_co
T/kl01GoT/kl0_l0000>oiSCo003o`000?nMeocoWMOl017oWMOl0_l0000Eoj;Mo0;o0000Hoooool2
o`00033ooooo000Xooooo`?o0000Noooool00ol0003oOKgkogfmn`0Kogfmn`03o`000?n6a?coQ/Cl
00koQ/Cl0_l0000@oh_8o003o`000?nBc_coT/kl01?oT/kl00?o0000oiSCo?nHdo`03onHdo`00ol0
003oWMOloigGo00?oigGo003o`000?nRgOcoX]gl01OoX]gl00?o0000ooooooooool0H_ooool2o`00
02kooooo000Uooooo`?o0000O?ooool2o`0001ooOKgk00?o0000ohK4o?n6a?`03?n6a?`00ol0003o
RlSloh_8o00Aoh_8o0;o00004_nBc_`00ol0003oV=?loiSCo00AoiSCo003o`000?nMeocoWMOl00go
WMOl00?o0000oj;Mo?nRgO`06OnRgO`00ol0003oooooooooo`1Sooooo`?o0000:oooool002;ooooo
0ol0001nooooo`04o`000?mb]_[oL[Kjo`0001ooOKgk00?o0000ohK4o?n6a?`02_n6a?`00ol0003o
RlSloh_8o00Doh_8o003o`000?nBc_coT/kl00koT/kl00?o0000oiSCo?nHdo`04onHdo`00ol0003o
WMOloigGo00;oigGo003o`000?nRgOcoX]gl01_oX]gl00?o0000ooooooooool0IOooool2o`0002Wo
oooo000Pooooo`;o0000Ooooool2o`0000CoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/Cl
ohK4o008ohK4o003o`000?n;b?coRlSl01KoRlSl00?o0000oi;>o?nBc_`03?nBc_`00ol0003oV=?l
oiSCo00EoiSCo0;o00002OnMeo`2o`0001koX]gl0ol0001Wooooo`;o00009oooool001gooooo0ol0
0020ooooo`03o`000?mb]_[oL[Kj00GoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/ClohK4
o005ohK4o0;o00006_n;b?`00ol0003oT/kloi;>o009oi;>o0;o00006_nHdo`00ol0003oWMOloigG
o005oigGo003o`000?nRgOcoX]gl01goX]gl00Go0000ojSSnonXho_oZ>?ko`00001Xooooo`;o0000
9Oooool001[ooooo0ol00021ooooo`;o00002Omb]_X00ol0003oOKgkogfmn`0Mogfmn`03o`000?n6
a?coQ/Cl00?oQ/Cl00?o0000oh_8o?n;b?`06on;b?`00ol0003oT/kloi;>o007oi;>o003o`000?nH
docoV=?l01_oV=?l00?o0000oigGo?nMeo`00onMeo`00ol0003oX]gloj;Mo00Moj;Mo003o`000?nX
ho_oZ>?k00?oZ>?k00?o0000ooooooooool0Ioooool3o`0002;ooooo000Gooooo`?o0000P_ooool2
o`0000coL[Kj00?o0000ogfmnomm_O/07Omm_O/01Ol0003oQ/ClohK4o?n6a?co000001ooRlSl00?o
0000oi;>o?nBc_`01OnBc_`00ol0003oV=?loiSCo00MoiSCo005o`000?nMeocoWMOloigGo?l00000
7onRgO`00ol0003oZ>?kojSSn`05ojSSn`;o0000J_ooool2o`00023ooooo000Eooooo`;o0000Q?oo
ool00ol0003oL[Kjog:fnP0=og:fnP03o`000?mm_O_oOKgk01goOKgk00?o0000ohK4o?l000008On;
b?`00ol0003oT/kloi;>o003oi;>o003o`000?nHdocoV=?l01ooV=?l00?o0000oigGo?l000007onR
gO`00ol0003oZ>?kojSSn`08ojSSn`03o`000?oooooooooo06Wooooo0_l0000Nooooo`004_ooool3
o`0008Cooooo0_l0000Aog:fnP03o`000?mm_O_oOKgk01coOKgk0ol0000Roh_8o005o`000?nBc_co
T/kloi;>o?l000008_nHdo`3o`0001koX]gl00?o0000ojSSnonXho/02_nXho/2o`0006_ooooo0ol0
000Kooooo`003oooool3o`0008Kooooo00?o0000og:fn_mb]_X04_mb]_X00ol0003oOKgkogfmn`0J
ogfmn`05o`000?n3`OcoPl7loh?1o?l000008_n;b?`00ol0003oT/klo`00000RoiSCo005o`000?nN
fOcoW]WloikIo?l000007?nRgO`00ol0003oZ>?kojSSn`0=ojSSn`03o`000?oooooooooo06_ooooo
0_l0000Iooooo`003?ooool3o`0008Oooooo0_l0000Fog:fnP03o`000?mm_O_oOKgk01OoOKgk0_l0
0005oh?1o003o`000?n;b?coRlSl01ooRlSl0ol0000QoiSCo003o`000?nNfOcoW]Wl00?oW]Wl00?o
0000oj;Mo?nRgO`06?nRgO`00ol0003oZ>?kojSSn`0?ojSSn`03o`000?oooooooooo06cooooo0_l0
000Gooooo`002Oooool3o`0008Wooooo00?o0000og:fn_mb]_X05omb]_X00ol0003oOKgkogfmn`0E
ogfmn`03o`000?n3`OcoPl7l00KoPl7l00?o0000oh_8o?n;b?`07On;b?`01Ol0003oTLgloi7=o?nA
cOco000001ooV=?l00?o0000oikIo?nNfO`01OnNfO`00ol0003oX]gloj;Mo00Foj;Mo003o`000?nX
ho_oZ>?k017oZ>?k0_l0001^ooooo`;o00005Oooool000Sooooo00?o0000ooooooooool0R?ooool3
o`0001[oL[Kj00?o0000ogfmnomm_O/04_mm_O/2o`0000[oPl7l00?o0000oh_8o?n;b?`06on;b?`0
0ol0003oTLgloi7=o003oi7=o003o`000?nHdocoV=?l01_oV=?l00?o0000oikIo?nNfO`01onNfO`0
0ol0003oX]gloj;Mo00Coj;Mo0;o00005_nXho/00ol0003oooooooooo`1]ooooo`?o00004_ooool0
097ooooo0_l00003ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/04?mm_O/00ol0
003oPl7loh?1o00;oh?1o003o`000?n;b?coRlSl01SoRlSl0_l00007oi7=o003o`000?nHdocoV=?l
01WoV=?l00?o0000oikIo?nNfO`02OnNfO`2o`0001;oX]gl00?o0000ojSSnonXho/05onXho/00ol0
003oooooooooo`1_ooooo`;o00004?ooool008oooooo0_l00006ofF^n@03o`000?mb]_[oL[Kj01So
L[Kj00?o0000ogfmnomm_O/03Omm_O/2o`0000ooPl7l00?o0000oh_8o?n;b?`05_n;b?`00ol0003o
TLgloi7=o008oi7=o003o`000?nHdocoV=?l01OoV=?l00?o0000oikIo?nNfO`03?nNfO`00ol0003o
X]gloj;Mo00>oj;Mo003o`000?nXho_oZ>?k01SoZ>?k0ol0001aooooo`;o00003_ooool008gooooo
0_l00009ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/02omm_O/00ol0003oPl7l
oh?1o00@oh?1o003o`000?n;b?coRlSl01CoRlSl00?o0000oi7=o?nAcO`02_nAcO`00ol0003oV=?l
oiSCo00EoiSCo003o`000?nNfOcoW]Wl00koW]Wl00?o0000oj;Mo?nRgO`03?nRgO`00ol0003oZ>?k
ojSSn`0HojSSn`04o`000?n/j_Wo[>[iojcZn@;o0000LOooool3o`0000_ooooo000Booooo`;o0000
Moooool2o`0000coIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`09ogfmn`03o`00
0?n3`OcoPl7l01;oPl7l00?o0000oh_8o?n;b?`04On;b?`2o`0000koTLgl00?o0000oiSCo?nHdo`0
4onHdo`00ol0003oW]WloikIo00@oikIo003o`000?nRgOcoX]gl00[oX]gl00?o0000ojSSnonXho/0
6?nXho/00ol0003o[>[iojcZn@04ojcZn@;o0000L_ooool2o`0000Wooooo000Dooooo`?o0000Looo
ool00ol0003oIJkiofF^n@0=ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/01_mm
_O/2o`0001KoPl7l00?o0000oh_8o?n;b?`03on;b?`00ol0003oTLgloi7=o00?oi7=o003o`000?nH
docoV=?l013oV=?l0_l0000DoikIo0;o00002OnRgO`00ol0003oZ>?kojSSn`0HojSSn`03o`000?n/
j_Wo[>[i00Oo[>[i0_l0001booooo`03o`000?oooooooooo00Kooooo000Fooooo`?o0000Koooool2
o`00017oIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`04ogfmn`03o`000?n3`Oco
Pl7l01OoPl7l00?o0000oh_8o?n;b?`03On;b?`00ol0003oTLgloi7=o00Aoi7=o0;o00003onHdo`0
0ol0003oW]WloikIo00FoikIo003o`000?nRgOcoX]gl00GoX]gl00?o0000ojSSnonXho/06?nXho/0
0ol0003o[>[iojcZn@0:ojcZn@03o`000?oooooooooo07Sooooo000Gooooo`Go0000J_ooool2o`00
01CoIJki00?o0000og:fn_mb]_X06?mb]_X01?l0003oOKgkogfmnomm_O/2o`0001_oPl7l00?o0000
oh_8o?n;b?`02_n;b?`2o`0001KoTLgl00?o0000oiSCo?nHdo`02onHdo`00ol0003oW]WloikIo00H
oikIo003o`000?nRgOcoX]gl00?oX]gl00?o0000ojSSnonXho/06?nXho/00ol0003o[>[iojcZn@0<
ojcZn@;o0000I?ooool2o`0001;ooooo000Iooooo`;o000000?o04F`o`000?l00000I_ooool2o`00
01OoIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgko`00000Noh?1o003o`000?n;b?coRlSl
00SoRlSl00?o0000oi7=o?nAcO`05onAcO`00ol0003oV=?loiSCo009oiSCo003o`000?nNfOcoW]Wl
01[oW]Wl00Go0000oj;Mo?nRgOcoX]glo`00000IojSSn`;o00004On/j_T2o`00063ooooo0_l0000D
ooooo`006oooool2o`000003o`15/?l0003o000006;ooooo0ol0000IofF^n@03o`000?mb]_[oL[Kj
01OoL[Kj0ol0000Ooh?1o003o`000?n;b?coRlSl00KoRlSl00?o0000oi7=o?nAcO`06OnAcO`00ol0
003oV=?loiSCo007oiSCo003o`000?nNfOcoW]Wl01coW]Wl00?o0000oj;Mo?l000006OnXho/00ol0
003o[>[iojcZn@0CojcZn@;o0000G?ooool3o`0001Gooooo000Mooooo`03o`000?l0AK3o000000?o
0000G?ooool3o`0000?oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Dog:fnP;o
00000omh^_/00ol0003oPl7loh?1o00Moh?1o003o`000?n;b?coRlSl00?oRlSl0_l0000Moi7=o003
o`000?nHdocoV=?l00GoV=?l00?o0000oikIo?nNfO`07OnNfO`3o`0001SoZ>?k00?o0000ojcZnOn/
j_T05On/j_T3o`0005Wooooo0_l0000Gooooo`007_ooool2o`000003o`15/?l0003o04nl00;o0000
F?ooool2o`0000OoEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Bog:fnP03o`00
0?mh^__oN;[k00CoN;[k00?o0000oh?1o?n3`O`07On3`O`01Ol0003oRlSloh_8o?n;b?co0000023o
TLgl00?o0000oiSCo?nHdo`00onHdo`00ol0003oW]WloikIo00MoikIo005o`000?nUgo_oYMokojGO
nol000005_nXho/00ol0003o[>[iojcZn@0EojcZn@04o`000?n`l?Ko/?3fok3`mP;o0000EOooool2
o`0001Wooooo000Pooooo`Co000000?o04nlo`000?l00000Doooool3o`0000[oEZGg00?o0000ofF^
nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0?og:fnP;o00002?mh^_/00ol0003oPl7loh?1o00Moh?1
o003o`000?n;b?co000002;oTLgl00Go0000oiSCo?nHdocoV=?lo`00000OoikIo003o`000?nUgo_o
YMok00?oYMok0_l0000CojSSn`03o`000?n/j_Wo[>[i01Go[>[i00?o0000ok3`m_n`l?H01?n`l?H2
o`00057ooooo0ol0000Jooooo`008_ooool00ol0003o04F`o`000002o`1?_0?o0000C_ooool2o`00
00koEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0<og:fnP;o00002omh^_/00ol0
003oPl7loh?1o00Loh?1o0?o00008onAcO`00ol0003oV=?lo`00000OoikIo003o`000?nUgo_oYMok
00KoYMok00?o0000ojSSnonXho/03onXho/00ol0003o[>[iojcZn@0EojcZn@03o`000?n`l?Ko/?3f
00Oo/?3f0_l0001=ooooo`?o00007?ooool002?ooooo1?l00002o`1?_0Go0000Aoooool3o`00017o
EZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0:og:fnP03o`000?mh^__oN;[k00co
N;[k00?o0000oh?1o?n3`O`06_n3`O`01Ol0003oRLKlohW6o?n9a_co000002;oTLgl0ol0000MoikI
o0;o00002_nUgo/2o`0000goZ>?k0_l0000GojcZn@03o`000?n`l?Ko/?3f00[o/?3f00?o0000oooo
ooooool0Aoooool5o`0001gooooo000Uooooo`?o00000_l0Ck`01?l0003o05_8o`1Kb?l0FlP3o`00
047ooooo1?l0000DoeJUm`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X01omb]_X2o`00
013oN;[k00?o0000oh?1o?n3`O`06?n3`O`00ol0003oRLKlohW6o003ohW6o003o`000?nAcOcoTLgl
01koTLgl00Go0000oiWCo?nIdocoVM?lo`00000KoikIo003o`000?nUgo_oYMok00coYMok00?o0000
ojSSnonXho/02OnXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f00co/?3f0_l00015
ooooo`;o000000?oL]VYo`000?l000007oooool002Oooooo0_l00002o`1?_0;o00001?l0FlP4o`00
03Wooooo1?l00004odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0
003oL[Kjog:fnP04og:fnP;o00004omh^_/00ol0003oPl7loh?1o00Eoh?1o0;o00001on9a_`00ol0
003oTLgloi7=o00Loi7=o003o`000?nIdocoVM?l00?oVM?l00?o0000oikIo?nNfO`05onNfO`00ol0
003oYMokojGOn`0>ojGOn`;o00002?nXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f
00oo/?3f0_l00011ooooo`;o000000CoL]VYo`000?l0003o00008?ooool002Sooooo0ol00002o`1?
_003o`000?l0FlSo05_800Co05_81Ol0000booooo`?o00002Om4Vo@00ol0003oEZGgoeJUm`0BoeJU
m`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X00_mb]_X00ol0003oN;[kogRjn`0DogRj
n`;o00005?n3`O`00ol0003oRLKlohW6o008ohW6o003o`000?nAcOcoTLgl01WoTLgl0_l00007oiWC
o003o`000?nNfOcoW]Wl01GoW]Wl00?o0000ojGOnonUgo/04OnUgo/00ol0003oZ>?kojSSn`04ojSS
n`03o`000?n/j_Wo[>[i01Ko[>[i00?o0000ok3`m_n`l?H04On`l?H4o`0003_ooooo0ol00002og;I
Z@03o`000?mTcicooooo027ooooo000Zooooo`;o00000_l0Ck`2o`0000Go05_800Co0000o`1Xe?l0
J=Co06SD1?l0000Zooooo`Co00003Om4Vo@00ol0003oEZGgoeJUm`0BoeJUm`;o00006?mU[_T01?l0
003oL[Kjo`000?l0000IogRjn`03o`000?n3`OcoPl7l00ooPl7l0_l0000<ohW6o003o`000?nAcOco
TLgl01OoTLgl00?o0000oiWCo?nIdo`02?nIdo`2o`0001?oW]Wl0_l0000EojGOn`;o00000onXho/0
0ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f017o/?3f00?o0000ok3flOn`m_400_n`m_43
o`0003Gooooo1Ol000000ombfJWo0000o`00000Tooooo`00:oooool3o`0000;o04nl00?o0000o`1K
b?l0FlP00ol0FlP00ol0003o06SDo`1Xe004o`1Xe0So00006Oooool9o`0001;oA9_d00?o0000oeJU
momFYOL04omFYOL00ol0003oIJkiofF^n@0EofF^n@;o00007?mh^_/00ol0003oPl7loh?1o00=oh?1
o003o`000?n9a_coRLKl00goRLKl00?o0000oi7=o?nAcO`05OnAcO`00ol0003oVM?loiWCo00;oiWC
o003o`000?nNfOcoW]Wl00ooW]Wl00?o0000ojGOnonUgo/05onUgo/00ol0003oZ>?ko`00000GojcZ
n@;o00004on`l?H00ol0003o/?Kaok3fl@06ok3fl@?o0000;_ooool4o`0000;oPN>g00?o0000og;I
ZOmbfJT00_l0000Uooooo`00;Oooool2o`0000;o04nl00?o0000o`1Kb?l0FlP00ol0FlP2o`0000Oo
06SD00?o0000o`=eg_l3MMh00_l3MMhIo`0000Wo<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003o
EZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki01;oIJki0_l00002ofVanP03o`000?mh^__oN;[k01[o
N;[k00?o0000oh?1o?n3`O`02on3`O`00ol0003oRLKlohW6o00?ohW6o003o`000?nAcOcoTLgl01;o
TLgl0_l0000?oiWCo003o`000?nNfOcoW]Wl00goW]Wl00?o0000ojGOnonUgo/06?nUgo/3o`0001Ko
[>[i00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0:ok3fl@?o0000:?ooool4o`0000?o
PN>g0_l000000ombfJWo0000o`00000Wooooo`00;oooool2o`000003o`1?_?l0003o000000Go05_8
00?o0000o`1Xe?l0J=@01Ol0J=@00ol0003o0gGNo`=egP08o`=egP03o`000?lJPnSo6X?X00[o6X?X
00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg
00?o0000ofF^nOmU[_T03omU[_T2o`0000GoJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7l
oh?1o008oh?1o0;o00004on9a_`2o`00017oTLgl00?o0000oiWCo?nIdo`04?nIdo`00ol0003oW]Wl
oikIo00;oikIo003o`000?nUgo_oYMok01SoYMok00Co0000oj_Wn_n[io[oZnOj0_l0000CojcZn@03
o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`m_403_n`m_45o`00023ooooo0ol00002oho]a@05
o`000?n1hkOoPN>goh7S]ol000000_mbfJT2o`0002Sooooo000`ooooo`?o000000?o04nlo`000?l0
FlP01?l0FlP00ol0003o06SDo`1Xe005o`1Xe003o`000?l3MMko0gGN00So0gGN00?o0000oaZ3j?lJ
PnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomF
YOL04omFYOL00ol0003oIJkiofF^n@0<ofF^n@;o00002?mY/OX00ol0003oN;[kogRjn`0JogRjn`03
o`000?n3`OcoPl7l00KoPl7l00?o0000ohW6o?n9a_`05On9a_`00ol0003oTLgloi7=o00=oi7=o003
o`000?nIdocoVM?l01;oVM?l00?o0000oikIo?nNfO`02OnNfO`00ol0003oYMokojGOn`0HojGOn`03
o`000?n[io[oZnOj00CoZnOj00?o0000ojcZnOn/j_T03on/j_T00ol0003o/?3fok3`mP0Bok3`mP03
o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojkhjOn^n>T00on^n>T6o`0001?ooooo1ol00003oho]a@;o
00000_n1hkL2o`0000;oL]VY00?o0000ooooooooool0:?ooool003;ooooo1Ol00004o`1Kb0;o0000
1_l0J=@2o`0000Wo0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@08ofF^n@?o0000
2omY/OX00ol0003oN;[kogRjn`0JogRjn`03o`000?n3`OcoPl7l00?oPl7l0_l0000IohW6o003o`00
0?nAcOcoTLgl00[oTLgl0_l0000FoiWCo0;o00001onNfO`2o`0001[oYMok00?o0000oj_Wn_n[ioX0
1_n[ioX2o`0000ko[>[i00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0>ok3fl@03o`00
0?n^n>Wo[_SY00[o[_SY4ol00003oicdd`03o`000?n?kLGoSng500?oSng500Go0000oh7S]on1hkOo
PN>go`000003og;IZBcooooo000cooooo`Go00001Ol0FlP00ol0003o06SDo`1Xe005o`1Xe003o`00
0?l3MMko0gGN00Oo0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@05ofF^n@;o0000
3omY/OX00ol0003oN;[kogRjn`0JogRjn`05o`000?n3`OcoPl7loh?1o?l000007?n9a_`00ol0003o
TLgloi7=o008oi7=o003o`000?nIdocoVM?l01SoVM?l00?o0000oikIo?nNfO`00onNfO`00ol0003o
YMokojGOn`0IojGOn`03o`000?n[io[oZnOj00WoZnOj0_l0000;ojcZn@03o`000?n`l?Ko/?3f01;o
/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00So
YoSO00?o0000oicddonLm=<01onLm=<00ol0003oSng5oho]a@03oho]a@06o`000?n1hkOoPN>goh7S
]ol0003oL]VY0_l0000]ooooo`00=Oooool4o`0000Go05_800?o0000o`1Xe?l0J=@01Ol0J=@00ol0
003o0gGNo`=egP07o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0
003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00?o0000ofF^nOmU[_T00_mU[_T2o`00
01;oJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7lo`00000NohW6o003o`000?nAcOcoTLgl
00KoTLgl00?o0000oiWCo?nIdo`06_nIdo`01Ol0003oW]WloikIo?nNfOco000001_oYMok00?o0000
oj_Wn_n[ioX03?n[ioX00ol0003o[>[iojcZn@07ojcZn@03o`000?n`l?Ko/?3f01;o/?3f00?o0000
ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000
oicddonLm=<01_nLm=<2o`0000CoSng50_l00002oh7S]`Co0000;oooool003Kooooo1Ol00004o`1K
b003o`000?l0J=Co06SD00Go06SD0_l00008o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?
kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00Co0000ofF^
nOl0003o00005OmY/OX00ol0003oN;[kogRjn`0IogRjn`?o00007on9a_`00ol0003oTLgloi7=o003
oi7=o0;o00007_nIdo`00ol0003oW]Wlo`00000KojGOn`03o`000?n[io[oZnOj00koZnOj0_l00006
ojcZn@03o`000?n`l?Ko/?3f017o/?3f0_l0000@ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o0000
ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`06oicdd`03o`000?n?kLGoSng500?oSng500Co0000
oh7S]on1hkOoPN>g1?l0000`ooooo`00>?ooool2o`000004o`15/?l0003o0000o`0000;o05_80_l0
0007o`1Xe003o`000?l3MMko0gGN00Ko0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?
k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04_mFYOL3o`0001OoJK7j00?o
0000ogRjnomh^_/05omh^_/01Ol0003oO[kkogjnnomn___o000001ooRLKl00Go0000oi7=o?nAcOco
TLglo`00000PoiWCo0?o00006_nUgo/00ol0003oZnOjoj_WnP0Aoj_WnP;o00000on/j_T00ol0003o
/?3fok3`mP0Aok3`mP03o`000?n`m_7o/?Ka00ko/?Ka0_l0000<ojkhj@;o00002_nWn=l00ol0003o
W?CCoicdd`06oicdd`03o`000?n?kLGoSng500;oSng50_l00003oh7S]`?o0000<_ooool003[ooooo
1_l00002o`1Kb003o`000?l0J=Co06SD00Go06SD00?o0000o`=eg_l3MMh01_l3MMh2o`0000_o6X?X
00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg00koEZGg
0ol00003oeVVm`03o`000?mY/O[oJK7j01GoJK7j00?o0000ogRjnomh^_/05?mh^_/2o`0000GoO[kk
00?o0000ohW6o?n9a_`07On9a_`00ol0003oTLglo`00000PoiWCo005o`000?nPfocoX=_loj3Ko?l0
00006?nUgo/00ol0003oZnOjoj_WnP0Doj_WnP03o`000?n/j_Wo000001?o/?3f00?o0000ok3flOn`
m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO0_l00007oicdd`;o
00001?n?kLD00ol0003oPN>goh7S]`02oh7S]`;o0000=?ooool003_ooooo0_l000000ol0AK3o0000
o`1B_P02o`000003o`1Kb?l0003o06SD00Ko06SD00?o0000o`=eg_l3MMh01ol3MMh00ol0003o6X?X
oaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGg
oeJUm`0:oeJUm`?o00001omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k017oN;[k
0_l00008ogjnn`03o`000?n9a_coRLKl01coRLKl0ol0000OoiWCo003o`000?nPfocoX=_l00?oX=_l
0_l0000DojGOn`;o00005on[ioX3o`0001;o/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SY
ojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000oicddonLm=<01_nLm=<00ol0003oSng5
oho]a@03oho]a@03o`000?n1hkOoPN>g00Co0000=Oooool003gooooo1?l000001?l0D[ko0000o`00
0?l00007o`1Xe0;o00002?l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_
00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGgoeJUm`07oeJUm`;o00002omIY_L00ol0003oJK7j
ofVanP0EofVanP03o`000?mh^__oN;[k00ooN;[k00?o0000ogjnnomn__/02Omn__/00ol0003oRLKl
ohW6o00JohW6o005o`000?nAc?coTLcloi7<o?l000007OnIdo`00ol0003oX=_loj3Ko006oj3Ko003
o`000?nUgo_oYMok013oYMok00?o0000oj_Wn_n[ioX05_n[ioX01?l0003o[nogojo_mon_koL3o`00
00ko/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO
00SoYoSO00?o0000oicddonLm=<01_nLm=<00ol0003oSng5oho]a@03oho]a@03o`000?n1hkOo0000
00?o0000=oooool003oooooo00?o0000o`15/?l000000ol0D[h3o`0000Ko06SD00?o0000o`=eg_l3
MMh01_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4
Vo@04?m4Vo@00ol0003oEZGgoeJUm`03oeJUm`?o00003_mIY_L00ol0003oJK7jofVanP0EofVanP03
o`000?mh^__oN;[k00coN;[k0_l0000=ogjnn`03o`000?n9a_coRLKl01SoRLKl00?o0000oi7<o?nA
c?`00onAc?`00ol0003oVM?loiWCo00IoiWCo003o`000?nPfocoX=_l00SoX=_l0_l0000?ojGOn`03
o`000?n[io[oZnOj01KoZnOj00?o0000ojo_mon_koL01On_koL2o`0000_o/?3f00?o0000ok3flOn`
m_403_n`m_400ol0003o[_SYojkhj@0:ojkhj@;o00002_nWn=l00ol0003oW?CCoicdd`05oicdd`;o
00001On?kLD5o`0003Wooooo0010ooooo`Co00000ol0D[h5o`0000?o06SD00?o0000o`=eg_l3MMh0
1_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@0
4?m4Vo@00ol0003oEZGgo`000002o`0001;oFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[k
ogRjn`09ogRjn`;o00004?mn__/00ol0003oRLKlohW6o00EohW6o0;o00001onAc?`00ol0003oVM?l
oiWCo00FoiWCo0;o00003OnPfo`00ol0003oYMokojGOn`0;ojGOn`03o`000?n[io[oZnOj01KoZnOj
00?o0000ojo_mon_koL02?n_koL2o`0000So/?3f00?o0000ok3flOn`m_403On`m_42o`0000co[_SY
00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CCoicdd`05oicdd`03o`000?n?kLGoSng500CoSng5
0ol000000omUcico0000ooooo`0iooooo`00@_ooool3o`0000?o05:n00Co0000o`1Pc?l0H<co063<
1Ol00008o`=egP03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_d
odBKm00>odBKm0Co00005OmIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k00OoN;[k
00?o0000ogjnnomn__/04Omn__/00ol0003oRLKlohW6o00CohW6o003o`000?nAc?coTLcl00SoTLcl
00?o0000oiWCo?nIdo`05?nIdo`00ol0003oX=_loj3Ko00>oj3Ko003o`000?nUgo_oYMok00WoYMok
00?o0000oj_Wn_n[ioX05_n[ioX00ol0003o[nogojo_m`0;ojo_m`?o00001?n`l?H00ol0003o/?Ka
ok3fl@0=ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CC
oicdd`05oicdd`03o`000?n?kLGoSng500;oSng50_l000001?mefj_o0000ofG?W?l0000looooo`00
A?ooool3o`0000;o05:n0_l00005o`1Pc0Co00001_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`00
0?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@02Om4Vo@4o`0000CoA9_d00?o0000oeVVmomIY_L0
4omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k00CoN;[k0_l0000Eogjnn`;o0000
4On9a_`2o`0000coTLcl0_l0000CoiWCo003o`000?nPfocoX=_l013oX=_l0_l00008ojGOn`03o`00
0?n[io[oZnOj01KoZnOj00?o0000ojo_mon_koL03on_koL2o`000003ok3`m_l0003o/?Ka00ko/?Ka
00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`;o00001_nLm=<2o`0000;oSng5
0ol000001?mefj_o0000o`000?mUci`nooooo`00AOooool3o`0000?o05:n00?o0000o`1Pc?l0H<`0
1Ol0H<`5o`0000?o0gGN00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d00GoA9_d0ol00009odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY/OX0
5OmY/OX01?l0003oN;[kogRjnomh^_/2o`0001WoO[kk00?o0000ohW6o?n9a_`03On9a_`00ol0003o
TLcloi7<o00>oi7<o003o`000?nIdocoVM?l00ooVM?l00?o0000oj3Ko?nPfo`04onPfo`00ol0003o
YMokojGOn`04ojGOn`03o`000?n[io[oZnOj01GoZnOj0_l0000Cojo_m`Co00003On`m_400ol0003o
[_SYojkhj@0:ojkhj@;o00002_nWn=l00ol0003oW?CCoicdd`05oicdd`03o`000?n?kLGo000000So
0000?oooool004Oooooo0ol00002o`1B_P;o00001_l0H<`01?l0003o06oJo`1_f_l0KmX5o`0000_o
6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm004o`0000goA9_d00?o0000oeVVmomI
Y_L04omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__o000001coO[kk00?o0000ohW6o?n9
a_`02on9a_`00ol0003oTLcloi7<o00@oi7<o003o`000?nIdocoVM?l00goVM?l00?o0000oj3Ko?nP
fo`05OnPfo`2o`0000?oYMok00?o0000oj_Wn_n[ioX05On[ioX00ol0003o[nogojo_m`0Bojo_m`03
o`000?n`m_7o/?Ka00;o/?Ka1Ol00007ok3fl@03o`000?n^n>Wo[_SY00[o[_SY00?o0000ojOhgonW
n=l02OnWn=l00ol0003oW?CCoicdd`06oicdd`;o00000_n6ik/00ol0003oMM^[o`000002o`00047o
oooo0019ooooo`;o00000ol0D[h00ol0003o063<o`1Pc004o`1Pc0;o00001Ol0KmX9o`0000Co6X?X
00?o0000oc2?kol`Snl01Ol`Snl9o`0001;oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP0DofVanP?o00007Omn__/00ol0003oRLKlohW6o008ohW6o0;o00005?nAc?`00ol0003oVM?l
oiWCo00;oiWCo003o`000?nPfocoX=_l01SoX=_l00?o0000ojGOnol000005on[ioX00ol0003o[nog
ojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00So/?Ka1?l00002ok3fl@03o`000?n^n>Wo[_SY00[o[_SY
00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CCoicdd`03oicdd`?o00000on6ik/5o`0004?ooooo
001:ooooo`?o00000_l0D[h00ol0003o063<o`1Pc005o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o
0000oa=niOlCO^D00olCO^D<o`0000Wo;8g^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVV
m`0CoeVVm`03o`000?mY/O[oJK7j017oJK7j0_l00003ofndnP03o`000?mn___oO[kk01_oO[kk00?o
0000ohW6o?n9a_`01_n9a_`00ol0003oTLcloi7<o00Eoi7<o0;o00002OnIdo`2o`0001_oX=_l0ol0
000Foj_WnP03o`000?n_koOo[nog01;o[nog00?o0000ok3flOn`m_403On`m_48o`0000Ko[_SY00?o
0000ojOhgonWn=l02OnWn=l00ol0003oW?CCo`000005o`0000CoQ^Nk00Co0000ogGKZol0003o0000
AOooool004cooooo0ol000000ol0D[ko0000o`000006o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o
0000oa=niOlCO^D02OlCO^D00ol0003o;8g^obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o
0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVanP0>ofVanP;o00001_m_]?X00ol0003oO[kkogjn
n`0Kogjnn`03o`000?n9a_coRLKl00?oRLKl0_l0000Joi7<o003o`000?nIdocoVM?l00GoVM?l00?o
0000oj3Ko?nPfo`06_nPfo`01?l0003oZ>CkojSTnonXi?/2o`0001?oZnOj00?o0000ojo_mon_koL0
4_n_koL00ol0003o/?Kaok3fl@0=ok3fl@03o`000?n]nNSo[OWX00Ko[OWX5?l00004oiKac004o`00
0?n6ik_oQ^NkohKW^`;o000000?oMM^[o`000?ooool0A_ooool004kooooo0ol000000ol0D[ko0000
o`1Pc005o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o0000oa=niOlCO^D02OlCO^D00ol0003o;8g^
obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP0;ofVanP;o00002Om_]?X00ol0003oO[kkogjnn`0Kogjnn`05o`000?n9a_coRLKlohW6o?l0
00006OnAc?`5olco00GoVM?l00?o0000oj3Ko?nPfo`06_nPfo`00ol0003oZ>CkojSTn`04ojSTn`;o
00003on[ioX2o`0001Co[nog00?o0000ok3flOn`m_403On`m_400ol0003o[OWXojgij00:ojgij003
o`000?nTmm_oY?OK00WoY?OK00?o0000oiKac?nFlL`01?nFlL`2o`0000?oQ^Nk0ol00019ooooo`00
Coooool6o`0000Go063<0_l00006o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh0
3?l/SNh00ol0003oA9_dodBKm00@odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY/OX0
2?mY/OX2o`0000coKkCj00?o0000ogjnnomn__/06omn__/00ol0003oRLKlo`00000Hoi7<o0Woc?l0
0_nIdo`00ol0003oX=_loj3Ko00Joj3Ko003o`000?nXi?_oZ>Ck00OoZ>Ck0_l0000<oj_WnP03o`00
0?n_koOo[nog01;o[nog0_l0000?ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/0
2OnTmm/00ol0003oU_7<oiKac004oiKac003o`000?n6ik_oQ^Nk00;oQ^Nk0_l0001;ooooo`00DOoo
ool5o`0000Ko063<00?o0000o`1_f_l0KmX01?l0KmX2o`0000[o4gkU00?o0000obb=k_l/SNh03?l/
SNh00ol0003oA9_dodBKm00@odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY/OX01OmY
/OX2o`0000ooKkCj00?o0000ogjnnomn__/06_mn__/3o`0001OoTLcl2oo<o`000ol0003oX=_loj3K
o00Joj3Ko003o`000?nXi?_oZ>Ck00[oZ>Ck00?o0000oj_Wn_n[ioX02?n[ioX00ol0003o[nogojo_
m`0Bojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCg
f`09ojCgf`03o`000?nFlLcoU_7<00?oU_7<0_l00003ohKW^`?o0000C?ooool005?ooooo1?l00006
o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o0000oa=niOlCO^D02?lCO^D2o`0000go;8g^00?o0000
odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`000?mY/O[oJK7j00;oJK7j0_l0000B
ofndnP03o`000?mn___oO[kk01SoO[kk00Go0000ohG3o?n5`ocoQL?lo`00000Foi7<o0_oc?l000?o
0000oj3Ko?nPfo`06?nPfo`2o`0000koZ>Ck0_l00007oj_WnP03o`000?n_koOo[nog01;o[nog00?o
0000ok3flOn`m_403_n`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK0_l0
0005oiKac003o`000?n6ik_oQ^Nk00;oQ^Nk0_l0001>ooooo`00E?ooool2o`000004o`16/?l0003o
0000o`0000Co063<0_l00006o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh02ol/
SNh00ol0003oA9_dodBKm00@odBKm003o`000?mIY_OoFJKg01?oFJKg00Co0000ofVan_l0003o0000
5Om_]?X00ol0003oO[kkogjnn`0Eogjnn`;o00001On5`o`00ol0003oTLcloi7<o00Boi7<o0goc?l0
00?o0000oj3Ko?nPfo`05_nPfo`00ol0003oZ>CkojSTn`0@ojSTn`;o00001?n[ioX00ol0003o[nog
ojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00go/?Ka0_l0000;ojgij0;o00002_nTmm/00ol0003oU_7<
oiKac004oiKac003o`000?n6ik_oQ^Nk00;oQ^Nk0_l0001?ooooo`00E_ooool2o`000003o`16/?l0
003o000000;o00000ol0H<`00ol0003o06oJo`1_fP04o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o
0000obb=k_l/SNh02ol/SNh2o`00017oA9_d00?o0000oeVVmomIY_L04_mIY_L2o`0001SoKkCj00?o
0000ogjnnomn__/04omn__/00ol0003oQL?lohG3o006ohG3o003o`000?nAc?coTLcl017oTLcl3Oo<
o`000onIe?co0000o`00000Eoj3Ko003o`000?nXi?_oZ>Ck01?oZ>Ck0_l000000on[io[o0000ojo_
m`0Cojo_m`03o`000?n`m_7o/?Ka00go/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCg
f`09ojCgf`03o`000?nFlLcoU_7<00?oU_7<0_l00004ohKW^`03o`000?oooooooooo04oooooo001H
ooooo`05o`000?l0A[3o0000o`000?l0EL400ol000000ol0H<co0000o`1_fP05o`1_fP03o`000?lC
O^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh03?l/SNh00ol0003oA9_dodBKm00?odBKm003o`000?mI
Y_OoFJKg00koFJKg0ol00002oebXn003o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/04?mn
__/2o`0000[oQL?l00?o0000oi7<o?nAc?`04?nAc?`=olco00?oVMCl00?o0000oj3Ko?nPfo`04OnP
fo`00ol0003oZ>CkojSTn`0EojSTn`?o00004_n_koL2o`0000oo/?Ka00?o0000ojgij?n]nNP02_n]
nNP00ol0003oY?OKojCgf`08ojCgf`;o00001OnFlL`01?l0003oQ^NkohKW^on6ik/2o`0005?ooooo
001Iooooo`;o000000?o04J`o`000?l0EL400_l0EL43o`0000Ko06oJ0_l0000:oa=ni@03o`000?l/
SNko;8g^00co;8g^00?o0000odBKm?m4Vo@03om4Vo@00ol0003oFJKgoeVVm`0:oeVVm`?o00001_mL
Z?P00ol0003oKkCjofndnP0FofndnP03o`000?mn___oO[kk00koO[kk00?o0000ohG3o?n5`o`02on5
`o`00ol0003oTLcloi7<o00?oi7<o0goc?l01?nIe?`2o`00013oX=_l00?o0000ojSTnonXi?/05OnX
i?/01?l0003o[^ghojk]n?n^kOP3o`0000ko[nog00?o0000ok3flOn`m_403_n`m_400ol0003o[OWX
ojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK00?o0000oiKac?nFlL`00onFlL`2o`000003ohKW
^ol0003o000000;o0000E?ooool005_ooooo00?o0000o`16/?l000001Ol0EL43o`0000Go06oJ00?o
0000oa=niOlCO^D02?lCO^D00ol0003o;8g^obb=kP0<obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o
0000oeVVmomIY_L01omIY_L2o`0000[oG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjn
n`0;ogjnn`;o00003on5`o`00ol0003oTLcloi7<o008oi7<o0Goc?l000?oTLclolco0?o<o`002oo<
o`06oiWDo003o`000?nPfocoX=_l00coX=_l00?o0000ojSTnonXi?/05OnXi?/00ol0003o[^ghojk]
n005ojk]n0;o00002on_koL00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o
0000ojCgfonTmm/02?nTmm/00ol0003oU_7<oiKac004oiKac003ohKW^ol0003o000000;o0000E_oo
ool005cooooo1?l00005o`1E`@Co00000ol0KmX00ol0003o4gkUoa=ni@08oa=ni@;o00003Ol/SNh0
0ol0003oA9_dodBKm00?odBKm003o`000?mIY_OoFJKg00?oFJKg0ol0000=oebXn003o`000?m_]?[o
KkCj01KoKkCj00?o0000ogjnnomn__/02Omn__/00ol0003oQL?lohG3o00@ohG3o0;o00001_nAc?`D
olco00SoVMCl00?o0000oj3Ko?nPfo`02OnPfo`2o`0001OoZ>Ck00?o0000ojk]n?n^kOP02?n^kOP2
o`0000So[nog00?o0000ok3flOn`m_403On`m_42o`0000co[OWX00?o0000ojCgfonTmm/02?nTmm/0
0ol0003oU_7<oiKac004oiKac0;o000000?oNMf^o`000?l00000Eoooool005kooooo0ol00005o`1E
`@03o`000?l0Im;o06OB00?o000000?o06oJo`000?lCO^D02_lCO^D00ol0003o;8g^obb=kP0;obb=
kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmol000000_l0000AoebXn003o`000?m_]?[oKkCj
01KoKkCj00?o0000ogjnnomn__/01_mn__/2o`0001GoQL?l00?o0000oi7<o?nAc?`00_nAc?`Eolco
00WoVMCl0_l00008oj3Ko003o`000?nXi?_oZ>Ck01KoZ>Ck00?o0000ojk]n?n^kOP02on^kOP3o`00
00Co[nog00?o0000ok3flOn`m_403On`m_400ol0003o[OWXojgij00:ojgij0;o00002OnTmm/2o`00
00CoU_7<0_l00002ogWM[P;o0000FOooool005oooooo1?l00004o`1E`@03o`000?l0Im;o06OB00;o
06OB0ol0000;oa=ni@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@03Om4Vo@4o`0001Co
G:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`04ogjnn`03o`000?n5`ocoQL?l01Ko
QL?l00Co0000oi7<o?nAc?coTLcl5?o<o`0<oiWDo003o`000?nPfocoX=_l00CoX=_l00?o0000ojST
nonXi?/05_nXi?/00ol0003o[^ghojk]n00?ojk]n0;o000000?o[nogo`000?n`m_403_n`m_400ol0
003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK00Co0000oiKac?nFlLcoU_7<0ol00002
ogWM[P?o0000F_ooool0067ooooo0ol00004o`1E`@03o`000?l0Im;o06OB00Co06OB1Ol00007oa=n
i@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@01om4Vo@5o`0000CoA9_d00?o0000oebX
n?mLZ?P04_mLZ?P00ol0003oKkCjofndnP0FofndnP04o`000?mn___oO[kkogjnn`;o00006_n5`o`0
0ol0003oTLclolco000<olco0003oiWDo?o<o`3oc?l000?oc?l03onIe?`2o`0000?oX=_l00?o0000
ojSTnonXi?/05_nXi?/00ol0003o[^ghojk]n00Aojk]n0Co00003On`m_400ol0003o[OWXojgij00:
ojgij003o`000?nTmm_oY?OK00SoY?OK00?o0000oiKac?l000000_l000001?n=jl7o0000ogWM[_mi
gJh2o`0005cooooo001Sooooo`;o00001?l0EL42o`0000Ko06OB00?o0000o`UihOl9NN401ol00000
0olCO^Go0000obb=kP0<obb=kP04o`000?m4VoCoA9_dodBKm0Go00002_m4Vo@00ol0003oG:ShoebX
n00BoebXn003o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnol000007On5`o`00ol0003oc?l0olco
000;olco01OoVMCl00?o0000oj3Ko?l000006?nXi?/00ol0003o[^ghojk]n00Aojk]n003o`000?n`
m_7o/?Ka00;o/?Ka1Ol00007ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/02?nT
mm/3o`0000;oSN_10_l000000omigJko0000o`00001Nooooo`00I?ooool3o`0000Co05G100?o0000
o`1Wd_l0Im801?l0Im800ol0003o2GWQo`Uih@06o`UihA?o00004?m4Vo@00ol0003oG:ShoebXn00B
oebXn003o`000?m_]?[oKkCj01GoKkCj0ol0000MohG3o0koc?l05onIe?`3o`0001KoZ>Ck0_l0000C
ojk]n003o`000?n`m_7o/?Ka00So/?Ka1?l00002ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000
ojCgfonTmm/00_nTmm/7o`0000CoSN_100?o0000ogWM[_migJh00_l0001Oooooo`00I_ooool2o`00
00Co05G100?o0000o`1Wd_l0Im801?l0Im82o`0000[o2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0
003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X04_m_]?X2o`00
00?oM[Sk00?o0000ohG3o?n5`o`06?n5`o`@olco01KoVMCl00Co0000oj?No?nSg_coXmkl0_l0000C
ojSTn`03o`000?n^kOSo[^gh01;o[^gh00?o0000ok3flOn`m_403On`m_4Do`0000CoWoGE00?o0000
ohg[`On=jl400_n=jl42o`0000;oNMf^00?o0000ooooooooool0Goooool006Oooooo0ol00003o`1E
`@03o`000?l0Im;o06OB00Go06OB00?o0000o`UihOl9NN402?l9NN400ol0003o:8_]obR;k@0;obR;
k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP0?ofnd
nP;o00001_mf^?/00ol0003oQL?lohG3o00FohG3o17oc?l05OnIe?`00ol0003oXmkloj?No004oj?N
o003o`000?nXi?_oZ>Ck00ooZ>Ck00?o0000ojk]n?n^kOP04_n^kOP00ol0003o/?Kaok3fl@0=ok3f
l@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioeeOnOmMD02?nOmMD00ol0003oSN_1ohg[`@02ohg[
`@04o`000?migJkoNMf^ogWM[V?ooooo001Yooooo`?o00000_l0EL42o`0000Ko06OB00?o0000o`Ui
hOl9NN402?l9NN400ol0003o:8_]obR;k@0;obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebX
n?mLZ?P04_mLZ?P00ol0003oKkCjofndnP0<ofndnP;o00002Omf^?/00ol0003oQL?lohG3o00EohG3
o13oc?l05OnIe?`00ol0003oXmkloj?No006oj?No0;o00003_nXi?/00ol0003o[^ghojk]n00Aojk]
n0;o00003on`m_400ol0003o[?WUojcii@0:ojcii@03o`000?nOmMGoWoGE00OoWoGE0_l00004ohg[
`@04o`000?migJko0000o`0006Cooooo001[ooooo`?o00000_l0EL400ol0003o06OBo`1WdP04o`1W
dP03o`000?l9NN7o2GWQ00So2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?odBK
m003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X02?m_]?X3o`0000coM[Sk00?o0000ohG3
o?n5`o`04on5`o`Aolco01CoVMCl00?o0000oj?No?nSg_`02OnSg_`2o`0000_oZ>Ck00?o0000ojk]
n?n^kOP04On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o0000oioe
eOnOmMD01onOmMD00ol0003oSN_1ohg[`@02ohg[`@Co0000I_ooool006cooooo1?l000000ol0EL7o
0000o`1WdP05o`1WdP;o00002Ol9NN400ol0003o:8_]obR;k@0;obR;k@03o`000?m4VoCoA9_d00oo
A9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP05ofndnP;o00004?mf^?/00ol0003o
QL?lohG3o00BohG3o13oc?l000?oo`2IoiWDo?nIe?`04?nIe?`2o`0000koXmkl00?o0000ojSTnonX
i?/01onXi?/00ol0003o[^ghojk]n00Aojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/
nND02_n/nND00ol0003oWoGEoioee@07oioee@03o`000?n=jl7oSN_100;oSN_10ol0001Xooooo`00
K_ooool5o`0000Oo06OB00?o0000o`UihOl9NN401ol9NN400ol0003o:8_]obR;k@0;obR;k@03o`00
0?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP02ofndnP;o0000
4omf^?/00ol0003oQL?lohG3o00AohG3o0koc?l00ooo09TAoiWDo003o`000?nSg_coXmkl00ooXmkl
0_l00006ojSTn`03o`000?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_403_n`m_400ol0003o[?WU
ojcii@09ojcii@;o00002OnOmMD01?l0003oSN_1ohg[`On=jl44o`0006Wooooo001`ooooo`Co0000
1ol0Im800ol0003o2GWQo`Uih@07o`Uih@;o00003?lXRnd00ol0003oA9_dodBKm00?odBKm003o`00
0?mLZ?SoG:Sh01;oG:Sh00Co0000ofndn_l0003o00005_mf^?/2o`00017oQL?l3Oo<o`05ool0V@oo
VMCl00?o0000oj?No?nSg_`04_nSg_`2o`0000?oZ>Ck00?o0000ojk]n?n^kOP04On^kOP00ol0003o
/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00Wo[?WU00?o0000oioeeOnOmMD01onOmMD2o`0000Co
SN_10_l0001[ooooo`00LOooool2o`000004o`17/Ol0003o0000o`0000Go06OB0_l00009o`Uih@03
o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00AoebXn0?o
00006Omf^?/00ol0003oQL?lohG3o00<ohG3o0ooc?l01Ooo09T>oiWDo003o`000?nSg_coXmkl01Go
Xmkl00?o0000ojSTnol000004on^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00Wo
[?WU00?o0000oioeeOnOmMD01onOmMD00ol0003oSN_1ohg[`@03ohg[`@03o`000?oooooooooo06_o
oooo001cooooo`;o000000?o04Nao`000?l000000_l00004o`1WdP03o`000?l9NN7o2GWQ00Oo2GWQ
00?o0000obR;kOlXRnd02_lXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh00goG:Sh
0ol00003of6[n003o`000?mf^?_oM[Sk01OoM[Sk00?o0000ohG3o?n5`o`02On5`o`@olco00Koo`2I
3OnIe?`00ol0003oXmkloj?No00Foj?No0?o00004On^kOP2o`0000oo/?Ka0_l0000;ojcii@03o`00
0?nOmMGoWoGE00OoWoGE00Co0000ohg[`On=jl7oSN_10ol0001^ooooo`00MOooool4o`000004o`1K
a_l0003o0000o`0000;o06OB00?o0000o`UihOl9NN401ol9NN400ol0003o:8_]obR;k@0:obR;k@03
o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P02_mLZ?P2o`0000OoHJ_h00?o0000ogJhnomf
^?/05omf^?/00ol0003oQL?lohG3o007ohG3o17oc?l01_oo09T00ol0003oVMCloiWDo008oiWDo0;o
00006?nSg_`01?l0003o[>_iojc[nOn/joT3o`0000go[^gh00?o0000ok3flOn`m_403_n`m_400ol0
003o[?WUojcii@0:ojcii@03o`000?nOmMGoWoGE00KoWoGE0_l00002ohg[`@?o0000L?ooool007Ko
oooo0_l000000ol0Ak7o0000o`1KaP02o`1KaPCo00002Ol9NN400ol0003o:8_]obR;k@0:obR;k@03
o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P01_mLZ?P3o`0000[oHJ_h00?o0000ogJhnomf
^?/05omf^?/00ol0003oQL?lohG3o006ohG3o13oc?l01ooo09T00oo<o`3o0000oiWDo007oiWDo003
o`000?nSg_coXmkl01OoXmkl00?o0000ojc[nOn/joT01On/joT3o`0000Wo[^gh00?o0000ok3flOn`
m_403_n`m_400ol0003o[?WUojcii@09ojcii@;o00002?nOmMD00ol0003oSN_1o`000003o`0007;o
oooo001hooooo`Co00001?l0FlH4o`0000Oo2GWQ00?o0000obR;kOlXRnd02_lXRnd00ol0003oA9_d
odBKm00?odBKm003o`000?mLZ?SoG:Sh00?oG:Sh0_l0000>of6[n003o`000?mf^?_oM[Sk01OoM[Sk
00?o0000ohG3o?n5`o`01?n5`o`?olco00Soo`2I0_o<o`000on?boco0000o`000005oiWDo003o`00
0?nSg_coXmkl01OoXmkl00?o0000ojc[nOn/joT02On/joT3o`0000Go[^gh00?o0000ok3flOn`m_40
3_n`m_400ol0003o[?WUojcii@09ojcii@03o`000?nOmMGoWoGE00OoWoGE0ol000000omnhK7o0000
o`00001cooooo`00N_ooool3o`0000Ko05_61_l00003o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o
0000odBKm?m4Vo@03om4Vo@00ol0003oG:Sho`000002o`00017oHJ_h00?o0000ogJhnomf^?/05omf
^?/01?l0003oQL?lohG3o?n5`o`2o`0000coc?l02ooo09T3olco00;oSl_l00Go0000oiWDo?nIe?co
VMClo`00000Ioj?No003o`000?n/joWo[>_i00go[>_i0ol000000on^kOSo0000ok3fl@0?ok3fl@03
o`000?n/nNGo[?WU00Wo[?WU00?o0000oioeeOnOmMD01onOmMD2o`000003ogkQ/Ol0003o000007Go
oooo001looooo`;o00001_l0FlH00ol0003o077Jo`1afP02o`1afPGo00003?lXRnd00ol0003oA9_d
odBKm00;odBKm0Go00005OmQZoP00ol0003oM[SkogJhn`0GogJhn`03o`000?n5`oco000000;oSl_l
3Oo<o`09ool0V@Coc?l00on?bo`00ol0003oVMClo`00000Hoj?No0;o00004_n/joT4o`0000ko/?Ka
00?o0000ojciiOn/nND02On/nND00ol0003oWoGEoioee@04oioee@Co000000?oO^6ao`000?l00000
Moooool007gooooo0ol00005o`1KaP03o`000?l0LM[o077J00Go077J2Ol00005obR;k@03o`000?m4
VoCoA9_d00;oA9_d2?l00005odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJhnomf^?/05_mf
^?/3o`0000;oSl_l3oo<o`05ool0V@Koc?l00on?bo`3o`0001OoXmkl00?o0000ojc[nOn/joT04On/
joT00ol0003o/?Gaok3el@02ok3el@Go00002?n`m_400ol0003o[?WUojcii@09ojcii@03o`000?nO
mMGo000000Go000000CoUo7:o`000?mnhK7oO^6a0_l0001hooooo`00Ooooool2o`0000Go05_60_l0
0008o`1afP03o`000?lQQn[o8HOZ00?o8HOZ2_l0000>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o
0000ogJhnomf^?/04omf^?/2o`0000?oOkkk00?o0000oho;o?o<o`006Oo<o`02oho;o004o`000?nK
e_coVmKloi_Fo0;o00005?nSg_`00ol0003o[>_iojc[n@0Aojc[n@03o`000?n`mO7o/?Ga00So/?Ga
1Ol00002ok3fl@03o`000?n/nNGo[?WU00?o[?WU2Ol00005oiOabP;o000000?oO^6ao`000?l00000
N_ooool0087ooooo0_l00005o`1KaP03o`000?l0LM[o077J00Ko077J00?o0000ob67j_lQQnX02_lQ
QnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJhnomf^?/04?mf
^?/2o`0000KoOkkk00?o0000oho;o?o<o`002_o<o`000on?bococ?l0olco000;olco0003oho;o?l0
003oVmKl00GoVmKl00?o0000oj?No?nSg_`04?nSg_`00ol0003o[>_iojc[n@0Aojc[n@03o`000?n`
mO7o/?Ga00ko/?Ga2?l00004ojWih@03o`000?nGlL[oUo7:00KoUo7:00Co0000ogkQ/OmnhK7o0000
O?ooool008;ooooo0_l00005o`1KaP03o`000?l0LM[o077J00Ko077J00?o0000ob67j_lQQnX02_lQ
QnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJhnomf^?/03Omf
^?/2o`0000OoOkkk3_o<o`02oho;o0_oc?l00_l00008oi_Fo0;o00003onSg_`00ol0003o[>_iojc[
n@0Aojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOa
bP05oiOabP;o00000_mnhK400ol0003oooooooooo`1kooooo`00Q?ooool2o`0000Co05_600?o0000
o`1af_l0LMX01_l0LMX00ol0003o8HOZob67jP0:ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000
of6[n?mQZoP04omQZoP00ol0003oM[SkogJhn`0:ogJhn`;o00001omo__/?olco00?oSl_l2oo<o`0<
oi_Fo0;o00002onSg_`2o`0001?o[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQojWih@09
ojWih@03o`000?nGlL[oUo7:00GoUo7:00Co0000ogkQ/OmnhK7oO^6aOoooool008Kooooo0_l00003
o`1KaP03o`000?l0LM[o077J00Ko077J00?o0000ob67j_lQQnX02_lQQnX00ol0003oA9_dodBKm00>
odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJhnomf^?/02?mf^?/00ol0003oOkkkognnn`06
ognnn`koc?l01_n?bo`9olco00ooVmKl00?o0000oj?No?nSg_`01onSg_`00ol0003o[>_iojc[n@0B
ojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP04
oiOabP;o000000?oO^6ao`000?l00000P?ooool008Oooooo0ol00002o`1KaP;o00001ol0LMX00ol0
003o8HOZob67jP0:ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000of6[n?mQZoP04omQZoP00ol0
003oM[SkogJhn`05ogJhn`;o00002Omo__/;olco00_oSl_l1Oo<o`0Boi_Fo0;o00001_nSg_`00ol0
003o[>_iojc[n@0Bojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402?nYnN42o`00
00KoUo7:00Co0000ogkQ/Ol0003o0000P_ooool008Wooooo1?l000000ol0FlKo0000o`1afP06o`1a
fP;o00002olQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJh
nomf^?/00_mf^?/2o`0000[oOkkk3Oo<o`0=oho;o003o`000?nKe_coVmKl01?oVmKl0_l00003oj?N
o003o`000?n/joWo[>_i017o[>_i0_l0000?ok3el@;o00002_nYnN400ol0003oUo7:oiOabP04oiOa
bPCo0000Q?ooool008_ooooo00?o0000o`19/_l000000_l00008o`1afP03o`000?lQQn[o8HOZ00Wo
8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n004o`000?mf^?_o0000o`00
00coOkkk3Oo<o`0;oho;o0;o00006?nKe_`00ol0003oXmklo`00000Cojc[n@03o`000?n`mO7o/?Ga
00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP04oiOabPCo0000QOooool008co
oooo0_l000000ol0BK;o0000o`000008o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000odBKm?m4
Vo@03_m4Vo@00ol0003oHJ_hof6[n00Bof6[n0?o00003Omo__/=olco00;o00002?n?bo`00ol0003o
VmKloi_Fo00Hoi_Fo0?o00004_n/joT00ol0003o/?Gaok3el@0>ok3el@03o`000?nYnN7oZOWQ00Wo
ZOWQ00?o0000oiOab_nGlLX00onGlLX4o`0008Oooooo002>ooooo`03o`000?l0BK;o04Vb00;o0000
1ol0LMX00ol0003o8HOZob67jP09ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000of6[n?mQZoP0
3_mQZoP3o`0000?oIjoi00?o0000ognnnomo__/02_mo__/=olco00;oOkkk00?o0000oho;o?n?bo`0
0on?bo`2o`0001[oVmKl00Co0000ojSVnonXi__oZ>Kk0ol0000>ojc[n@03o`000?n`mO7o/?Ga00ko
/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP03oiOabP?o0000ROooool008oooooo
0_l00002o`19/P?o00001Ol0LMX00ol0003o8HOZob67jP09ob67jP03o`000?m4VoCoA9_d00koA9_d
00?o0000of6[n?mQZoP02_mQZoP3o`0000OoIjoi00?o0000ognnnomo__/02Omo__/=olco00?oOkkk
00Go0000oho;o?n?bocoSl_lo`00000Koi_Fo003o`000?nXi__oZ>Kk00GoZ>Kk0_l0000;ojc[n@03
o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402?nYnN42o`0000CoUo7:1?l0002:ooooo`00
TOooool2o`000003o`19/_l0003o06C>00?o00000ol0LMX00ol0003o8HOZob67jP09ob67jP03o`00
0?m4VoCoA9_d00koA9_d00?o0000of6[n?mQZoP01omQZoP2o`0000_oIjoi00?o0000ognnnomo__/0
2Omo__/;olco00GoOkkk00?o0000oho;o?l000006onKe_`00ol0003oZ>KkojSVn`08ojSVn`;o0000
2?n/joT00ol0003o/?Gaok3el@0=ok3el@;o00002_nYnN401?l0003oUo7:oiOab_nGlLX5o`0008co
oooo002Cooooo`04o`000?l0BK;o0000o`0000;o06C>0ol000000ol0LM[o0000ob67jP0:ob67jP03
o`000?m4VoCoA9_d00koA9_d00?o0000of6[n?mQZoP00omQZoP3o`0000koIjoi00?o0000ognnnomo
__/02?mo__/;olco00GoOkkk0ol0000Joi_Fo003o`000?nXi__oZ>Kk00_oZ>Kk0ol00004ojc[n@03
o`000?n`mO7o/?Ga00go/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP05o`0008ko
oooo002Dooooo`;o000000?o04Vbo`000?l0I<h00ol0I<h3o`0000_o8HOZ00?o0000odBKm?m4Vo@0
3_m4Vo@00ol0003oHJ_ho`000002o`0001;oIjoi00?o0000ognnnomo__/02?mo__/9olco00CoOkkk
0_l00003ohc9o003o`000?nKe_coVmKl01GoVmKl0_l0000AojSVn`;o000000?o[>_io`000?n`mO40
3_n`mO400ol0003oZOWQojWih@09ojWih@08o`000?nGlL[o0000o`000?n8ikSo0000ofO?V_l0002?
ooooo`00U_ooool00ol0003o04Vbo`000006o`1TcPGo00001olQQnX00ol0003oA9_dodBKm00:odBK
m0Ko00005OmW[oT00ol0003oOkkkognnn`09ognnn`Goc?l01Omo__/00ol0003oS<Wlohc9o004ohc9
o0;o00005?nKe_`00ol0003oZ>KkojSVn`0BojSVn`Ko00002on`mO400ol0003oZOWQojWih@09ojWi
h@?o000000CoR>Nho`000?l0003o0000TOooool009Oooooo1?l00006o`1TcP03o`000?lEP^Ko5H;V
00Oo000000?o8HOZo`000?m4Vo@00om4Vo@7o`0000KoA9_d00?o0000ofN_nOmW[oT04omW[oT2o`00
017oOkkk0_l00009ohc9o0;o00004OnKe_`00ol0003oZ>KkojSVn`0BojSVn`03o`000?n_mO7o[oGa
00Co[oGa1ol00003ok3el@03o`000?nYnN7oZOWQ00?oZOWQ1ol00002ohSW^0?o0000Toooool009Wo
oooo0ol00006o`1TcP03o`000?lEP^Ko5H;V00Ko5H;V1_l0000>odBKm003o`000?mW[oWoIjoi01Co
Ijoi00?o0000ognnnomo__/03?mo__/2o`0000goS<Wl00?o0000oi_Fo?nKe_`03OnKe_`00ol0003o
Z>KkojSVn`0BojSVn`03o`000?n_mO7o[oGa00co[oGa2Ol00004ojGgf@04o`000?n8ikSoR>NhohSW
^0;o0000UOooool009_ooooo0_l00006o`1TcP03o`000?lEP^Ko5H;V00Wo5H;V00?o0000odBKm?m4
Vo@03_m4Vo@00ol0003oIjoiofN_n@0DofN_n@03o`000?mo___oOkkk00[oOkkk00?o0000ohc9o?n<
bO`03_n<bO`2o`0000_oVmKl0_l0000DojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnU
mmT02OnUmmT00ol0003oR>NhohSW^003o`0009Kooooo002Looooo`?o00001Ol0I<h2o`0000[o5H;V
00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@0DofN_n@03o`000?mo___oOkkk00OoOkkk
0_l0000Cohc9o003o`000?nKe_coVmKl00OoVmKl00?o0000ojSVnonXi_/04onXi_/00ol0003o[oGa
ojoel@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI0_l00002ohSW^0;o0000V?ooool009kooooo0_l0
0006o`1TcP03o`000?lEP^Ko5H;V00So5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_
n@0DofN_n@03o`000?mo___oOkkk00CoOkkk0_l0000Fohc9o0;o00001_nKe_`00ol0003oZ>KkojSV
n`0CojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT02?nUmmT01Ol0003oR>NhohSW
^?n8ikSo000009[ooooo002Pooooo`03o`000?l0I<ko06C>00Co06C>00?o0000oaF2i_lEP^H02?lE
P^H00ol0003oA9_dodBKm00>odBKm003o`000?mW[oWoIjoi01CoIjoi00?o0000ognnnomo__/00_mo
__/00ol0003oS<Wlohc9o00Hohc9o0;o00000onKe_`00ol0003oZ>KkojSVn`0CojSVn`03o`000?n_
mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT02?nUmmT01Ol0003oR>NhohSW^?n8ikSo000009_ooooo
002Qooooo`;o00001Ol0I<h00ol0003o5H;VoaF2iP08oaF2iP03o`000?m4VoCoA9_d00koA9_d0_l0
000EofN_n@04o`000?mo___o0000o`0001goS<Wl00?o0000oi_Fo?l000005?nXi_/2o`0000oo[oGa
00?o0000ojGgfOnUmmT01onUmmT2o`000003ohSW^?l0003o000009gooooo002Sooooo`?o00000ol0
I<h00ol0003o5H;VoaF2iP08oaF2iP03o`000?m4VoCoA9_d00ooA9_d00?o0000ofN_nOmW[oT04_mW
[oT3o`0001koS<Wl0ol0000CojSVn`03o`000?n_mO7o[oGa00ko[oGa00?o0000ojGgfOnUmmT01onU
mmT01?l0003oR>Nho`000?l0002Oooooo`00YOooool3o`0000;o06C>0_l00009oaF2iP;o00004?m4
Vo@00ol0003oIjoiofN_n@0?ofN_n@;o00000omb]OX00ol0003oS<Wlohc9o00Johc9o004o`000?nN
focoW]_loikKo0;o00004?nXi_/00ol0003o[oGaojoel@0=ojoel@;o00002OnUmmT01?l0003oR>Nh
o`000?l0002Pooooo`00Y_ooool4o`0000;o06C>00?o0000oaF2i_lEP^H02?lEP^H00ol0003oA9_d
odBKm00>odBKm003o`000?mW[oWoIjoi00coIjoi0_l00006og:enP03o`000?n<bOcoS<Wl01SoS<Wl
00?o0000oikKo?nNfo`01?nNfo`2o`0000goZ>Kk00?o0000ojoelOn_mO403On_mO400ol0003oYOOI
ojGgf@08ojGgf@?o0000X_ooool00:Sooooo1_l0000:oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o
0000ofN_nOmW[oT02?mW[oT3o`0000WoL[Gj00?o0000ohc9o?n<bO`05On<bO`2o`0000WoW]_l0_l0
000:ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT01onUmmT3o`000:Cooooo002Z
ooooo`;o000000?o04fco`000?l000002_lEP^H00ol0003oA9_dodBKm00>odBKm003o`000?mW[oWo
Ijoi00GoIjoi0_l0000=og:enP;o00005?n<bO`00ol0003oW]_loikKo00;oikKo0;o00001onXi_/0
0ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00OoYOOI0ol0002Uooooo`00[?ooool2o`00
0004o`1=/ol0003o0000o`0000So5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@02
ofN_n@;o00004Omb]OX00ol0003oS<Wlohc9o00@ohc9o003o`000?nNfocoW]_l00koW]_l0_l00004
ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT01onUmmT2o`000:Oooooo002^oooo
o`03o`000?l0CK?o04fc00Ko00001?lEP^H00ol0003oA9_dodBKm00>odBKm004o`000?mW[oWo0000
o`0001CoL[Gj00?o0000ohc9o?n<bO`03On<bO`2o`0001?oW]_l0_l000000onXi__o0000ojoel@0>
ojoel@03o`000?nUmmWoYOOI00GoYOOI1?l0002Xooooo`00[oooool2o`000003o`1=/ol0003o07OM
00?o07OM1_l00008odBKm0[o00005_mb]OX00ol0003oS<Wlohc9o00;ohc9o003o`000?nNfocoW]_l
01CoW]_l1_l0000;ojoel@04o`000?nUmmWoYOOIojGgf@Oo0000Z_ooool00;7ooooo0ol00008o`1g
g@Wo00002_m4W?@00ol0003oL[Gjog:enP0Dog:enP03o`000?n<bOcoS<Wl00WoS<Wl00?o0000oikK
o?nNfo`05?nNfo`00ol0003o[_Gaojkel@04ojkel@Oo00000on_mO45o`0000?oV?760_l0002/oooo
o`00/oooool3o`0000Wo07OM00?o0000odBLm?m4W?@03_m4W?@00ol0003oL[Gjog:enP0Dog:enP;o
00002?n<bO`00ol0003oW]_loikKo00DoikKo003o`000?n^mO7o[_Ga00co[_Ga1?l00006oiSaaP;o
0000[Oooool00;Cooooo0ol00009o`1gg@03o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX0
5Omb]OX00ol0003oS<Wlohc9o003ohc9o0;o00005_nNfo`00ol0003o[_Gaojkel@0=ojkel@03o`00
0?nHlLKoV?7600GoV?760_l0002_ooooo`00]_ooool2o`0000Wo07OM00?o0000odBLm?m4W?@03_m4
W?@00ol0003oL[Gjog:enP0Eog:enP05o`000?n<bOcoS<Wlohc9o?l000005onNfo`00ol0003o[_Ga
ojkel@0=ojkel@03o`000?nHlLKoV?7600GoV?760_l0002`ooooo`00]oooool2o`0000Wo07OM00?o
0000odBLm?m4W?@03_m4W?@00ol0003oL[Gjog:enP0Eog:enP03o`000?n<bOco000001OoW]_l00?o
0000ojkelOn^mO403On^mO400ol0003oV?76oiSaaP05oiSaaP03o`000?oooooooooo0;3ooooo002i
ooooo`;o00002?l0Mmd00ol0003oA9cdodBLm00>odBLm003o`000?mb]O[oL[Gj01CoL[Gj0ol0000F
oikKo003o`000?n^mO7o[_Ga00co[_Ga0_l00006oiSaaP;o0000/oooool00;[ooooo0_l00008o`1g
g@03o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX04Omb]OX2o`0000?oQ<;k0_l0000BoikK
o0;o00003_n^mO400ol0003oV?76oiSaaP05oiSaaP03o`000?oooooooooo0;?ooooo002kooooo`;o
00002?l0Mmd2o`0000ooA9cd00?o0000og:en_mb]OX03_mb]OX2o`0000OoQ<;k0_l0000?oikKo003
o`000?n^mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH01?nHlLH2o`000;Kooooo002mooooo`03o`00
0?l0Mmgo07OM00Oo07OM00?o0000odBLm?m4W?@03Om4W?@00ol0003oL[Gjog:enP0;og:enP;o0000
2on4`_/2o`0000coW]_l00?o0000ojkelOn^mO403On^mO400ol0003oV?76oiSaaP04oiSaaP03o`00
0?oooooooooo0;Kooooo002nooooo`?o00001ol0Mmd00ol0003oA9cdodBLm00=odBLm003o`000?mb
]O[oL[Gj00SoL[Gj0_l0000?ohC2n`03o`000?nNfocoW]_l00SoW]_l00?o0000ojkelOn^mO403On^
mO400ol0003oV?76oiSaaP03oiSaaP;o0000^Oooool00<3ooooo1?l00005o`1gg@03o`000?m4W?Co
A9cd00goA9cd00?o0000og:en_mb]OX01Omb]OX2o`0001;oQ<;k0_l00007oikKo003o`000?n^mO7o
[_Ga00co[_Ga0_l00003oiSaaP?o0000^oooool00<;ooooo1Ol00003o`1gg@03o`000?m4W?CoA9cd
00goA9cd00?o0000og:en_mb]OX00_mb]OX2o`0001KoQ<;k0_l00004oikKo003o`000?n^mO7o[_Ga
00co[_Ga00?o0000oiSaa_nHlLH01?l0002mooooo`00a?ooool2o`000006o`1H^?l0003o0000o`00
0?l0Mmgo00003om4W?@01?l0003oL[Gjo`000?l0000JohC2n`;o000000?oW]_lo`000?n^mO403On^
mO400ol0003oV?76o`000003o`000;oooooo0036ooooo`04o`000?l0F;So05Rho`1H^0?o00002?m4
W?@9o`0001coQ<;k2Ol00007ojkel@Go0000`Oooool00<Oooooo0_l00004o`1H^0So00002Om2WoD0
0ol0003oQ<;kohC2n`0HohC2n`03o`000?nUlo;oYO?b00OoYO?b1ol000000om`dI?o0000o`000033
ooooo`00bOooool2o`0000Co05Rh00?o0000od:OmOm2WoD03Om2WoD00ol0003oQ<;kohC2n`0FohC2
n`03o`000?nUlo;oYO?b00coYO?b00Co0000og3ATol0003o0000aOooool00<_ooooo0_l00003o`1H
^003o`000?m2WoGo@Yoe00go@Yoe00?o0000ohC2non4`_/05?n4`_/00ol0003oYO?bojGclP0<ojGc
lP03o`000?m`dI?o00000<Oooooo003=ooooo`;o00000_l0F;P00ol0003o@Yoeod:Om@0=od:Om@03
o`000?n4`__oQ<;k017oQ<;k0_l0000>ojGclP;o0000bOooool00<oooooo00Co0000o`1H^?l0F;So
00003om2WoD00ol0003oQ<;kohC2n`0?ohC2n`03o`000?nUlo;oYO?b00coYO?b0_l0003;ooooo`00
d?ooool2o`000003o`1H^?l0003o@Yoe00ko@Yoe0_l0000>ohC2n`03o`000?nUlo;oYO?b00coYO?b
0_l0003<ooooo`00d_ooool01?l0003o05Rho`000?l0000?od:Om@03o`000?n4`__oQ<;k00[oQ<;k
00?o0000ojGcl_nUlo803?nUlo82o`000<gooooo003Cooooo`;o000000?o05Rho`000?m2WoD03_m2
WoD00ol0003oQ<;kohC2n`08ohC2n`03o`000?nUlo;oYO?b00coYO?b00?o0000ooooooooool0cOoo
ool00=Gooooo0ol0000?od:Om@03o`000?n4`__oQ<;k00GoQ<;k0_l0000>ojGclP03o`000?oooooo
oooo0<kooooo003Gooooo`;o00003om2WoD00ol0003oQ<;kohC2n`03ohC2n`03o`000?nUlo;oYO?b
00coYO?b0_l0003Aooooo`00f?ooool2o`0000oo@Yoe00Go0000ohC2non4`__oQ<;ko`00000>ojGc
lP;o0000d_ooool00=[ooooo00?o0000od:OmOm2WoD03Om2WoD00ol0003oQ<;ko`00000>ojGclP03
o`000?oooooooooo0=;ooooo003KoooooaSo00001onUlo800ol0003oooooooooo`3Cooooo`00i?oo
oolFo`000=Kooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo
003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo
003oooooom7ooooo003oooooom7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.4953 .30307 m .51806 .29277 L .49403 .28353 L p .518 .013 0 r
F P
0 g
s
.49403 .28353 m .47122 .29246 L .4953 .30307 L p .518 .013 0 r
F P
0 g
s
.5203 .31296 m .54297 .3012 L .51806 .29277 L p .497 0 0 r
F P
0 g
s
.51806 .29277 m .4953 .30307 L .5203 .31296 L p .497 0 0 r
F P
0 g
s
.47163 .31266 m .4953 .30307 L .47122 .29246 L p .538 .03 0 r
F P
0 g
s
.47122 .29246 m .44752 .30058 L .47163 .31266 L p .538 .03 0 r
F P
0 g
s
.54625 .32179 m .5688 .3085 L .54297 .3012 L p .47 0 0 r
F P
0 g
s
.54297 .3012 m .5203 .31296 L .54625 .32179 L p .47 0 0 r
F P
0 g
s
.49668 .32418 m .5203 .31296 L .4953 .30307 L p .52 .015 0 r
F P
0 g
s
.4953 .30307 m .47163 .31266 L .49668 .32418 L p .52 .015 0 r
F P
0 g
s
.447 .3212 m .47163 .31266 L .44752 .30058 L p .559 .045 0 r
F P
0 g
s
.44752 .30058 m .42288 .30759 L .447 .3212 L p .559 .045 0 r
F P
0 g
s
.57318 .32912 m .59559 .31432 L .5688 .3085 L p .435 0 0 r
F P
0 g
s
.5688 .3085 m .54625 .32179 L .57318 .32912 L p .435 0 0 r
F P
0 g
s
.52272 .33475 m .54625 .32179 L .5203 .31296 L p .495 0 0 r
F P
0 g
s
.5203 .31296 m .49668 .32418 L .52272 .33475 L p .495 0 0 r
F P
0 g
s
.47208 .33447 m .49668 .32418 L .47163 .31266 L p .543 .034 0 r
F P
0 g
s
.47163 .31266 m .447 .3212 L .47208 .33447 L p .543 .034 0 r
F P
0 g
s
.42135 .32826 m .447 .3212 L .42288 .30759 L p .578 .058 0 r
F P
0 g
s
.42288 .30759 m .39727 .31311 L .42135 .32826 L p .578 .058 0 r
F P
0 g
s
.60114 .33445 m .62336 .31824 L .59559 .31432 L p .391 0 0 r
F P
0 g
s
.59559 .31432 m .57318 .32912 L .60114 .33445 L p .391 0 0 r
F P
0 g
s
.54979 .3439 m .57318 .32912 L .54625 .32179 L p .461 0 0 r
F P
0 g
s
.54625 .32179 m .52272 .33475 L .54979 .3439 L p .461 0 0 r
F P
0 g
s
.49818 .34703 m .52272 .33475 L .49668 .32418 L p .522 .017 0 r
F P
0 g
s
.49668 .32418 m .47208 .33447 L .49818 .34703 L p .522 .017 0 r
F P
0 g
s
.44643 .34335 m .47208 .33447 L .447 .3212 L p .567 .051 0 r
F P
0 g
s
.447 .3212 m .42135 .32826 L .44643 .34335 L p .567 .051 0 r
F P
0 g
s
.39466 .3333 m .42135 .32826 L .39727 .31311 L p .595 .066 0 r
F P
0 g
s
.39727 .31311 m .37064 .31673 L .39466 .3333 L p .595 .066 0 r
F P
0 g
s
.63017 .3372 m .65215 .31984 L .62336 .31824 L p .334 0 0 r
F P
0 g
s
.62336 .31824 m .60114 .33445 L .63017 .3372 L p .334 0 0 r
F P
0 g
s
.57793 .35096 m .60114 .33445 L .57318 .32912 L p .416 0 0 r
F P
0 g
s
.57318 .32912 m .54979 .3439 L .57793 .35096 L p .416 0 0 r
F P
0 g
s
.52535 .35833 m .54979 .3439 L .52272 .33475 L p .492 0 0 r
F P
0 g
s
.52272 .33475 m .49818 .34703 L .52535 .35833 L p .492 0 0 r
F P
0 g
s
.47256 .35807 m .49818 .34703 L .47208 .33447 L p .55 .039 0 r
F P
0 g
s
.47208 .33447 m .44643 .34335 L .47256 .35807 L p .55 .039 0 r
F P
0 g
s
.4197 .35016 m .44643 .34335 L .42135 .32826 L p .589 .064 0 r
F P
0 g
s
.42135 .32826 m .39466 .3333 L .4197 .35016 L p .589 .064 0 r
F P
0 g
s
.36688 .33576 m .39466 .3333 L .37064 .31673 L p .607 .068 0 r
F P
0 g
s
.37064 .31673 m .34296 .318 L .36688 .33576 L p .607 .068 0 r
F P
0 g
s
.66027 .33685 m .68199 .31874 L .65215 .31984 L p .264 0 0 r
F P
0 g
s
.65215 .31984 m .63017 .3372 L .66027 .33685 L p .264 0 0 r
F P
0 g
s
.60716 .35519 m .63017 .3372 L .60114 .33445 L p .356 0 0 r
F P
0 g
s
.60114 .33445 m .57793 .35096 L .60716 .35519 L p .356 0 0 r
F P
0 g
s
.55364 .36757 m .57793 .35096 L .54979 .3439 L p .448 0 0 r
F P
0 g
s
.54979 .3439 m .52535 .35833 L .55364 .36757 L p .448 0 0 r
F P
0 g
s
.4998 .37187 m .52535 .35833 L .49818 .34703 L p .525 .019 0 r
F P
0 g
s
.49818 .34703 m .47256 .35807 L .4998 .37187 L p .525 .019 0 r
F P
0 g
s
.33798 .33509 m .36688 .33576 L .34296 .318 L p .611 .06 0 r
F P
0 g
s
.34296 .318 m .3142 .31653 L .33798 .33509 L p .611 .06 0 r
F P
0 g
s
.44582 .36707 m .47256 .35807 L .44643 .34335 L p .578 .058 0 r
F P
0 g
s
.44643 .34335 m .4197 .35016 L .44582 .36707 L p .578 .058 0 r
F P
0 g
s
.39184 .35412 m .4197 .35016 L .39466 .3333 L p .605 .069 0 r
F P
0 g
s
.39466 .3333 m .36688 .33576 L .39184 .35412 L p .605 .069 0 r
F P
0 g
s
.69148 .33298 m .7129 .31461 L .68199 .31874 L p .182 0 0 r
F P
0 g
s
.68199 .31874 m .66027 .33685 L .69148 .33298 L p .182 0 0 r
F P
0 g
s
.63753 .3558 m .66027 .33685 L .63017 .3372 L p .278 0 0 r
F P
0 g
s
.63017 .3372 m .60716 .35519 L .63753 .3558 L p .278 0 0 r
F P
0 g
s
.58308 .37373 m .60716 .35519 L .57793 .35096 L p .384 0 0 r
F P
0 g
s
.57793 .35096 m .55364 .36757 L .58308 .37373 L p .384 0 0 r
F P
0 g
s
.52821 .38386 m .55364 .36757 L .52535 .35833 L p .486 0 0 r
F P
0 g
s
.52535 .35833 m .4998 .37187 L .52821 .38386 L p .486 0 0 r
F P
0 g
s
.30793 .33084 m .33798 .33509 L .3142 .31653 L p .604 .04 0 r
F P
0 g
s
.3142 .31653 m .28431 .312 L .30793 .33084 L p .604 .04 0 r
F P
0 g
s
.47309 .38363 m .4998 .37187 L .47256 .35807 L p .561 .047 0 r
F P
0 g
s
.47256 .35807 m .44582 .36707 L .47309 .38363 L p .561 .047 0 r
F P
0 g
s
.36282 .35444 m .39184 .35412 L .36688 .33576 L p .612 .062 0 r
F P
0 g
s
.36688 .33576 m .33798 .33509 L .36282 .35444 L p .612 .062 0 r
F P
0 g
s
.41791 .37299 m .44582 .36707 L .4197 .35016 L p .601 .069 0 r
F P
0 g
s
.4197 .35016 m .39184 .35412 L .41791 .37299 L p .601 .069 0 r
F P
0 g
s
.72383 .32539 m .74491 .30731 L .7129 .31461 L p .09 0 0 r
F P
0 g
s
.7129 .31461 m .69148 .33298 L .72383 .32539 L p .09 0 0 r
F P
0 g
s
.66904 .35221 m .69148 .33298 L .66027 .33685 L p .182 0 0 r
F P
0 g
s
.66027 .33685 m .63753 .3558 L .66904 .35221 L p .182 0 0 r
F P
0 g
s
.61369 .37563 m .63753 .3558 L .60716 .35519 L p .296 0 0 r
F P
0 g
s
.60716 .35519 m .58308 .37373 L .61369 .37563 L p .296 0 0 r
F P
0 g
s
.55783 .39263 m .58308 .37373 L .55364 .36757 L p .423 0 0 r
F P
0 g
s
.55364 .36757 m .52821 .38386 L .55783 .39263 L p .423 0 0 r
F P
0 g
s
.27669 .32279 m .30793 .33084 L .28431 .312 L p .584 .008 0 r
F P
0 g
s
.28431 .312 m .25326 .30421 L .27669 .32279 L p .584 .008 0 r
F P
0 g
s
.50157 .39896 m .52821 .38386 L .4998 .37187 L p .531 .024 0 r
F P
0 g
s
.4998 .37187 m .47309 .38363 L .50157 .39896 L p .531 .024 0 r
F P
0 g
s
.33262 .35051 m .36282 .35444 L .33798 .33509 L p .604 .04 0 r
F P
0 g
s
.33798 .33509 m .30793 .33084 L .33262 .35051 L p .604 .04 0 r
F P
0 g
s
.3888 .37463 m .41791 .37299 L .39184 .35412 L p .612 .065 0 r
F P
0 g
s
.39184 .35412 m .36282 .35444 L .3888 .37463 L p .612 .065 0 r
F P
0 g
s
.44515 .39218 m .47309 .38363 L .44582 .36707 L p .593 .067 0 r
F P
0 g
s
.44582 .36707 m .41791 .37299 L .44515 .39218 L p .593 .067 0 r
F P
0 g
s
.75735 .31411 m .77805 .2968 L .74491 .30731 L p 0 0 0 r
F P
0 g
s
.74491 .30731 m .72383 .32539 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .72383 .32539 L .69148 .33298 L p .072 0 0 r
F P
0 g
s
.69148 .33298 m .66904 .35221 L .70173 .34417 L p .072 0 0 r
F P
0 g
s
.6455 .37235 m .66904 .35221 L .63753 .3558 L p .181 0 0 r
F P
0 g
s
.63753 .3558 m .61369 .37563 L .6455 .37235 L p .181 0 0 r
F P
0 g
s
.58868 .39636 m .61369 .37563 L .58308 .37373 L p .323 0 0 r
F P
0 g
s
.58308 .37373 m .55783 .39263 L .58868 .39636 L p .323 0 0 r
F P
0 g
s
.24421 .31097 m .27669 .32279 L .25326 .30421 L p .549 0 0 r
F P
0 g
s
.25326 .30421 m .22101 .29312 L .24421 .31097 L p .549 0 0 r
F P
0 g
s
.3012 .34205 m .33262 .35051 L .30793 .33084 L p .578 .001 0 r
F P
0 g
s
.30793 .33084 m .27669 .32279 L .3012 .34205 L p .578 .001 0 r
F P
0 g
s
.53133 .4114 m .55783 .39263 L .52821 .38386 L p .475 0 0 r
F P
0 g
s
.52821 .38386 m .50157 .39896 L .53133 .4114 L p .475 0 0 r
F P
0 g
s
.35846 .37105 m .3888 .37463 L .36282 .35444 L p .603 .039 0 r
F P
0 g
s
.36282 .35444 m .33262 .35051 L .35846 .37105 L p .603 .039 0 r
F P
0 g
s
.47366 .4112 m .50157 .39896 L .47309 .38363 L p .577 .059 0 r
F P
0 g
s
.47309 .38363 m .44515 .39218 L .47366 .4112 L p .577 .059 0 r
F P
0 g
s
.41597 .39569 m .44515 .39218 L .41791 .37299 L p .612 .069 0 r
F P
0 g
s
.41791 .37299 m .3888 .37463 L .41597 .39569 L p .612 .069 0 r
F P
0 g
s
.79208 .29934 m .81237 .28318 L .77805 .2968 L p 0 0 0 r
F P
0 g
s
.77805 .2968 m .75735 .31411 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .75735 .31411 L .72383 .32539 L p 0 0 0 r
F P
0 g
s
.72383 .32539 m .70173 .34417 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .70173 .34417 L .66904 .35221 L p .048 0 0 r
F P
0 g
s
.66904 .35221 m .6455 .37235 L .67851 .36358 L p .048 0 0 r
F P
0 g
s
.62077 .39343 m .6455 .37235 L .61369 .37563 L p .181 0 0 r
F P
0 g
s
.61369 .37563 m .58868 .39636 L .62077 .39343 L p .181 0 0 r
F P
0 g
s
.21045 .29554 m .24421 .31097 L .22101 .29312 L p .501 0 0 r
F P
0 g
s
.22101 .29312 m .1875 .27882 L .21045 .29554 L p .501 0 0 r
F P
0 g
s
.26852 .32918 m .3012 .34205 L .27669 .32279 L p .532 0 0 r
F P
0 g
s
.27669 .32279 m .24421 .31097 L .26852 .32918 L p .532 0 0 r
F P
0 g
s
.5624 .41799 m .58868 .39636 L .55783 .39263 L p .366 0 0 r
F P
0 g
s
.55783 .39263 m .53133 .4114 L .5624 .41799 L p .366 0 0 r
F P
0 g
s
.82806 .28139 m .84791 .26665 L .81237 .28318 L p 0 0 0 r
F P
0 g
s
.81237 .28318 m .79208 .29934 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.32688 .36191 m .35846 .37105 L .33262 .35051 L p .568 0 0 r
F P
0 g
s
.33262 .35051 m .3012 .34205 L .32688 .36191 L p .568 0 0 r
F P
0 g
s
.50351 .42862 m .53133 .4114 L .50157 .39896 L p .541 .032 0 r
F P
0 g
s
.50157 .39896 m .47366 .4112 L .50351 .42862 L p .541 .032 0 r
F P
0 g
s
.38553 .3925 m .41597 .39569 L .3888 .37463 L p .602 .037 0 r
F P
0 g
s
.3888 .37463 m .35846 .37105 L .38553 .3925 L p .602 .037 0 r
F P
0 g
s
.44444 .4176 m .47366 .4112 L .44515 .39218 L p .61 .073 0 r
F P
0 g
s
.44515 .39218 m .41597 .39569 L .44444 .4176 L p .61 .073 0 r
F P
0 g
s
.77074 .31553 m .79208 .29934 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.75735 .31411 m .73561 .33181 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .73561 .33181 L .70173 .34417 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .67851 .36358 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .67851 .36358 L .6455 .37235 L p .01 0 0 r
F P
0 g
s
.6455 .37235 m .62077 .39343 L .6541 .38342 L p .01 0 0 r
F P
0 g
s
.17534 .2768 m .21045 .29554 L .1875 .27882 L p .445 0 0 r
F P
0 g
s
.1875 .27882 m .15267 .26148 L .17534 .2768 L p .445 0 0 r
F P
0 g
s
.86537 .26057 m .88474 .24742 L .84791 .26665 L p 0 0 0 r
F P
0 g
s
.84791 .26665 m .82806 .28139 L .86537 .26057 L p 0 0 0 r
F P
0 g
s
.23453 .31227 m .26852 .32918 L .24421 .31097 L p .472 0 0 r
F P
0 g
s
.24421 .31097 m .21045 .29554 L .23453 .31227 L p .472 0 0 r
F P
0 g
s
.59476 .41544 m .62077 .39343 L .58868 .39636 L p .179 0 0 r
F P
0 g
s
.58868 .39636 m .5624 .41799 L .59476 .41544 L p .179 0 0 r
F P
0 g
s
.29402 .34753 m .32688 .36191 L .3012 .34205 L p .507 0 0 r
F P
0 g
s
.3012 .34205 m .26852 .32918 L .29402 .34753 L p .507 0 0 r
F P
0 g
s
.53476 .44028 m .5624 .41799 L .53133 .4114 L p .442 0 0 r
F P
0 g
s
.53133 .4114 m .50351 .42862 L .53476 .44028 L p .442 0 0 r
F P
0 g
s
.35381 .38216 m .38553 .3925 L .35846 .37105 L p .552 0 0 r
F P
0 g
s
.35846 .37105 m .32688 .36191 L .35381 .38216 L p .552 0 0 r
F P
0 g
s
.41392 .41484 m .44444 .4176 L .41597 .39569 L p .599 .034 0 r
F P
0 g
s
.41597 .39569 m .38553 .3925 L .41392 .41484 L p .599 .034 0 r
F P
0 g
s
.80717 .29582 m .82806 .28139 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.79208 .29934 m .77074 .31553 L .80717 .29582 L p 0 0 0 r
F P
0 g
s
.4743 .44012 m .50351 .42862 L .47366 .4112 L p .604 .076 0 r
F P
0 g
s
.47366 .4112 m .44444 .4176 L .4743 .44012 L p .604 .076 0 r
F P
0 g
s
.74828 .3314 m .77074 .31553 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .71276 .34969 L .74828 .3314 L p 0 0 0 r
F P
0 g
s
.68869 .36726 m .71276 .34969 L .67851 .36358 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .6541 .38342 L .68869 .36726 L p 0 0 0 r
F P
0 g
s
.90408 .23717 m .92291 .22568 L .88474 .24742 L p 0 0 0 r
F P
0 g
s
.88474 .24742 m .86537 .26057 L .90408 .23717 L p 0 0 0 r
F P
0 g
s
.1388 .25504 m .17534 .2768 L .15267 .26148 L p .386 0 0 r
F P
0 g
s
.15267 .26148 m .11645 .24129 L .1388 .25504 L p .386 0 0 r
F P
0 g
s
.62839 .40317 m .6541 .38342 L .62077 .39343 L p 0 0 0 r
F P
0 g
s
.62077 .39343 m .59476 .41544 L .62839 .40317 L p 0 0 0 r
F P
0 g
s
.19914 .29178 m .23453 .31227 L .21045 .29554 L p .404 0 0 r
F P
0 g
s
.21045 .29554 m .17534 .2768 L .19914 .29178 L p .404 0 0 r
F P
0 g
s
.25981 .32864 m .29402 .34753 L .26852 .32918 L p .429 0 0 r
F P
0 g
s
.26852 .32918 m .23453 .31227 L .25981 .32864 L p .429 0 0 r
F P
0 g
s
.84496 .27312 m .86537 .26057 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.82806 .28139 m .80717 .29582 L .84496 .27312 L p 0 0 0 r
F P
0 g
s
.56737 .43815 m .59476 .41544 L .5624 .41799 L p .176 0 0 r
F P
0 g
s
.5624 .41799 m .53476 .44028 L .56737 .43815 L p .176 0 0 r
F P
0 g
s
.32079 .36555 m .35381 .38216 L .32688 .36191 L p .465 0 0 r
F P
0 g
s
.32688 .36191 m .29402 .34753 L .32079 .36555 L p .465 0 0 r
F P
0 g
s
.38209 .40227 m .41392 .41484 L .38553 .3925 L p .52 0 0 r
F P
0 g
s
.38553 .3925 m .35381 .38216 L .38209 .40227 L p .52 0 0 r
F P
0 g
s
.50565 .46124 m .53476 .44028 L .50351 .42862 L p .57 .056 0 r
F P
0 g
s
.50351 .42862 m .4743 .44012 L .50565 .46124 L p .57 .056 0 r
F P
0 g
s
.44372 .43782 m .4743 .44012 L .44444 .4176 L p .592 .024 0 r
F P
0 g
s
.44444 .4176 m .41392 .41484 L .44372 .43782 L p .592 .024 0 r
F P
0 g
s
.78514 .3095 m .80717 .29582 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.77074 .31553 m .74828 .3314 L .78514 .3095 L p 0 0 0 r
F P
0 g
s
.72459 .34633 m .74828 .3314 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .68869 .36726 L .72459 .34633 L p 0 0 0 r
F P
0 g
s
.94425 .21141 m .96249 .20164 L .92291 .22568 L p .393 .809 .613 r
F P
0 g
s
.92291 .22568 m .90408 .23717 L .94425 .21141 L p .393 .809 .613 r
F P
0 g
s
.10074 .23053 m .1388 .25504 L .11645 .24129 L p 0 .23 .639 r
F P
0 g
s
.11645 .24129 m .07877 .21844 L .10074 .23053 L p 0 .23 .639 r
F P
0 g
s
.66331 .3836 m .68869 .36726 L .6541 .38342 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .62839 .40317 L .66331 .3836 L p 0 0 0 r
F P
0 g
s
.16229 .26816 m .19914 .29178 L .17534 .2768 L p 0 .225 .631 r
F P
0 g
s
.17534 .2768 m .1388 .25504 L .16229 .26816 L p 0 .225 .631 r
F P
0 g
s
.8842 .24781 m .90408 .23717 L .86537 .26057 L p .395 .809 .612 r
F P
0 g
s
.86537 .26057 m .84496 .27312 L .8842 .24781 L p .395 .809 .612 r
F P
0 g
s
.23453 .31227 m .19914 .29178 L .22417 .306 L p 0 .218 .619 r
F P
0 g
s
.22417 .306 m .25981 .32864 L .23453 .31227 L p 0 .218 .619 r
F P
0 g
s
.60128 .42133 m .62839 .40317 L .59476 .41544 L p 0 0 0 r
F P
0 g
s
.59476 .41544 m .56737 .43815 L .60128 .42133 L p 0 0 0 r
F P
0 g
s
.28639 .34404 m .32079 .36555 L .29402 .34753 L p .362 0 0 r
F P
0 g
s
.29402 .34753 m .25981 .32864 L .28639 .34404 L p .362 0 0 r
F P
0 g
s
.34893 .38228 m .38209 .40227 L .35381 .38216 L p .39 0 0 r
F P
0 g
s
.35381 .38216 m .32079 .36555 L .34893 .38228 L p .39 0 0 r
F P
0 g
s
.82341 .28461 m .84496 .27312 L .80717 .29582 L p .397 .81 .61 r
F P
0 g
s
.80717 .29582 m .78514 .3095 L .82341 .28461 L p .397 .81 .61 r
F P
0 g
s
.53848 .45952 m .56737 .43815 L .53476 .44028 L p .159 0 0 r
F P
0 g
s
.53476 .44028 m .50565 .46124 L .53848 .45952 L p .159 0 0 r
F P
0 g
s
.41182 .42073 m .44372 .43782 L .41392 .41484 L p .443 0 0 r
F P
0 g
s
.41392 .41484 m .38209 .40227 L .41182 .42073 L p .443 0 0 r
F P
0 g
s
.47505 .45939 m .50565 .46124 L .4743 .44012 L p .551 0 0 r
F P
0 g
s
.4743 .44012 m .44372 .43782 L .47505 .45939 L p .551 0 0 r
F P
0 g
s
.76188 .32179 m .78514 .3095 L .74828 .3314 L p .4 .811 .608 r
F P
0 g
s
.74828 .3314 m .72459 .34633 L .76188 .32179 L p .4 .811 .608 r
F P
0 g
s
.06108 .20348 m .10074 .23053 L .07877 .21844 L p 0 .27 .689 r
F P
0 g
s
.07877 .21844 m .03952 .1931 L .06108 .20348 L p 0 .27 .689 r
F P
0 g
s
.69958 .35927 m .72459 .34633 L .68869 .36726 L p .405 .812 .604 r
F P
0 g
s
.68869 .36726 m .66331 .3836 L .69958 .35927 L p .405 .812 .604 r
F P
0 g
s
.92496 .22015 m .94425 .21141 L .90408 .23717 L p .448 .85 .662 r
F P
0 g
s
.90408 .23717 m .8842 .24781 L .92496 .22015 L p .448 .85 .662 r
F P
0 g
s
.12388 .24175 m .16229 .26816 L .1388 .25504 L p 0 .272 .69 r
F P
0 g
s
.1388 .25504 m .10074 .23053 L .12388 .24175 L p 0 .272 .69 r
F P
0 g
s
.18703 .28019 m .22417 .306 L .19914 .29178 L p 0 .275 .691 r
F P
0 g
s
.19914 .29178 m .16229 .26816 L .18703 .28019 L p 0 .275 .691 r
F P
0 g
s
.6365 .39683 m .66331 .3836 L .62839 .40317 L p .414 .814 .597 r
F P
0 g
s
.62839 .40317 m .60128 .42133 L .6365 .39683 L p .414 .814 .597 r
F P
0 g
s
.25052 .31876 m .28639 .34404 L .25981 .32864 L p 0 .28 .693 r
F P
0 g
s
.25981 .32864 m .22417 .306 L .25052 .31876 L p 0 .28 .693 r
F P
0 g
s
.86318 .25716 m .8842 .24781 L .84496 .27312 L p .458 .857 .669 r
F P
0 g
s
.84496 .27312 m .82341 .28461 L .86318 .25716 L p .458 .857 .669 r
F P
0 g
s
.31437 .35739 m .34893 .38228 L .32079 .36555 L p 0 .287 .697 r
F P
0 g
s
.32079 .36555 m .28639 .34404 L .31437 .35739 L p 0 .287 .697 r
F P
0 g
s
.57264 .43342 m .60128 .42133 L .56737 .43815 L p .439 .819 .577 r
F P
0 g
s
.56737 .43815 m .53848 .45952 L .57264 .43342 L p .439 .819 .577 r
F P
0 g
s
.37857 .39583 m .41182 .42073 L .38209 .40227 L p 0 .302 .703 r
F P
0 g
s
.38209 .40227 m .34893 .38228 L .37857 .39583 L p 0 .302 .703 r
F P
0 g
s
.80063 .2944 m .82341 .28461 L .78514 .3095 L p .473 .867 .68 r
F P
0 g
s
.78514 .3095 m .76188 .32179 L .80063 .2944 L p .473 .867 .68 r
F P
0 g
s
.44312 .43306 m .47505 .45939 L .44372 .43782 L p 0 .346 .722 r
F P
0 g
s
.44372 .43782 m .41182 .42073 L .44312 .43306 L p 0 .346 .722 r
F P
0 g
s
.508 .45759 m .53848 .45952 L .50565 .46124 L p .078 .637 .781 r
F P
0 g
s
.50565 .46124 m .47505 .45939 L .508 .45759 L p .078 .637 .781 r
F P
0 g
s
.73728 .33169 m .76188 .32179 L .72459 .34633 L p .496 .881 .695 r
F P
0 g
s
.72459 .34633 m .69958 .35927 L .73728 .33169 L p .496 .881 .695 r
F P
0 g
s
.08381 .2128 m .12388 .24175 L .10074 .23053 L p 0 .311 .735 r
F P
0 g
s
.10074 .23053 m .06108 .20348 L .08381 .2128 L p 0 .311 .735 r
F P
0 g
s
.67313 .36857 m .69958 .35927 L .66331 .3836 L p .532 .904 .722 r
F P
0 g
s
.66331 .3836 m .6365 .39683 L .67313 .36857 L p .532 .904 .722 r
F P
0 g
s
.14827 .25165 m .18703 .28019 L .16229 .26816 L p 0 .321 .744 r
F P
0 g
s
.16229 .26816 m .12388 .24175 L .14827 .25165 L p 0 .321 .744 r
F P
0 g
s
.90454 .22744 m .92496 .22015 L .8842 .24781 L p .504 .89 .715 r
F P
0 g
s
.8842 .24781 m .86318 .25716 L .90454 .22744 L p .504 .89 .715 r
F P
0 g
s
.2131 .29048 m .25052 .31876 L .22417 .306 L p 0 .335 .756 r
F P
0 g
s
.22417 .306 m .18703 .28019 L .2131 .29048 L p 0 .335 .756 r
F P
0 g
s
.2783 .3291 m .31437 .35739 L .28639 .34404 L p 0 .356 .775 r
F P
0 g
s
.28639 .34404 m .25052 .31876 L .2783 .3291 L p 0 .356 .775 r
F P
0 g
s
.60816 .4036 m .6365 .39683 L .60128 .42133 L p .597 .942 .776 r
F P
0 g
s
.60128 .42133 m .57264 .43342 L .60816 .4036 L p .597 .942 .776 r
F P
0 g
s
.84093 .26464 m .86318 .25716 L .82341 .28461 L p .525 .903 .732 r
F P
0 g
s
.82341 .28461 m .80063 .2944 L .84093 .26464 L p .525 .903 .732 r
F P
0 g
s
.34386 .36704 m .37857 .39583 L .34893 .38228 L p 0 .393 .807 r
F P
0 g
s
.34893 .38228 m .31437 .35739 L .34386 .36704 L p 0 .393 .807 r
F P
0 g
s
.40979 .40287 m .44312 .43306 L .41182 .42073 L p 0 .465 .864 r
F P
0 g
s
.41182 .42073 m .37857 .39583 L .40979 .40287 L p 0 .465 .864 r
F P
0 g
s
.54239 .43079 m .57264 .43342 L .53848 .45952 L p .648 .95 .949 r
F P
0 g
s
.53848 .45952 m .508 .45759 L .54239 .43079 L p .648 .95 .949 r
F P
0 g
s
.7765 .30165 m .80063 .2944 L .76188 .32179 L p .553 .92 .756 r
F P
0 g
s
.76188 .32179 m .73728 .33169 L .7765 .30165 L p .553 .92 .756 r
F P
0 g
s
.47605 .4306 m .508 .45759 L .47505 .45939 L p .258 .623 .959 r
F P
0 g
s
.47505 .45939 m .44312 .43306 L .47605 .4306 L p .258 .623 .959 r
F P
0 g
s
.71124 .33791 m .73728 .33169 L .69958 .35927 L p .592 .942 .792 r
F P
0 g
s
.69958 .35927 m .67313 .36857 L .71124 .33791 L p .592 .942 .792 r
F P
0 g
s
.1078 .22065 m .14827 .25165 L .12388 .24175 L p 0 .358 .782 r
F P
0 g
s
.12388 .24175 m .08381 .2128 L .1078 .22065 L p 0 .358 .782 r
F P
0 g
s
.17402 .25964 m .2131 .29048 L .18703 .28019 L p 0 .376 .799 r
F P
0 g
s
.18703 .28019 m .14827 .25165 L .17402 .25964 L p 0 .376 .799 r
F P
0 g
s
.64514 .37204 m .67313 .36857 L .6365 .39683 L p .645 .968 .85 r
F P
0 g
s
.6365 .39683 m .60816 .4036 L .64514 .37204 L p .645 .968 .85 r
F P
0 g
s
.88289 .23275 m .90454 .22744 L .86318 .25716 L p .561 .926 .771 r
F P
0 g
s
.86318 .25716 m .84093 .26464 L .88289 .23275 L p .561 .926 .771 r
F P
0 g
s
.24062 .29819 m .2783 .3291 L .25052 .31876 L p 0 .403 .823 r
F P
0 g
s
.25052 .31876 m .2131 .29048 L .24062 .29819 L p 0 .403 .823 r
F P
0 g
s
.30761 .33571 m .34386 .36704 L .31437 .35739 L p 0 .444 .855 r
F P
0 g
s
.31437 .35739 m .2783 .3291 L .30761 .33571 L p 0 .444 .855 r
F P
0 g
s
.5782 .40014 m .60816 .4036 L .57264 .43342 L p .681 .959 .945 r
F P
0 g
s
.57264 .43342 m .54239 .43079 L .5782 .40014 L p .681 .959 .945 r
F P
0 g
s
.37497 .37081 m .40979 .40287 L .37857 .39583 L p .084 .508 .902 r
F P
0 g
s
.37857 .39583 m .34386 .36704 L .37497 .37081 L p .084 .508 .902 r
F P
0 g
s
.81734 .26952 m .84093 .26464 L .80063 .2944 L p .589 .942 .797 r
F P
0 g
s
.80063 .2944 m .7765 .30165 L .81734 .26952 L p .589 .942 .797 r
F P
0 g
s
.44267 .39963 m .47605 .4306 L .44312 .43306 L p .266 .61 .956 r
F P
0 g
s
.44312 .43306 m .40979 .40287 L .44267 .39963 L p .266 .61 .956 r
F P
0 g
s
.51056 .41231 m .54239 .43079 L .508 .45759 L p .518 .758 .983 r
F P
0 g
s
.508 .45759 m .47605 .4306 L .51056 .41231 L p .518 .758 .983 r
F P
0 g
s
.75093 .30534 m .7765 .30165 L .73728 .33169 L p .623 .959 .833 r
F P
0 g
s
.73728 .33169 m .71124 .33791 L .75093 .30534 L p .623 .959 .833 r
F P
0 g
s
.68365 .33898 m .71124 .33791 L .67313 .36857 L p .663 .973 .882 r
F P
0 g
s
.67313 .36857 m .64514 .37204 L .68365 .33898 L p .663 .973 .882 r
F P
0 g
s
.13316 .22647 m .17402 .25964 L .14827 .25165 L p 0 .408 .829 r
F P
0 g
s
.14827 .25165 m .1078 .22065 L .13316 .22647 L p 0 .408 .829 r
F P
0 g
s
.20123 .26499 m .24062 .29819 L .2131 .29048 L p 0 .436 .852 r
F P
0 g
s
.2131 .29048 m .17402 .25964 L .20123 .26499 L p 0 .436 .852 r
F P
0 g
s
.61552 .36768 m .64514 .37204 L .60816 .4036 L p .687 .96 .944 r
F P
0 g
s
.60816 .4036 m .5782 .40014 L .61552 .36768 L p .687 .96 .944 r
F P
0 g
s
.26969 .30228 m .30761 .33571 L .2783 .3291 L p .036 .475 .881 r
F P
0 g
s
.2783 .3291 m .24062 .29819 L .26969 .30228 L p .036 .475 .881 r
F P
0 g
s
.8599 .23547 m .88289 .23275 L .84093 .26464 L p .612 .954 .825 r
F P
0 g
s
.84093 .26464 m .81734 .26952 L .8599 .23547 L p .612 .954 .825 r
F P
0 g
s
.33854 .3371 m .37497 .37081 L .34386 .36704 L p .129 .531 .917 r
F P
0 g
s
.34386 .36704 m .30761 .33571 L .33854 .3371 L p .129 .531 .917 r
F P
0 g
s
.5466 .38566 m .5782 .40014 L .54239 .43079 L p .62 .857 .988 r
F P
0 g
s
.54239 .43079 m .51056 .41231 L .5466 .38566 L p .62 .857 .988 r
F P
0 g
s
.40775 .36671 m .44267 .39963 L .40979 .40287 L p .267 .607 .955 r
F P
0 g
s
.40979 .40287 m .37497 .37081 L .40775 .36671 L p .267 .607 .955 r
F P
0 g
s
.4772 .38538 m .51056 .41231 L .47605 .4306 L p .447 .708 .978 r
F P
0 g
s
.47605 .4306 m .44267 .39963 L .4772 .38538 L p .447 .708 .978 r
F P
0 g
s
.79231 .27101 m .81734 .26952 L .7765 .30165 L p .642 .967 .858 r
F P
0 g
s
.7765 .30165 m .75093 .30534 L .79231 .27101 L p .642 .967 .858 r
F P
0 g
s
.72382 .30442 m .75093 .30534 L .71124 .33791 L p .672 .973 .898 r
F P
0 g
s
.71124 .33791 m .68365 .33898 L .72382 .30442 L p .672 .973 .898 r
F P
0 g
s
.65443 .33364 m .68365 .33898 L .64514 .37204 L p .689 .96 .944 r
F P
0 g
s
.64514 .37204 m .61552 .36768 L .65443 .33364 L p .689 .96 .944 r
F P
0 g
s
.15999 .22967 m .20123 .26499 L .17402 .25964 L p .015 .46 .871 r
F P
0 g
s
.17402 .25964 m .13316 .22647 L .15999 .22967 L p .015 .46 .871 r
F P
0 g
s
.23 .2669 m .26969 .30228 L .24062 .29819 L p .075 .496 .897 r
F P
0 g
s
.24062 .29819 m .20123 .26499 L .23 .2669 L p .075 .496 .897 r
F P
0 g
s
.58422 .35487 m .61552 .36768 L .5782 .40014 L p .658 .899 .981 r
F P
0 g
s
.5782 .40014 m .5466 .38566 L .58422 .35487 L p .658 .899 .981 r
F P
0 g
s
.3004 .30172 m .33854 .3371 L .30761 .33571 L p .157 .544 .926 r
F P
0 g
s
.30761 .33571 m .26969 .30228 L .3004 .30172 L p .157 .544 .926 r
F P
0 g
s
.37118 .33206 m .40775 .36671 L .37497 .37081 L p .267 .606 .954 r
F P
0 g
s
.37497 .37081 m .33854 .3371 L .37118 .33206 L p .267 .606 .954 r
F P
0 g
s
.51337 .36275 m .5466 .38566 L .51056 .41231 L p .55 .786 .986 r
F P
0 g
s
.51056 .41231 m .4772 .38538 L .51337 .36275 L p .55 .786 .986 r
F P
0 g
s
.83548 .23496 m .8599 .23547 L .81734 .26952 L p .653 .97 .874 r
F P
0 g
s
.81734 .26952 m .79231 .27101 L .83548 .23496 L p .653 .97 .874 r
F P
0 g
s
.44224 .35417 m .4772 .38538 L .44267 .39963 L p .405 .684 .975 r
F P
0 g
s
.44267 .39963 m .40775 .36671 L .44224 .35417 L p .405 .684 .975 r
F P
0 g
s
.76573 .26831 m .79231 .27101 L .75093 .30534 L p .677 .973 .908 r
F P
0 g
s
.75093 .30534 m .72382 .30442 L .76573 .26831 L p .677 .973 .908 r
F P
0 g
s
.69506 .29802 m .72382 .30442 L .68365 .33898 L p .69 .961 .944 r
F P
0 g
s
.68365 .33898 m .65443 .33364 L .69506 .29802 L p .69 .961 .944 r
F P
0 g
s
.1884 .22958 m .23 .2669 L .20123 .26499 L p .103 .512 .907 r
F P
0 g
s
.20123 .26499 m .15999 .22967 L .1884 .22958 L p .103 .512 .907 r
F P
0 g
s
.62351 .32138 m .65443 .33364 L .61552 .36768 L p .674 .918 .974 r
F P
0 g
s
.61552 .36768 m .58422 .35487 L .62351 .32138 L p .674 .918 .974 r
F P
0 g
s
.26043 .26458 m .3004 .30172 L .26969 .30228 L p .175 .554 .931 r
F P
0 g
s
.26969 .30228 m .23 .2669 L .26043 .26458 L p .175 .554 .931 r
F P
0 g
s
.55122 .33457 m .58422 .35487 L .5466 .38566 L p .608 .838 .987 r
F P
0 g
s
.5466 .38566 m .51337 .36275 L .55122 .33457 L p .608 .838 .987 r
F P
0 g
s
.33285 .29564 m .37118 .33206 L .33854 .3371 L p .268 .606 .954 r
F P
0 g
s
.33854 .3371 m .3004 .30172 L .33285 .29564 L p .268 .606 .954 r
F P
0 g
s
.40558 .3201 m .44224 .35417 L .40775 .36671 L p .379 .669 .972 r
F P
0 g
s
.40775 .36671 m .37118 .33206 L .40558 .3201 L p .379 .669 .972 r
F P
0 g
s
.47846 .33417 m .51337 .36275 L .4772 .38538 L p .499 .746 .983 r
F P
0 g
s
.4772 .38538 m .44224 .35417 L .47846 .33417 L p .499 .746 .983 r
F P
0 g
s
.80951 .23056 m .83548 .23496 L .79231 .27101 L p .68 .972 .914 r
F P
0 g
s
.79231 .27101 m .76573 .26831 L .80951 .23056 L p .68 .972 .914 r
F P
0 g
s
.7375 .26075 m .76573 .26831 L .72382 .30442 L p .69 .961 .944 r
F P
0 g
s
.72382 .30442 m .69506 .29802 L .7375 .26075 L p .69 .961 .944 r
F P
0 g
s
.66457 .28568 m .69506 .29802 L .65443 .33364 L p .681 .929 .97 r
F P
0 g
s
.65443 .33364 m .62351 .32138 L .66457 .28568 L p .681 .929 .97 r
F P
0 g
s
.21849 .22559 m .26043 .26458 L .23 .2669 L p .188 .561 .934 r
F P
0 g
s
.23 .2669 m .1884 .22958 L .21849 .22559 L p .188 .561 .934 r
F P
0 g
s
.59082 .30252 m .62351 .32138 L .58422 .35487 L p .639 .871 .985 r
F P
0 g
s
.58422 .35487 m .55122 .33457 L .59082 .30252 L p .639 .871 .985 r
F P
0 g
s
.29263 .25738 m .33285 .29564 L .3004 .30172 L p .268 .606 .954 r
F P
0 g
s
.3004 .30172 m .26043 .26458 L .29263 .25738 L p .268 .606 .954 r
F P
0 g
s
.51646 .30828 m .55122 .33457 L .51337 .36275 L p .561 .795 .987 r
F P
0 g
s
.51337 .36275 m .47846 .33417 L .51646 .30828 L p .561 .795 .987 r
F P
0 g
s
.3671 .28363 m .40558 .3201 L .37118 .33206 L p .361 .659 .97 r
F P
0 g
s
.37118 .33206 m .33285 .29564 L .3671 .28363 L p .361 .659 .97 r
F P
0 g
s
.44179 .30156 m .47846 .33417 L .44224 .35417 L p .463 .722 .981 r
F P
0 g
s
.44224 .35417 m .40558 .3201 L .44179 .30156 L p .463 .722 .981 r
F P
0 g
s
.8 1 0 r
.03 w
.41575 .37061 Mdot
.5 Mabswid
.78189 .22175 m .80951 .23056 L .76573 .26831 L p .691 .961 .944 r
F P
0 g
s
.76573 .26831 m .7375 .26075 L .78189 .22175 L p .691 .961 .944 r
F P
0 g
s
.70753 .24793 m .7375 .26075 L .69506 .29802 L p .685 .936 .966 r
F P
0 g
s
.69506 .29802 m .66457 .28568 L .70753 .24793 L p .685 .936 .966 r
F P
0 g
s
.8 1 0 r
.03 w
.48213 .36744 Mdot
.5 Mabswid
.63228 .26744 m .66457 .28568 L .62351 .32138 L p .657 .892 .981 r
F P
0 g
s
.62351 .32138 m .59082 .30252 L .63228 .26744 L p .657 .892 .981 r
F P
0 g
s
.25036 .21715 m .29263 .25738 L .26043 .26458 L p .268 .606 .954 r
F P
0 g
s
.26043 .26458 m .21849 .22559 L .25036 .21715 L p .268 .606 .954 r
F P
0 g
s
.55631 .27783 m .59082 .30252 L .55122 .33457 L p .601 .831 .987 r
F P
0 g
s
.55122 .33457 m .51646 .30828 L .55631 .27783 L p .601 .831 .987 r
F P
0 g
s
.32667 .24491 m .3671 .28363 L .33285 .29564 L p .348 .652 .968 r
F P
0 g
s
.33285 .29564 m .29263 .25738 L .32667 .24491 L p .348 .652 .968 r
F P
0 g
s
.47986 .27729 m .51646 .30828 L .47846 .33417 L p .523 .765 .985 r
F P
0 g
s
.47846 .33417 m .44179 .30156 L .47986 .27729 L p .523 .765 .985 r
F P
0 g
s
.40322 .26575 m .44179 .30156 L .40558 .3201 L p .435 .705 .979 r
F P
0 g
s
.40558 .3201 m .3671 .28363 L .40322 .26575 L p .435 .705 .979 r
F P
0 g
s
.8 1 0 r
.03 w
.47222 .35548 Mdot
1 0 .6 r
.48772 .35392 Mdot
.8 1 0 r
.49265 .35258 Mdot
.49299 .34948 Mdot
.5 Mabswid
.75251 .20813 m .78189 .22175 L .7375 .26075 L p .688 .94 .963 r
F P
0 g
s
.7375 .26075 m .70753 .24793 L .75251 .20813 L p .688 .94 .963 r
F P
0 g
s
.8 1 0 r
.03 w
.46999 .34544 Mdot
.5 Mabswid
.67571 .22972 m .70753 .24793 L .66457 .28568 L p .668 .906 .978 r
F P
0 g
s
.66457 .28568 m .63228 .26744 L .67571 .22972 L p .668 .906 .978 r
F P
0 g
s
.5981 .24366 m .63228 .26744 L .59082 .30252 L p .628 .857 .986 r
F P
0 g
s
.59082 .30252 m .55631 .27783 L .5981 .24366 L p .628 .857 .986 r
F P
0 g
s
.51987 .24814 m .55631 .27783 L .51646 .30828 L p .567 .8 .987 r
F P
0 g
s
.51646 .30828 m .47986 .27729 L .51987 .24814 L p .567 .8 .987 r
F P
0 g
s
.28412 .20391 m .32667 .24491 L .29263 .25738 L p .338 .646 .967 r
F P
0 g
s
.29263 .25738 m .25036 .21715 L .28412 .20391 L p .338 .646 .967 r
F P
0 g
s
.36264 .22709 m .40322 .26575 L .3671 .28363 L p .414 .692 .977 r
F P
0 g
s
.3671 .28363 m .32667 .24491 L .36264 .22709 L p .414 .692 .977 r
F P
0 g
s
.4413 .2424 m .47986 .27729 L .44179 .30156 L p .493 .744 .984 r
F P
0 g
s
.44179 .30156 m .40322 .26575 L .4413 .2424 L p .493 .744 .984 r
F P
0 g
s
.72127 .18953 m .75251 .20813 L .70753 .24793 L p .675 .915 .975 r
F P
0 g
s
.70753 .24793 m .67571 .22972 L .72127 .18953 L p .675 .915 .975 r
F P
0 g
s
.64197 .20627 m .67571 .22972 L .63228 .26744 L p .645 .875 .984 r
F P
0 g
s
.63228 .26744 m .5981 .24366 L .64197 .20627 L p .645 .875 .984 r
F P
0 g
s
.56194 .21482 m .5981 .24366 L .55631 .27783 L p .598 .827 .987 r
F P
0 g
s
.55631 .27783 m .51987 .24814 L .56194 .21482 L p .598 .827 .987 r
F P
0 g
s
.4814 .21412 m .51987 .24814 L .47986 .27729 L p .537 .776 .986 r
F P
0 g
s
.47986 .27729 m .4413 .2424 L .4814 .21412 L p .537 .776 .986 r
F P
0 g
s
.31987 .18571 m .36264 .22709 L .32667 .24491 L p .398 .682 .975 r
F P
0 g
s
.32667 .24491 m .28412 .20391 L .31987 .18571 L p .398 .682 .975 r
F P
0 g
s
.40063 .20409 m .4413 .2424 L .40322 .26575 L p .469 .727 .982 r
F P
0 g
s
.40322 .26575 m .36264 .22709 L .40063 .20409 L p .469 .727 .982 r
F P
0 g
s
.68806 .16591 m .72127 .18953 L .67571 .22972 L p .657 .889 .981 r
F P
0 g
s
.67571 .22972 m .64197 .20627 L .68806 .16591 L p .657 .889 .981 r
F P
0 g
s
.60617 .1778 m .64197 .20627 L .5981 .24366 L p .62 .848 .986 r
F P
0 g
s
.5981 .24366 m .56194 .21482 L .60617 .1778 L p .62 .848 .986 r
F P
0 g
s
.52366 .18139 m .56194 .21482 L .51987 .24814 L p .57 .803 .987 r
F P
0 g
s
.51987 .24814 m .4814 .21412 L .52366 .18139 L p .57 .803 .987 r
F P
0 g
s
.44075 .17618 m .4814 .21412 L .4413 .2424 L p .512 .757 .985 r
F P
0 g
s
.4413 .2424 m .40063 .20409 L .44075 .17618 L p .512 .757 .985 r
F P
0 g
s
.35771 .16256 m .40063 .20409 L .36264 .22709 L p .448 .714 .98 r
F P
0 g
s
.36264 .22709 m .31987 .18571 L .35771 .16256 L p .448 .714 .98 r
F P
0 g
s
.65274 .13736 m .68806 .16591 L .64197 .20627 L p .636 .865 .985 r
F P
0 g
s
.64197 .20627 m .60617 .1778 L .65274 .13736 L p .636 .865 .985 r
F P
0 g
s
.5682 .1446 m .60617 .1778 L .56194 .21482 L p .595 .825 .987 r
F P
0 g
s
.56194 .21482 m .52366 .18139 L .5682 .1446 L p .595 .825 .987 r
F P
0 g
s
.48312 .14369 m .52366 .18139 L .4814 .21412 L p .546 .783 .986 r
F P
0 g
s
.4814 .21412 m .44075 .17618 L .48312 .14369 L p .546 .783 .986 r
F P
0 g
s
.39776 .13458 m .44075 .17618 L .40063 .20409 L p .49 .742 .984 r
F P
0 g
s
.40063 .20409 m .35771 .16256 L .39776 .13458 L p .49 .742 .984 r
F P
0 g
s
.61518 .10399 m .65274 .13736 L .60617 .1778 L p .614 .843 .986 r
F P
0 g
s
.60617 .1778 m .5682 .1446 L .61518 .10399 L p .614 .843 .986 r
F P
0 g
s
.52788 .10687 m .5682 .1446 L .52366 .18139 L p .573 .805 .987 r
F P
0 g
s
.52366 .18139 m .48312 .14369 L .52788 .10687 L p .573 .805 .987 r
F P
0 g
s
.44015 .10192 m .48312 .14369 L .44075 .17618 L p .524 .767 .986 r
F P
0 g
s
.44075 .17618 m .39776 .13458 L .44015 .10192 L p .524 .767 .986 r
F P
0 g
s
.57521 .06591 m .61518 .10399 L .5682 .1446 L p .594 .823 .987 r
F P
0 g
s
.5682 .1446 m .52788 .10687 L .57521 .06591 L p .594 .823 .987 r
F P
0 g
s
.48505 .06475 m .52788 .10687 L .48312 .14369 L p .552 .788 .987 r
F P
0 g
s
.48312 .14369 m .44015 .10192 L .48505 .06475 L p .552 .788 .987 r
F P
0 g
s
.53263 .02315 m .57521 .06591 L .52788 .10687 L p .574 .806 .987 r
F P
0 g
s
.52788 .10687 m .48505 .06475 L .53263 .02315 L p .574 .806 .987 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool2o`00
01Wooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Co0000oi;>o?nBc_co00006_ooool3o`00
0;_ooooo003Aooooo`?o00007oooool00ol0003oT/kloi;>o002oi;>o003o`000?oooooooooo01[o
oooo0_l0002iooooo`00coooool2o`00027ooooo00?o0000oi;>o?nBc_`01?nBc_`00ol0003ooooo
ooooo`0Kooooo`;o0000]oooool00<cooooo0ol0000Rooooo`03o`000?nBc_coT/kl00KoT/kl00?o
0000ooooooooool07?ooool2o`000;Gooooo0039ooooo`?o00009?ooool00ol0003oT/kloi;>o008
oi;>o003o`000?oooooooooo01gooooo0ol0002booooo`00a_ooool3o`0002Gooooo0_l0000<oi;>
o003o`000?oooooooooo01oooooo0_l0002`ooooo`00a?ooool2o`0002Oooooo00?o0000oi;>o?nB
c_`03OnBc_`00ol0003oooooooooo`0Pooooo`;o0000[_ooool00<7ooooo0ol0000Xooooo`03o`00
0?nBc_coT/kl00ooT/kl00?o0000ooooooooool08Oooool3o`000:_ooooo002nooooo`?o0000:_oo
ool00ol0003oT/kloi;>o00Aoi;>o003o`000?oooooooooo02?ooooo0_l0002Yooooo`00^oooool3
o`0002cooooo00?o0000oi;>o?nBc_`04onBc_`00ol0003oooooooooo`0Tooooo`;o0000Yoooool0
0;Sooooo0ol0000^ooooo`03o`000?nBc_coT/kl01GoT/kl00?o0000ooooooooool09Oooool2o`00
0:Gooooo002fooooo`;o0000<?ooool00ol0003oT/kloi;>o00Goi;>o003o`000?oooooooooo02Ko
oooo0ol0002Rooooo`00/oooool3o`00033ooooo0_l0000Koi;>o003o`000?oooooooooo02Sooooo
0_l0002Pooooo`00/?ooool3o`0003;ooooo00?o0000oi;>o?nBc_`07?nBc_`00ol0003ooooooooo
o`0Yooooo`;o0000W_ooool00:gooooo0ol0000dooooo`03o`000?nBc_coT/kl01koT/kl00?o0000
ooooooooool0:_ooool3o`0009_ooooo002[ooooo`;o0000=_ooool00ol0003oT/kloi;>o00Poi;>
o003o`000?oooooooooo02cooooo0_l0002Iooooo`00Z?ooool3o`0003Oooooo00?o0000oi;>o?nB
c_`08_nBc_`00ol0003oooooooooo`0]ooooo`;o0000Uoooool00:Gooooo0ol0000iooooo`03o`00
0?nBc_coT/kl02CoT/kl00?o0000ooooooooool0;_ooool2o`0009Gooooo002Rooooo`?o0000>_oo
ool2o`0002SoT/kl00?o0000ooooooooool0;oooool3o`0009;ooooo002Oooooo`?o0000??ooool0
1?l0003oSLWlohg9o?l0000Woi;>o0?o0000<_ooool2o`00093ooooo002Mooooo`;o0000?_ooool0
0ol0003oSLWlohg9o002ohg9o003o`000?nBc_coT/kl02?oT/kl00Go0000oiSBo?nHd_coV=;lo`00
000cooooo`;o0000S_ooool009[ooooo0ol0000oooooo`03o`000?n=bOcoSLWl00CoSLWl00?o0000
oi;>o?nBc_`08OnBc_`00ol0003oV=;loiSBo003oiSBo003o`000?oooooooooo03;ooooo0ol0002;
ooooo`00Uoooool3o`00043ooooo0_l00008ohg9o003o`000?nBc_coT/kl01ooT/kl00?o0000oiSB
o?nHd_`01OnHd_`00ol0003oooooooooo`0dooooo`;o0000ROooool009Cooooo0ol00012ooooo`03
o`000?n=bOcoSLWl00WoSLWl00?o0000oi;>o?nBc_`07OnBc_`00ol0003oV=;loiSBo007oiSBo003
o`000?oooooooooo03Gooooo0_l00027ooooo`00T_ooool2o`0004Cooooo00?o0000ohg9o?n=bO`0
2on=bO`00ol0003oT/kloi;>o00Koi;>o003o`000?nHd_coV=;l00WoV=;l00?o0000ooooooooool0
=_ooool2o`0008Gooooo002?ooooo`?o0000AOooool00ol0003oSLWlohg9o00=ohg9o003o`000?nB
c_coT/kl01SoT/kl0_l0000=oiSBo003o`000?oooooooooo03Oooooo0ol00022ooooo`00S?ooool3
o`0004Kooooo0_l0000Aohg9o003o`000?nBc_coT/kl01KoT/kl00?o0000oiSBo?nHd_`03_nHd_`0
0ol0003oooooooooo`0iooooo`;o0000P?ooool008Wooooo0ol00018ooooo`03o`000?n=bOcoSLWl
01;oSLWl00?o0000oi;>o?nBc_`05?nBc_`00ol0003oV=;loiSBo00@oiSBo003o`000?oooooooooo
03[ooooo0_l0001nooooo`00Q_ooool3o`0004[ooooo00?o0000ohg9o?n=bO`05?n=bO`00ol0003o
T/kloi;>o00Boi;>o003o`000?nHd_coV=;l01;oV=;l00?o0000ooooooooool0>oooool3o`0007_o
oooo0024ooooo`;o0000C?ooool00ol0003oSLWlohg9o00Fohg9o003o`000?nBc_coT/kl013oT/kl
00?o0000oiSBo?nHd_`05?nHd_`00ol0003oooooooooo`0mooooo`;o0000NOooool0087ooooo0ol0
001=ooooo`03o`000?n=bOcoSLWl01SoSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSB
o00FoiSBo003o`000?oooooooooo03kooooo0_l0001gooooo`00O_ooool3o`0004kooooo0_l0000L
ohg9o003o`000?nBc_coT/kl00coT/kl00?o0000oiSBo?nHd_`06?nHd_`00ol0003oooooooooo`0o
ooooo`;o0000MOooool007_ooooo0ol0001@ooooo`03o`000?n=bOcoSLWl01goSLWl00?o0000oi;>
o?nBc_`02OnBc_`2o`0001coV=;l00?o0000ooooooooool0@?ooool3o`0007;ooooo001iooooo`;o
0000D_ooool00ol0003oSLWlohg9o00Oohg9o003o`000?nBc_coT/kl00OoT/kl00?o0000oiSBo?nH
d_`07OnHd_`00ol0003oooooooooo`12ooooo`;o0000L?ooool007Kooooo0ol0001Cooooo`03o`00
0?n=bOcoSLWl027oSLWl00?o0000oi;>o?nBc_`01OnBc_`00ol0003oV=;loiSBo00OoiSBo003o`00
0?oooooooooo04?ooooo0_l0001^ooooo`00Loooool3o`0005Cooooo0_l0000Uohg9o003o`000?nB
c_coT/kl00?oT/kl00?o0000oiSBo?nHd_`08OnHd_`00ol0003oooooooooo`14ooooo`?o0000Jooo
ool0073ooooo0ol0001Fooooo`04o`000?n6a?coQ/Clo`0002GoSLWl00Go0000oi;>o?nBc_coT/kl
o`00000ToiSBo0?o0000Aoooool2o`0006Wooooo001]ooooo`?o0000F?ooool00ol0003oQ/ClohK4
o002ohK4o003o`000?n=bOcoSLWl02?oSLWl00?o0000oi;>o?l000009?nHd_`01Ol0003oWMOloigG
o?nMeoco000004Sooooo0_l0001Wooooo`00Joooool2o`0005[ooooo00?o0000ohK4o?n6a?`01?n6
a?`00ol0003oSLWlohg9o00Rohg9o0?o00008onHd_`00ol0003oWMOloigGo003oigGo003o`000?oo
oooooooo04Oooooo0_l0001Uooooo`00J?ooool3o`0005_ooooo00?o0000ohK4o?n6a?`01_n6a?`0
0ol0003oSLWlohg9o00Pohg9o005o`000?nBc_coT/kloi;>o?l000008OnHd_`00ol0003oWMOloigG
o005oigGo003o`000?oooooooooo04Sooooo0ol0001Rooooo`00IOooool3o`0005cooooo0_l0000:
ohK4o003o`000?n=bOcoSLWl01koSLWl00?o0000oi;>o?nBc_`00onBc_`00ol0003oV=;loiSBo00M
oiSBo003o`000?nMeocoWMOl00OoWMOl00?o0000ooooooooool0B_ooool2o`00063ooooo001Roooo
o`?o0000G_ooool00ol0003oQ/ClohK4o00;ohK4o003o`000?n=bOcoSLWl01coSLWl00?o0000oi;>
o?nBc_`01OnBc_`00ol0003oV=;loiSBo00KoiSBo003o`000?nMeocoWMOl00WoWMOl00?o0000oooo
ooooool0Boooool2o`0005kooooo001Pooooo`;o0000H?ooool00ol0003oQ/ClohK4o00=ohK4o003
o`000?n=bOcoSLWl01WoSLWl0_l00009oi;>o003o`000?nHd_coV=;l01SoV=;l0_l0000=oigGo003
o`000?oooooooooo04cooooo0ol0001Kooooo`00GOooool3o`00067ooooo00?o0000ohK4o?n6a?`0
3on6a?`00ol0003oSLWlohg9o00Gohg9o003o`000?nBc_coT/kl00[oT/kl00?o0000oiSBo?nHd_`0
5_nHd_`00ol0003oWMOloigGo00>oigGo003o`000?oooooooooo04kooooo0_l0001Iooooo`00F_oo
ool3o`0006?ooooo00?o0000ohK4o?n6a?`04On6a?`00ol0003oSLWlohg9o00Eohg9o003o`000?nB
c_coT/kl00coT/kl00?o0000oiSBo?nHd_`05?nHd_`00ol0003oWMOloigGo00@oigGo0;o0000D?oo
ool2o`0005Oooooo001Gooooo`?o0000IOooool00ol0003oQ/ClohK4o00CohK4o003o`000?n=bOco
SLWl01?oSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSBo00BoiSBo003o`000?nMeoco
WMOl01?oWMOl00?o0000ooooooooool0Coooool2o`0005Gooooo001Dooooo`?o0000I_ooool2o`00
01OoQ/Cl00?o0000ohg9o?n=bO`04?n=bO`2o`0001;oT/kl00?o0000oiSBo?nHd_`04?nHd_`00ol0
003oWMOloigGo00EoigGo003o`000?oooooooooo053ooooo0ol0001Booooo`00D_ooool2o`0006So
oooo00?o0000ohK4o?n6a?`06?n6a?`00ol0003oSLWlohg9o00>ohg9o003o`000?nBc_coT/kl01?o
T/kl00?o0000oiSBo?nHd_`03_nHd_`00ol0003oWMOloigGo00GoigGo003o`000?oooooooooo05;o
oooo0_l0001@ooooo`00Coooool3o`0006Wooooo00?o0000ohK4o?n6a?`06_n6a?`00ol0003oSLWl
ohg9o00<ohg9o003o`000?nBc_coT/kl01GoT/kl00?o0000oiSBo?nHd_`03?nHd_`00ol0003oWMOl
oigGo00IoigGo003o`000?oooooooooo05?ooooo0_l0001>ooooo`00C?ooool3o`0006_ooooo00?o
0000ohK4o?n6a?`07?n6a?`00ol0003oSLWlohg9o00:ohg9o003o`000?nBc_coT/kl01OoT/kl00?o
0000oiSBo?nHd_`02OnHd_`2o`0001goWMOl00?o0000ooooooooool0E?ooool3o`0004_ooooo0019
ooooo`?o0000KOooool00ol0003oQ/ClohK4o00NohK4o003o`000?n=bOcoSLWl00SoSLWl00?o0000
oi;>o?nBc_`06OnBc_`00ol0003oV=;loiSBo007oiSBo003o`000?nMeocoWMOl01koWMOl00?o0000
ooooooooool0E_ooool2o`0004Wooooo0017ooooo`;o0000K_ooool3o`00027oQ/Cl00?o0000ohg9
o?n=bO`01On=bO`2o`0001goT/kl00?o0000oiSBo?nHd_`01OnHd_`00ol0003oWMOloigGo00PoigG
o003o`000?oooooooooo05Oooooo0_l00017ooooo`00A?ooool3o`0006oooooo00Go0000ogfmnomm
_O_oOKgko`00000QohK4o003o`000?n=bOcoSLWl00?oSLWl00?o0000oi;>o?nBc_`07_nBc_`00ol0
003oV=;loiSBo003oiSBo003o`000?nMeocoWMOl027oWMOl0ol0001Iooooo`;o0000AOooool0047o
oooo0ol0001`ooooo`;o00001Omm_O/00ol0003oQ/ClohK4o00OohK4o005o`000?n=bOcoSLWlohg9
o?l000008_nBc_`01Ol0003oV=;loiSBo?nHd_co000002?oWMOl00Go0000oj;Mo?nRgOcoX]glo`00
001Jooooo`?o0000@_ooool003kooooo0ol0001aooooo`;o00002?mm_O/00ol0003oQ/ClohK4o00O
ohK4o003o`000?n=bOco000002CoT/kl00?o0000oiSBo?l000008onMeo`00ol0003oX]gloj;Mo003
oj;Mo003o`000?oooooooooo05[ooooo0_l00010ooooo`00>oooool3o`0007?ooooo00?o0000ogfm
nomm_O/02Omm_O/00ol0003oQ/ClohK4o00NohK4o0?o00009?nBc_`3o`0002;oWMOl00?o0000oj;M
o?nRgO`01OnRgO`00ol0003oooooooooo`1Kooooo`;o0000?_ooool003Wooooo0_l0001dooooo`;o
00003Omm_O/00ol0003oQ/ClohK4o00LohK4o005o`000?n;b?coRlSloh_8o?l000008_nBc_`01Ol0
003oV=?loiSCo?nHdoco000001ooWMOl0_l00009oj;Mo0;o0000GOooool3o`0003_ooooo000foooo
o`?o0000MOooool00ol0003oOKgkogfmn`0>ogfmn`03o`000?n6a?coQ/Cl01[oQ/Cl00?o0000oh_8
o?n;b?`00on;b?`00ol0003oT/kloi;>o00Noi;>o003o`000?nHdocoV=?l00?oV=?l00?o0000oigG
o?nMeo`06onMeo`00ol0003oX]gloj;Mo00;oj;Mo003o`000?oooooooooo05gooooo0_l0000ioooo
o`00<oooool3o`0007Kooooo0_l0000Bogfmn`03o`000?n6a?coQ/Cl01SoQ/Cl00?o0000oh_8o?n;
b?`01On;b?`00ol0003oT/kloi;>o00Loi;>o003o`000?nHdocoV=?l00GoV=?l00?o0000oigGo?nM
eo`06OnMeo`00ol0003oX]gloj;Mo00=oj;Mo003o`000?oooooooooo05kooooo0_l0000gooooo`00
<?ooool3o`0007Sooooo00?o0000ogfmnomm_O/04omm_O/00ol0003oQ/ClohK4o00EohK4o0;o0000
2On;b?`00ol0003oT/kloi;>o00Joi;>o003o`000?nHdocoV=?l00OoV=?l00?o0000oigGo?nMeo`0
5onMeo`00ol0003oX]gloj;Mo00?oj;Mo003o`000?oooooooooo05oooooo0_l0000eooooo`00;_oo
ool2o`0007Wooooo0_l0000Gogfmn`03o`000?n6a?coQ/Cl01?oQ/Cl00?o0000oh_8o?n;b?`02_n;
b?`00ol0003oT/kloi;>o00Hoi;>o003o`000?nHdocoV=?l00WoV=?l0_l0000FoigGo003o`000?nR
gOcoX]gl017oX]gl00?o0000ooooooooool0H?ooool3o`0003;ooooo000[ooooo`?o0000NOooool2
o`0001[oOKgk00?o0000ohK4o?n6a?`04On6a?`00ol0003oRlSloh_8o00<oh_8o003o`000?nBc_co
T/kl01GoT/kl0_l0000>oiSCo003o`000?nMeocoWMOl017oWMOl0_l0000Eoj;Mo0;o0000Hoooool2
o`00033ooooo000Xooooo`?o0000Noooool00ol0003oOKgkogfmn`0Kogfmn`03o`000?n6a?coQ/Cl
00koQ/Cl0_l0000@oh_8o003o`000?nBc_coT/kl01?oT/kl00?o0000oiSCo?nHdo`03onHdo`00ol0
003oWMOloigGo00?oigGo003o`000?nRgOcoX]gl01OoX]gl00?o0000ooooooooool0H_ooool2o`00
02kooooo000Uooooo`?o0000O?ooool2o`0001ooOKgk00?o0000ohK4o?n6a?`03?n6a?`00ol0003o
RlSloh_8o00Aoh_8o0;o00004_nBc_`00ol0003oV=?loiSCo00AoiSCo003o`000?nMeocoWMOl00go
WMOl00?o0000oj;Mo?nRgO`06OnRgO`00ol0003oooooooooo`1Sooooo`?o0000:oooool002;ooooo
0ol0001nooooo`04o`000?mb]_[oL[Kjo`0001ooOKgk00?o0000ohK4o?n6a?`02_n6a?`00ol0003o
RlSloh_8o00Doh_8o003o`000?nBc_coT/kl00koT/kl00?o0000oiSCo?nHdo`04onHdo`00ol0003o
WMOloigGo00;oigGo003o`000?nRgOcoX]gl01_oX]gl00?o0000ooooooooool0IOooool2o`0002Wo
oooo000Pooooo`;o0000Ooooool2o`0000CoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/Cl
ohK4o008ohK4o003o`000?n;b?coRlSl01KoRlSl00?o0000oi;>o?nBc_`03?nBc_`00ol0003oV=?l
oiSCo00EoiSCo0;o00002OnMeo`2o`0001koX]gl0ol0001Wooooo`;o00009oooool001gooooo0ol0
0020ooooo`03o`000?mb]_[oL[Kj00GoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/ClohK4
o005ohK4o0;o00006_n;b?`00ol0003oT/kloi;>o009oi;>o0;o00006_nHdo`00ol0003oWMOloigG
o005oigGo003o`000?nRgOcoX]gl01goX]gl00Go0000ojSSnonXho_oZ>?ko`00001Xooooo`;o0000
9Oooool001[ooooo0ol00021ooooo`;o00002Omb]_X00ol0003oOKgkogfmn`0Mogfmn`03o`000?n6
a?coQ/Cl00?oQ/Cl00?o0000oh_8o?n;b?`06on;b?`00ol0003oT/kloi;>o007oi;>o003o`000?nH
docoV=?l01_oV=?l00?o0000oigGo?nMeo`00onMeo`00ol0003oX]gloj;Mo00Moj;Mo003o`000?nX
ho_oZ>?k00?oZ>?k00?o0000ooooooooool0Ioooool3o`0002;ooooo000Gooooo`?o0000P_ooool2
o`0000coL[Kj00?o0000ogfmnomm_O/07Omm_O/01Ol0003oQ/ClohK4o?n6a?co000001ooRlSl00?o
0000oi;>o?nBc_`01OnBc_`00ol0003oV=?loiSCo00MoiSCo005o`000?nMeocoWMOloigGo?l00000
7onRgO`00ol0003oZ>?kojSSn`05ojSSn`;o0000J_ooool2o`00023ooooo000Eooooo`;o0000Q?oo
ool00ol0003oL[Kjog:fnP0=og:fnP03o`000?mm_O_oOKgk01goOKgk00?o0000ohK4o?l000008On;
b?`00ol0003oT/kloi;>o003oi;>o003o`000?nHdocoV=?l01ooV=?l00?o0000oigGo?l000007onR
gO`00ol0003oZ>?kojSSn`08ojSSn`03o`000?oooooooooo06Wooooo0_l0000Nooooo`004_ooool3
o`0008Cooooo0_l0000Aog:fnP03o`000?mm_O_oOKgk01coOKgk0ol0000Roh_8o005o`000?nBc_co
T/kloi;>o?l000008_nHdo`3o`0001koX]gl00?o0000ojSSnonXho/02_nXho/2o`0006_ooooo0ol0
000Kooooo`003oooool3o`0008Kooooo00?o0000og:fn_mb]_X04_mb]_X00ol0003oOKgkogfmn`0J
ogfmn`05o`000?n3`OcoPl7loh?1o?l000008_n;b?`00ol0003oT/klo`00000RoiSCo005o`000?nN
fOcoW]WloikIo?l000007?nRgO`00ol0003oZ>?kojSSn`0=ojSSn`03o`000?oooooooooo06_ooooo
0_l0000Iooooo`003?ooool3o`0008Oooooo0_l0000Fog:fnP03o`000?mm_O_oOKgk01OoOKgk0_l0
0005oh?1o003o`000?n;b?coRlSl01ooRlSl0ol0000QoiSCo003o`000?nNfOcoW]Wl00?oW]Wl00?o
0000oj;Mo?nRgO`06?nRgO`00ol0003oZ>?kojSSn`0?ojSSn`03o`000?oooooooooo06cooooo0_l0
000Gooooo`002Oooool3o`0008Wooooo00?o0000og:fn_mb]_X05omb]_X00ol0003oOKgkogfmn`0E
ogfmn`03o`000?n3`OcoPl7l00KoPl7l00?o0000oh_8o?n;b?`07On;b?`01Ol0003oTLgloi7=o?nA
cOco000001ooV=?l00?o0000oikIo?nNfO`01OnNfO`00ol0003oX]gloj;Mo00Foj;Mo003o`000?nX
ho_oZ>?k017oZ>?k0_l0001^ooooo`;o00005Oooool000Sooooo00?o0000ooooooooool0R?ooool3
o`0001[oL[Kj00?o0000ogfmnomm_O/04_mm_O/2o`0000[oPl7l00?o0000oh_8o?n;b?`06on;b?`0
0ol0003oTLgloi7=o003oi7=o003o`000?nHdocoV=?l01_oV=?l00?o0000oikIo?nNfO`01onNfO`0
0ol0003oX]gloj;Mo00Coj;Mo0;o00005_nXho/00ol0003oooooooooo`1]ooooo`?o00004_ooool0
097ooooo0_l00003ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/04?mm_O/00ol0
003oPl7loh?1o00;oh?1o003o`000?n;b?coRlSl01SoRlSl0_l00007oi7=o003o`000?nHdocoV=?l
01WoV=?l00?o0000oikIo?nNfO`02OnNfO`2o`0001;oX]gl00?o0000ojSSnonXho/05onXho/00ol0
003oooooooooo`1_ooooo`;o00004?ooool008oooooo0_l00006ofF^n@03o`000?mb]_[oL[Kj01So
L[Kj00?o0000ogfmnomm_O/03Omm_O/2o`0000ooPl7l00?o0000oh_8o?n;b?`05_n;b?`00ol0003o
TLgloi7=o008oi7=o003o`000?nHdocoV=?l01OoV=?l00?o0000oikIo?nNfO`03?nNfO`00ol0003o
X]gloj;Mo00>oj;Mo003o`000?nXho_oZ>?k01SoZ>?k0ol0001aooooo`;o00003_ooool008gooooo
0_l00009ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/02omm_O/00ol0003oPl7l
oh?1o00@oh?1o003o`000?n;b?coRlSl01CoRlSl00?o0000oi7=o?nAcO`02_nAcO`00ol0003oV=?l
oiSCo00EoiSCo003o`000?nNfOcoW]Wl00koW]Wl00?o0000oj;Mo?nRgO`03?nRgO`00ol0003oZ>?k
ojSSn`0HojSSn`04o`000?n/j_Wo[>[iojcZn@;o0000LOooool3o`0000_ooooo000Booooo`;o0000
Moooool2o`0000coIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`09ogfmn`03o`00
0?n3`OcoPl7l01;oPl7l00?o0000oh_8o?n;b?`04On;b?`2o`0000koTLgl00?o0000oiSCo?nHdo`0
4onHdo`00ol0003oW]WloikIo00@oikIo003o`000?nRgOcoX]gl00[oX]gl00?o0000ojSSnonXho/0
6?nXho/00ol0003o[>[iojcZn@04ojcZn@;o0000L_ooool2o`0000Wooooo000Dooooo`?o0000Looo
ool00ol0003oIJkiofF^n@0=ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/01_mm
_O/2o`0001KoPl7l00?o0000oh_8o?n;b?`03on;b?`00ol0003oTLgloi7=o00?oi7=o003o`000?nH
docoV=?l013oV=?l0_l0000DoikIo0;o00002OnRgO`00ol0003oZ>?kojSSn`0HojSSn`03o`000?n/
j_Wo[>[i00Oo[>[i0_l0001booooo`03o`000?oooooooooo00Kooooo000Fooooo`?o0000Koooool2
o`00017oIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`04ogfmn`03o`000?n3`Oco
Pl7l01OoPl7l00?o0000oh_8o?n;b?`03On;b?`00ol0003oTLgloi7=o00Aoi7=o0;o00003onHdo`0
0ol0003oW]WloikIo00FoikIo003o`000?nRgOcoX]gl00GoX]gl00?o0000ojSSnonXho/06?nXho/0
0ol0003o[>[iojcZn@0:ojcZn@03o`000?oooooooooo07Sooooo000Gooooo`Go0000J_ooool2o`00
01CoIJki00?o0000og:fn_mb]_X06?mb]_X01?l0003oOKgkogfmnomm_O/2o`0001_oPl7l00?o0000
oh_8o?n;b?`02_n;b?`2o`0001KoTLgl00?o0000oiSCo?nHdo`02onHdo`00ol0003oW]WloikIo00H
oikIo003o`000?nRgOcoX]gl00?oX]gl00?o0000ojSSnonXho/06?nXho/00ol0003o[>[iojcZn@0<
ojcZn@;o0000I?ooool2o`0001;ooooo000Iooooo`;o000000?o04F`o`000?l00000I_ooool2o`00
01OoIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgko`00000Noh?1o003o`000?n;b?coRlSl
00SoRlSl00?o0000oi7=o?nAcO`05onAcO`00ol0003oV=?loiSCo009oiSCo003o`000?nNfOcoW]Wl
01[oW]Wl00Go0000oj;Mo?nRgOcoX]glo`00000IojSSn`;o00004On/j_T2o`00063ooooo0_l0000D
ooooo`006oooool2o`000003o`15/?l0003o000006;ooooo0ol0000IofF^n@03o`000?mb]_[oL[Kj
01OoL[Kj0ol0000Ooh?1o003o`000?n;b?coRlSl00KoRlSl00?o0000oi7=o?nAcO`06OnAcO`00ol0
003oV=?loiSCo007oiSCo003o`000?nNfOcoW]Wl01coW]Wl00?o0000oj;Mo?l000006OnXho/00ol0
003o[>[iojcZn@0CojcZn@;o0000G?ooool3o`0001Gooooo000Mooooo`03o`000?l0AK3o000000?o
0000G?ooool3o`0000?oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Dog:fnP;o
00000omh^_/00ol0003oPl7loh?1o00Moh?1o003o`000?n;b?coRlSl00?oRlSl0_l0000Moi7=o003
o`000?nHdocoV=?l00GoV=?l00?o0000oikIo?nNfO`07OnNfO`3o`0001SoZ>?k00?o0000ojcZnOn/
j_T05On/j_T3o`0005Wooooo0_l0000Gooooo`007_ooool2o`000003o`15/?l0003o04nl00;o0000
F?ooool2o`0000OoEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Bog:fnP03o`00
0?mh^__oN;[k00CoN;[k00?o0000oh?1o?n3`O`07On3`O`01Ol0003oRlSloh_8o?n;b?co0000023o
TLgl00?o0000oiSCo?nHdo`00onHdo`00ol0003oW]WloikIo00MoikIo005o`000?nUgo_oYMokojGO
nol000005_nXho/00ol0003o[>[iojcZn@0EojcZn@04o`000?n`l?Ko/?3fok3`mP;o0000EOooool2
o`0001Wooooo000Pooooo`Co000000?o04nlo`000?l00000Doooool3o`0000[oEZGg00?o0000ofF^
nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0?og:fnP;o00002?mh^_/00ol0003oPl7loh?1o00Moh?1
o003o`000?n;b?co000002;oTLgl00Go0000oiSCo?nHdocoV=?lo`00000OoikIo003o`000?nUgo_o
YMok00?oYMok0_l0000CojSSn`03o`000?n/j_Wo[>[i01Go[>[i00?o0000ok3`m_n`l?H01?n`l?H2
o`00057ooooo0ol0000Jooooo`008_ooool00ol0003o04F`o`000002o`1?_0?o0000C_ooool2o`00
00koEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0<og:fnP;o00002omh^_/00ol0
003oPl7loh?1o00Loh?1o0?o00008onAcO`00ol0003oV=?lo`00000OoikIo003o`000?nUgo_oYMok
00KoYMok00?o0000ojSSnonXho/03onXho/00ol0003o[>[iojcZn@0EojcZn@03o`000?n`l?Ko/?3f
00Oo/?3f0_l0001=ooooo`?o00007?ooool002?ooooo1?l00002o`1?_0Go0000Aoooool3o`00017o
EZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0:og:fnP03o`000?mh^__oN;[k00co
N;[k00?o0000oh?1o?n3`O`06_n3`O`01Ol0003oRLKlohW6o?n9a_co000002;oTLgl0ol0000MoikI
o0;o00002_nUgo/2o`0000goZ>?k0_l0000GojcZn@03o`000?n`l?Ko/?3f00[o/?3f00?o0000oooo
ooooool0Aoooool5o`0001gooooo000Uooooo`?o00000_l0Ck`01?l0003o05_8o`1Kb?l0FlP3o`00
047ooooo1?l0000DoeJUm`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X01omb]_X2o`00
013oN;[k00?o0000oh?1o?n3`O`06?n3`O`00ol0003oRLKlohW6o003ohW6o003o`000?nAcOcoTLgl
01koTLgl00Go0000oiWCo?nIdocoVM?lo`00000KoikIo003o`000?nUgo_oYMok00coYMok00?o0000
ojSSnonXho/02OnXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f00co/?3f0_l00015
ooooo`;o000000?oL]VYo`000?l000007oooool002Oooooo0_l00002o`1?_0;o00001?l0FlP4o`00
03Wooooo1?l00004odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0
003oL[Kjog:fnP04og:fnP;o00004omh^_/00ol0003oPl7loh?1o00Eoh?1o0;o00001on9a_`00ol0
003oTLgloi7=o00Loi7=o003o`000?nIdocoVM?l00?oVM?l00?o0000oikIo?nNfO`05onNfO`00ol0
003oYMokojGOn`0>ojGOn`;o00002?nXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f
00oo/?3f0_l00011ooooo`;o000000CoL]VYo`000?l0003o00008?ooool002Sooooo0ol00002o`1?
_003o`000?l0FlSo05_800Co05_81Ol0000booooo`?o00002Om4Vo@00ol0003oEZGgoeJUm`0BoeJU
m`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X00_mb]_X00ol0003oN;[kogRjn`0DogRj
n`;o00005?n3`O`00ol0003oRLKlohW6o008ohW6o003o`000?nAcOcoTLgl01WoTLgl0_l00007oiWC
o003o`000?nNfOcoW]Wl01GoW]Wl00?o0000ojGOnonUgo/04OnUgo/00ol0003oZ>?kojSSn`04ojSS
n`03o`000?n/j_Wo[>[i01Ko[>[i00?o0000ok3`m_n`l?H04On`l?H4o`0003_ooooo0ol00002og;I
Z@03o`000?mTcicooooo027ooooo000Zooooo`;o00000_l0Ck`2o`0000Go05_800Co0000o`1Xe?l0
J=Co06SD1?l0000Zooooo`Co00003Om4Vo@00ol0003oEZGgoeJUm`0BoeJUm`;o00006?mU[_T01?l0
003oL[Kjo`000?l0000IogRjn`03o`000?n3`OcoPl7l00ooPl7l0_l0000<ohW6o003o`000?nAcOco
TLgl01OoTLgl00?o0000oiWCo?nIdo`02?nIdo`2o`0001?oW]Wl0_l0000EojGOn`;o00000onXho/0
0ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f017o/?3f00?o0000ok3flOn`m_400_n`m_43
o`0003Gooooo1Ol000000ombfJWo0000o`00000Tooooo`00:oooool3o`0000;o04nl00?o0000o`1K
b?l0FlP00ol0FlP00ol0003o06SDo`1Xe004o`1Xe0So00006Oooool9o`0001;oA9_d00?o0000oeJU
momFYOL04omFYOL00ol0003oIJkiofF^n@0EofF^n@;o00007?mh^_/00ol0003oPl7loh?1o00=oh?1
o003o`000?n9a_coRLKl00goRLKl00?o0000oi7=o?nAcO`05OnAcO`00ol0003oVM?loiWCo00;oiWC
o003o`000?nNfOcoW]Wl00ooW]Wl00?o0000ojGOnonUgo/05onUgo/00ol0003oZ>?ko`00000GojcZ
n@;o00004on`l?H00ol0003o/?Kaok3fl@06ok3fl@?o0000;_ooool4o`0000;oPN>g00?o0000og;I
ZOmbfJT00_l0000Uooooo`00;Oooool2o`0000;o04nl00?o0000o`1Kb?l0FlP00ol0FlP2o`0000Oo
06SD00?o0000o`=eg_l3MMh00_l3MMhIo`0000Wo<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003o
EZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki01;oIJki0_l00002ofVanP03o`000?mh^__oN;[k01[o
N;[k00?o0000oh?1o?n3`O`02on3`O`00ol0003oRLKlohW6o00?ohW6o003o`000?nAcOcoTLgl01;o
TLgl0_l0000?oiWCo003o`000?nNfOcoW]Wl00goW]Wl00?o0000ojGOnonUgo/06?nUgo/3o`0001Ko
[>[i00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0:ok3fl@?o0000:?ooool4o`0000?o
PN>g0_l000000ombfJWo0000o`00000Wooooo`00;oooool2o`000003o`1?_?l0003o000000Go05_8
00?o0000o`1Xe?l0J=@01Ol0J=@00ol0003o0gGNo`=egP08o`=egP03o`000?lJPnSo6X?X00[o6X?X
00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg
00?o0000ofF^nOmU[_T03omU[_T2o`0000GoJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7l
oh?1o008oh?1o0;o00004on9a_`2o`00017oTLgl00?o0000oiWCo?nIdo`04?nIdo`00ol0003oW]Wl
oikIo00;oikIo003o`000?nUgo_oYMok01SoYMok00Co0000oj_Wn_n[io[oZnOj0_l0000CojcZn@03
o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`m_403_n`m_45o`00023ooooo0ol00002oho]a@05
o`000?n1hkOoPN>goh7S]ol000000_mbfJT2o`0002Sooooo000`ooooo`?o000000?o04nlo`000?l0
FlP01?l0FlP00ol0003o06SDo`1Xe005o`1Xe003o`000?l3MMko0gGN00So0gGN00?o0000oaZ3j?lJ
PnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomF
YOL04omFYOL00ol0003oIJkiofF^n@0<ofF^n@;o00002?mY/OX00ol0003oN;[kogRjn`0JogRjn`03
o`000?n3`OcoPl7l00KoPl7l00?o0000ohW6o?n9a_`05On9a_`00ol0003oTLgloi7=o00=oi7=o003
o`000?nIdocoVM?l01;oVM?l00?o0000oikIo?nNfO`02OnNfO`00ol0003oYMokojGOn`0HojGOn`03
o`000?n[io[oZnOj00CoZnOj00?o0000ojcZnOn/j_T03on/j_T00ol0003o/?3fok3`mP0Bok3`mP03
o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojkhjOn^n>T00on^n>T6o`0001?ooooo1ol00003oho]a@;o
00000_n1hkL2o`0000;oL]VY00?o0000ooooooooool0:?ooool003;ooooo1Ol00004o`1Kb0;o0000
1_l0J=@2o`0000Wo0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@08ofF^n@?o0000
2omY/OX00ol0003oN;[kogRjn`0JogRjn`03o`000?n3`OcoPl7l00?oPl7l0_l0000IohW6o003o`00
0?nAcOcoTLgl00[oTLgl0_l0000FoiWCo0;o00001onNfO`2o`0001[oYMok00?o0000oj_Wn_n[ioX0
1_n[ioX2o`0000ko[>[i00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0>ok3fl@03o`00
0?n^n>Wo[_SY00[o[_SY4ol00003oicdd`03o`000?n?kLGoSng500?oSng500Go0000oh7S]on1hkOo
PN>go`000003og;IZBcooooo000cooooo`Go00001Ol0FlP00ol0003o06SDo`1Xe005o`1Xe003o`00
0?l3MMko0gGN00Oo0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@05ofF^n@;o0000
3omY/OX00ol0003oN;[kogRjn`0JogRjn`05o`000?n3`OcoPl7loh?1o?l000007?n9a_`00ol0003o
TLgloi7=o008oi7=o003o`000?nIdocoVM?l01SoVM?l00?o0000oikIo?nNfO`00onNfO`00ol0003o
YMokojGOn`0IojGOn`03o`000?n[io[oZnOj00WoZnOj0_l0000;ojcZn@03o`000?n`l?Ko/?3f01;o
/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00So
YoSO00?o0000oicddonLm=<01onLm=<00ol0003oSng5oho]a@03oho]a@06o`000?n1hkOoPN>goh7S
]ol0003oL]VY0_l0000]ooooo`00=Oooool4o`0000Go05_800?o0000o`1Xe?l0J=@01Ol0J=@00ol0
003o0gGNo`=egP07o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0
003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00?o0000ofF^nOmU[_T00_mU[_T2o`00
01;oJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7lo`00000NohW6o003o`000?nAcOcoTLgl
00KoTLgl00?o0000oiWCo?nIdo`06_nIdo`01Ol0003oW]WloikIo?nNfOco000001_oYMok00?o0000
oj_Wn_n[ioX03?n[ioX00ol0003o[>[iojcZn@07ojcZn@03o`000?n`l?Ko/?3f01;o/?3f00?o0000
ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000
oicddonLm=<01_nLm=<2o`0000CoSng50_l00002oh7S]`Co0000;oooool003Kooooo1Ol00004o`1K
b003o`000?l0J=Co06SD00Go06SD0_l00008o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?
kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00Co0000ofF^
nOl0003o00005OmY/OX00ol0003oN;[kogRjn`0IogRjn`?o00007on9a_`00ol0003oTLgloi7=o003
oi7=o0;o00007_nIdo`00ol0003oW]Wlo`00000KojGOn`03o`000?n[io[oZnOj00koZnOj0_l00006
ojcZn@03o`000?n`l?Ko/?3f017o/?3f0_l0000@ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o0000
ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`06oicdd`03o`000?n?kLGoSng500?oSng500Co0000
oh7S]on1hkOoPN>g1?l0000`ooooo`00>?ooool2o`000004o`15/?l0003o0000o`0000;o05_80_l0
0007o`1Xe003o`000?l3MMko0gGN00Ko0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?
k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04_mFYOL3o`0001OoJK7j00?o
0000ogRjnomh^_/05omh^_/01Ol0003oO[kkogjnnomn___o000001ooRLKl00Go0000oi7=o?nAcOco
TLglo`00000PoiWCo0?o00006_nUgo/00ol0003oZnOjoj_WnP0Aoj_WnP;o00000on/j_T00ol0003o
/?3fok3`mP0Aok3`mP03o`000?n`m_7o/?Ka00ko/?Ka0_l0000<ojkhj@;o00002_nWn=l00ol0003o
W?CCoicdd`06oicdd`03o`000?n?kLGoSng500;oSng50_l00003oh7S]`?o0000<_ooool003[ooooo
1_l00002o`1Kb003o`000?l0J=Co06SD00Go06SD00?o0000o`=eg_l3MMh01_l3MMh2o`0000_o6X?X
00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg00koEZGg
0ol00003oeVVm`03o`000?mY/O[oJK7j01GoJK7j00?o0000ogRjnomh^_/05?mh^_/2o`0000GoO[kk
00?o0000ohW6o?n9a_`07On9a_`00ol0003oTLglo`00000PoiWCo005o`000?nPfocoX=_loj3Ko?l0
00006?nUgo/00ol0003oZnOjoj_WnP0Doj_WnP03o`000?n/j_Wo000001?o/?3f00?o0000ok3flOn`
m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO0_l00007oicdd`;o
00001?n?kLD00ol0003oPN>goh7S]`02oh7S]`;o0000=?ooool003_ooooo0_l000000ol0AK3o0000
o`1B_P02o`000003o`1Kb?l0003o06SD00Ko06SD00?o0000o`=eg_l3MMh01ol3MMh00ol0003o6X?X
oaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGg
oeJUm`0:oeJUm`?o00001omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k017oN;[k
0_l00008ogjnn`03o`000?n9a_coRLKl01coRLKl0ol0000OoiWCo003o`000?nPfocoX=_l00?oX=_l
0_l0000DojGOn`;o00005on[ioX3o`0001;o/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SY
ojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000oicddonLm=<01_nLm=<00ol0003oSng5
oho]a@03oho]a@03o`000?n1hkOoPN>g00Co0000=Oooool003gooooo1?l000001?l0D[ko0000o`00
0?l00007o`1Xe0;o00002?l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_
00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGgoeJUm`07oeJUm`;o00002omIY_L00ol0003oJK7j
ofVanP0EofVanP03o`000?mh^__oN;[k00ooN;[k00?o0000ogjnnomn__/02Omn__/00ol0003oRLKl
ohW6o00JohW6o005o`000?nAc?coTLcloi7<o?l000007OnIdo`00ol0003oX=_loj3Ko006oj3Ko003
o`000?nUgo_oYMok013oYMok00?o0000oj_Wn_n[ioX05_n[ioX01?l0003o[nogojo_mon_koL3o`00
00ko/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO
00SoYoSO00?o0000oicddonLm=<01_nLm=<00ol0003oSng5oho]a@03oho]a@03o`000?n1hkOo0000
00?o0000=oooool003oooooo00?o0000o`15/?l000000ol0D[h3o`0000Ko06SD00?o0000o`=eg_l3
MMh01_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4
Vo@04?m4Vo@00ol0003oEZGgoeJUm`03oeJUm`?o00003_mIY_L00ol0003oJK7jofVanP0EofVanP03
o`000?mh^__oN;[k00coN;[k0_l0000=ogjnn`03o`000?n9a_coRLKl01SoRLKl00?o0000oi7<o?nA
c?`00onAc?`00ol0003oVM?loiWCo00IoiWCo003o`000?nPfocoX=_l00SoX=_l0_l0000?ojGOn`03
o`000?n[io[oZnOj01KoZnOj00?o0000ojo_mon_koL01On_koL2o`0000_o/?3f00?o0000ok3flOn`
m_403_n`m_400ol0003o[_SYojkhj@0:ojkhj@;o00002_nWn=l00ol0003oW?CCoicdd`05oicdd`;o
00001On?kLD5o`0003Wooooo0010ooooo`Co00000ol0D[h5o`0000?o06SD00?o0000o`=eg_l3MMh0
1_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@0
4?m4Vo@00ol0003oEZGgo`000002o`0001;oFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[k
ogRjn`09ogRjn`;o00004?mn__/00ol0003oRLKlohW6o00EohW6o0;o00001onAc?`00ol0003oVM?l
oiWCo00FoiWCo0;o00003OnPfo`00ol0003oYMokojGOn`0;ojGOn`03o`000?n[io[oZnOj01KoZnOj
00?o0000ojo_mon_koL02?n_koL2o`0000So/?3f00?o0000ok3flOn`m_403On`m_42o`0000co[_SY
00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CCoicdd`05oicdd`03o`000?n?kLGoSng500CoSng5
0ol000000omUcico0000ooooo`0iooooo`00@_ooool3o`0000?o05:n00Co0000o`1Pc?l0H<co063<
1Ol00008o`=egP03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_d
odBKm00>odBKm0Co00005OmIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k00OoN;[k
00?o0000ogjnnomn__/04Omn__/00ol0003oRLKlohW6o00CohW6o003o`000?nAc?coTLcl00SoTLcl
00?o0000oiWCo?nIdo`05?nIdo`00ol0003oX=_loj3Ko00>oj3Ko003o`000?nUgo_oYMok00WoYMok
00?o0000oj_Wn_n[ioX05_n[ioX00ol0003o[nogojo_m`0;ojo_m`?o00001?n`l?H00ol0003o/?Ka
ok3fl@0=ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CC
oicdd`05oicdd`03o`000?n?kLGoSng500;oSng50_l000001?mefj_o0000ofG?W?l0000looooo`00
A?ooool3o`0000;o05:n0_l00005o`1Pc0Co00001_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`00
0?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@02Om4Vo@4o`0000CoA9_d00?o0000oeVVmomIY_L0
4omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k00CoN;[k0_l0000Eogjnn`;o0000
4On9a_`2o`0000coTLcl0_l0000CoiWCo003o`000?nPfocoX=_l013oX=_l0_l00008ojGOn`03o`00
0?n[io[oZnOj01KoZnOj00?o0000ojo_mon_koL03on_koL2o`000003ok3`m_l0003o/?Ka00ko/?Ka
00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`;o00001_nLm=<2o`0000;oSng5
0ol000001?mefj_o0000o`000?mUci`nooooo`00AOooool3o`0000?o05:n00?o0000o`1Pc?l0H<`0
1Ol0H<`5o`0000?o0gGN00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d00GoA9_d0ol00009odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY/OX0
5OmY/OX01?l0003oN;[kogRjnomh^_/2o`0001WoO[kk00?o0000ohW6o?n9a_`03On9a_`00ol0003o
TLcloi7<o00>oi7<o003o`000?nIdocoVM?l00ooVM?l00?o0000oj3Ko?nPfo`04onPfo`00ol0003o
YMokojGOn`04ojGOn`03o`000?n[io[oZnOj01GoZnOj0_l0000Cojo_m`Co00003On`m_400ol0003o
[_SYojkhj@0:ojkhj@;o00002_nWn=l00ol0003oW?CCoicdd`05oicdd`03o`000?n?kLGo000000So
0000?oooool004Oooooo0ol00002o`1B_P;o00001_l0H<`01?l0003o06oJo`1_f_l0KmX5o`0000_o
6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm004o`0000goA9_d00?o0000oeVVmomI
Y_L04omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__o000001coO[kk00?o0000ohW6o?n9
a_`02on9a_`00ol0003oTLcloi7<o00@oi7<o003o`000?nIdocoVM?l00goVM?l00?o0000oj3Ko?nP
fo`05OnPfo`2o`0000?oYMok00?o0000oj_Wn_n[ioX05On[ioX00ol0003o[nogojo_m`0Bojo_m`03
o`000?n`m_7o/?Ka00;o/?Ka1Ol00007ok3fl@03o`000?n^n>Wo[_SY00[o[_SY00?o0000ojOhgonW
n=l02OnWn=l00ol0003oW?CCoicdd`06oicdd`;o00000_n6ik/00ol0003oMM^[o`000002o`00047o
oooo0019ooooo`;o00000ol0D[h00ol0003o063<o`1Pc004o`1Pc0;o00001Ol0KmX9o`0000Co6X?X
00?o0000oc2?kol`Snl01Ol`Snl9o`0001;oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP0DofVanP?o00007Omn__/00ol0003oRLKlohW6o008ohW6o0;o00005?nAc?`00ol0003oVM?l
oiWCo00;oiWCo003o`000?nPfocoX=_l01SoX=_l00?o0000ojGOnol000005on[ioX00ol0003o[nog
ojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00So/?Ka1?l00002ok3fl@03o`000?n^n>Wo[_SY00[o[_SY
00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CCoicdd`03oicdd`?o00000on6ik/5o`0004?ooooo
001:ooooo`?o00000_l0D[h00ol0003o063<o`1Pc005o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o
0000oa=niOlCO^D00olCO^D<o`0000Wo;8g^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVV
m`0CoeVVm`03o`000?mY/O[oJK7j017oJK7j0_l00003ofndnP03o`000?mn___oO[kk01_oO[kk00?o
0000ohW6o?n9a_`01_n9a_`00ol0003oTLcloi7<o00Eoi7<o0;o00002OnIdo`2o`0001_oX=_l0ol0
000Foj_WnP03o`000?n_koOo[nog01;o[nog00?o0000ok3flOn`m_403On`m_48o`0000Ko[_SY00?o
0000ojOhgonWn=l02OnWn=l00ol0003oW?CCo`000005o`0000CoQ^Nk00Co0000ogGKZol0003o0000
AOooool004cooooo0ol000000ol0D[ko0000o`000006o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o
0000oa=niOlCO^D02OlCO^D00ol0003o;8g^obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o
0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVanP0>ofVanP;o00001_m_]?X00ol0003oO[kkogjn
n`0Kogjnn`03o`000?n9a_coRLKl00?oRLKl0_l0000Joi7<o003o`000?nIdocoVM?l00GoVM?l00?o
0000oj3Ko?nPfo`06_nPfo`01?l0003oZ>CkojSTnonXi?/2o`0001?oZnOj00?o0000ojo_mon_koL0
4_n_koL00ol0003o/?Kaok3fl@0=ok3fl@03o`000?n]nNSo[OWX00Ko[OWX5?l00004oiKac004o`00
0?n6ik_oQ^NkohKW^`;o000000?oMM^[o`000?ooool0A_ooool004kooooo0ol000000ol0D[ko0000
o`1Pc005o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o0000oa=niOlCO^D02OlCO^D00ol0003o;8g^
obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP0;ofVanP;o00002Om_]?X00ol0003oO[kkogjnn`0Kogjnn`05o`000?n9a_coRLKlohW6o?l0
00007OnAc?`00ol0003oVM?loiWCo003oiWCo003o`000?nPfocoX=_l01[oX=_l00?o0000ojSTnonX
i?/01?nXi?/2o`0000ooZnOj0_l0000Dojo_m`03o`000?n`m_7o/?Ka00go/?Ka00?o0000ojgij?n]
nNP02_n]nNP00ol0003oY?OKojCgf`09ojCgf`03o`000?nFlLcoU_7<00CoU_7<0_l00003ohKW^`?o
0000BOooool004oooooo1_l00005o`1Pc0;o00001_l0KmX00ol0003o4gkUoa=ni@09oa=ni@03o`00
0?l/SNko;8g^00co;8g^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`00
0?mY/O[oJK7j00SoJK7j0_l0000<ofndnP03o`000?mn___oO[kk01_oO[kk00?o0000ohW6o?l00000
7onAc?`01Ol0003oVM?loiWCo?nIdoco000001coX=_l00?o0000ojSTnonXi?/01onXi?/2o`0000co
ZnOj00?o0000ojo_mon_koL04_n_koL2o`0000oo/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003o
Y?OKojCgf`09ojCgf`03o`000?nFlLcoU_7<00CoU_7<00?o0000ohKW^on6ik/00_n6ik/2o`0004_o
oooo001Aooooo`Go00001_l0H<`00ol0003o06oJo`1_fP04o`1_fP;o00002_lCO^D00ol0003o;8g^
obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP05ofVanP;o00003om_]?X00ol0003oO[kkogjnn`0Jogjnn`?o00008?nAc?`00ol0003oVM?l
o`00000Loj3Ko003o`000?nXi?_oZ>Ck00[oZ>Ck00?o0000oj_Wn_n[ioX02?n[ioX00ol0003o[nog
ojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OK
ojCgf`09ojCgf`03o`000?nFlLcoU_7<00?oU_7<0_l00003ohKW^`?o0000C?ooool005?ooooo1?l0
0006o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o0000oa=niOlCO^D02?lCO^D2o`0000go;8g^00?o
0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`000?mY/O[oJK7j00;oJK7j0_l0
000BofndnP03o`000?mn___oO[kk01SoO[kk00Go0000ohG3o?n5`ocoQL?lo`00000Ooi7<o0?o0000
6_nPfo`2o`0000koZ>Ck0_l00007oj_WnP03o`000?n_koOo[nog01;o[nog00?o0000ok3flOn`m_40
3_n`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK0_l00005oiKac003o`00
0?n6ik_oQ^Nk00;oQ^Nk0_l0001>ooooo`00E?ooool2o`000004o`16/?l0003o0000o`0000Co063<
0_l00006o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh02ol/SNh00ol0003oA9_d
odBKm00@odBKm003o`000?mIY_OoFJKg01?oFJKg00Co0000ofVan_l0003o00005Om_]?X00ol0003o
O[kkogjnn`0Eogjnn`;o00001On5`o`00ol0003oTLcloi7<o00Koi7<o005o`000?nIe?coVMCloiWD
o?l000006?nPfo`00ol0003oZ>CkojSTn`0@ojSTn`;o00001?n[ioX00ol0003o[nogojo_m`0Bojo_
m`03o`000?n`m_7o/?Ka00go/?Ka0_l0000;ojgij0;o00002_nTmm/00ol0003oU_7<oiKac004oiKa
c003o`000?n6ik_oQ^Nk00;oQ^Nk0_l0001?ooooo`00E_ooool2o`000003o`16/?l0003o000000;o
00000ol0H<`00ol0003o06oJo`1_fP04o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/
SNh02ol/SNh2o`00017oA9_d00?o0000oeVVmomIY_L04_mIY_L2o`0001SoKkCj00?o0000ogjnnomn
__/04omn__/00ol0003oQL?lohG3o006ohG3o003o`000?nAc?coTLcl01WoTLcl00?o0000oiWDo?nI
e?`00onIe?`2o`0001GoX=_l00?o0000ojSTnonXi?/04onXi?/2o`000003oj_Wn_l0003o[nog01?o
[nog00?o0000ok3flOn`m_403On`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00Wo
Y?OK00?o0000oiKac?nFlL`00onFlL`2o`0000CoQ^Nk00?o0000ooooooooool0Coooool005Sooooo
00Go0000o`16/?l0003o0000o`1E`@03o`000003o`1Pc?l0003o06oJ00Go06oJ00?o0000oa=niOlC
O^D02OlCO^D00ol0003o;8g^obb=kP0<obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmomI
Y_L03_mIY_L3o`0000;oG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`0@ogjnn`;o
00002_n5`o`00ol0003oTLcloi7<o00Foi7<o0;o00002?nIe?`00ol0003oX=_loj3Ko00Aoj3Ko003
o`000?nXi?_oZ>Ck01GoZ>Ck0ol0000Bojo_m`;o00003on`m_400ol0003o[OWXojgij00:ojgij003
o`000?nTmm_oY?OK00SoY?OK0_l00005oiKac004o`000?n6ik_oQ^NkohKW^`;o0000Doooool005Wo
oooo0_l000000ol0A[3o0000o`1E`@02o`1E`@?o00001_l0KmX2o`0000[o4gkU00?o0000obb=k_l/
SNh03?l/SNh00ol0003oA9_dodBKm00?odBKm003o`000?mIY_OoFJKg00[oFJKg0ol00006oebXn003
o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/03_mn__/00ol0003oQL?lohG3o00;ohG3o003
o`000?nAc?coTLcl01CoTLcl00?o0000oiWDo?nIe?`02OnIe?`2o`00013oX=_l00?o0000ojSTnonX
i?/05OnXi?/01?l0003o[^ghojk]n?n^kOP3o`0000ko[nog00?o0000ok3flOn`m_403_n`m_400ol0
003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK00?o0000oiKac?nFlL`00onFlL`2o`00
0003ohKW^ol0003o000000;o0000E?ooool005_ooooo00?o0000o`16/?l000001Ol0EL43o`0000Go
06oJ00?o0000oa=niOlCO^D02?lCO^D00ol0003o;8g^obb=kP0<obb=kP03o`000?m4VoCoA9_d00oo
A9_d00?o0000oeVVmomIY_L01omIY_L2o`0000[oG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003o
O[kkogjnn`0;ogjnn`;o00003on5`o`00ol0003oTLcloi7<o00Boi7<o003o`000?nIe?coVMCl00co
VMCl00?o0000oj3Ko?nPfo`03?nPfo`00ol0003oZ>CkojSTn`0EojSTn`03o`000?n^kOSo[^gh00Go
[^gh0_l0000;ojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003o
Y?OKojCgf`08ojCgf`03o`000?nFlLcoU_7<00CoU_7<00?oQ^Nko`000?l000000_l0001Fooooo`00
G?ooool4o`0000Go05G11?l00003o`1_fP03o`000?lCO^Go4gkU00So4gkU0_l0000=obb=kP03o`00
0?m4VoCoA9_d00ooA9_d00?o0000oeVVmomIY_L00omIY_L3o`0000goG:Sh00?o0000ofndn_m_]?X0
5_m_]?X00ol0003oO[kkogjnn`09ogjnn`03o`000?n5`ocoQL?l013oQL?l0_l0000Aoi7<o003o`00
0?nIe?coVMCl00koVMCl00?o0000oj3Ko?nPfo`02OnPfo`2o`0001OoZ>Ck00?o0000ojk]n?n^kOP0
2?n^kOP2o`0000So[nog00?o0000ok3flOn`m_403On`m_42o`0000co[OWX00?o0000ojCgfonTmm/0
2?nTmm/00ol0003oU_7<oiKac004oiKac0;o000000?oNMf^o`000?l00000Eoooool005kooooo0ol0
0005o`1E`@03o`000?l0Im;o06OB00?o000000?o06oJo`000?lCO^D02_lCO^D00ol0003o;8g^obb=
kP0;obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmol000000_l0000AoebXn003o`000?m_
]?[oKkCj01KoKkCj00?o0000ogjnnomn__/01_mn__/2o`0001GoQL?l00?o0000oi7<o?nAc?`03?nA
c?`2o`0001;oVMCl0_l00008oj3Ko003o`000?nXi?_oZ>Ck01KoZ>Ck00?o0000ojk]n?n^kOP02on^
kOP3o`0000Co[nog00?o0000ok3flOn`m_403On`m_400ol0003o[OWXojgij00:ojgij0;o00002OnT
mm/2o`0000CoU_7<0_l00002ogWM[P;o0000FOooool005oooooo1?l00004o`1E`@03o`000?l0Im;o
06OB00;o06OB0ol0000;oa=ni@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@03Om4Vo@4
o`0001CoG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`04ogjnn`03o`000?n5`oco
QL?l01KoQL?l00?o0000oi7<o?nAc?`02_nAc?`00ol0003oVMCloiWDo00DoiWDo003o`000?nPfoco
X=_l00CoX=_l00?o0000ojSTnonXi?/05_nXi?/00ol0003o[^ghojk]n00?ojk]n0;o000000?o[nog
o`000?n`m_403_n`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK00Co0000
oiKac?nFlLcoU_7<0ol00002ogWM[P?o0000F_ooool0067ooooo0ol00004o`1E`@03o`000?l0Im;o
06OB00Co06OB1Ol00007oa=ni@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@01om4Vo@5
o`0000CoA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP0FofndnP04o`000?mn___o
O[kkogjnn`;o00006_n5`o`00ol0003oTLcloi7<o008oi7<o003o`000?nIe?coVMCl01KoVMCl0_l0
0003oj3Ko003o`000?nXi?_oZ>Ck01KoZ>Ck00?o0000ojk]n?n^kOP04On^kOP4o`0000go/?Ka00?o
0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`03o`000?nFlLco000000;o000000Co
SN_1o`000?migJkoNMf^0_l0001Looooo`00Hoooool2o`0000Co05G10_l00006o`1WdP03o`000?l9
NN7o2GWQ00Oo000000?o4gkUo`000?l/SNh03?l/SNh01?l0003oA9_dodBKm?m4Vo@5o`0000[oA9_d
00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP0FofndnP03o`000?mn___o000001goQL?l
00?o0000oi7<o?nAc?`01OnAc?`2o`0001_oVMCl00?o0000oj3Ko?l000006?nXi?/00ol0003o[^gh
ojk]n00Aojk]n003o`000?n`m_7o/?Ka00;o/?Ka1Ol00007ok3fl@03o`000?n]nNSo[OWX00[o[OWX
00?o0000ojCgfonTmm/02?nTmm/3o`0000;oSN_10_l000000omigJko0000o`00001Nooooo`00I?oo
ool3o`0000Co05G100?o0000o`1Wd_l0Im801?l0Im800ol0003o2GWQo`Uih@06o`UihA?o00004?m4
Vo@00ol0003oG:ShoebXn00BoebXn003o`000?m_]?[oKkCj01GoKkCj0ol0000NohG3o003o`000?nA
c?coTLcl00?oTLcl00?o0000oiWDo?nIe?`06onIe?`3o`0001KoZ>Ck0_l0000Cojk]n003o`000?n`
m_7o/?Ka00So/?Ka1?l00002ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/00_nT
mm/7o`0000CoSN_100?o0000ogWM[_migJh00_l0001Oooooo`00I_ooool2o`0000Co05G100?o0000
o`1Wd_l0Im801?l0Im82o`0000[o2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?
odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X04_m_]?X2o`0000?oM[Sk00?o0000
ohG3o?n5`o`07?n5`o`01Ol0003oTLcloi7<o?nAc?co000001goVMCl00Co0000oj?No?nSg_coXmkl
0_l0000CojSTn`03o`000?n^kOSo[^gh01;o[^gh00?o0000ok3flOn`m_403On`m_4Do`0000CoWoGE
00?o0000ohg[`On=jl400_n=jl42o`0000;oNMf^00?o0000ooooooooool0Goooool006Oooooo0ol0
0003o`1E`@03o`000?l0Im;o06OB00Go06OB00?o0000o`UihOl9NN402?l9NN400ol0003o:8_]obR;
k@0;obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofnd
nP0?ofndnP;o00001_mf^?/00ol0003oQL?lohG3o00LohG3o003o`000?nAc?co000001goVMCl00?o
0000oj?No?nSg_`01?nSg_`00ol0003oZ>CkojSTn`0?ojSTn`03o`000?n^kOSo[^gh01;o[^gh00?o
0000ok3flOn`m_403On`m_400ol0003o[?WUojcii@0:ojcii@03o`000?nOmMGoWoGE00SoWoGE00?o
0000ohg[`On=jl400_n=jl401?l0003oNMf^ogWM[_migJiSooooo`00JOooool3o`0000;o05G10_l0
0006o`1WdP03o`000?l9NN7o2GWQ00So2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBK
m00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X03?m_]?X2o`0000WoM[Sk00?o
0000ohG3o?n5`o`06on5`o`3o`0001coVMCl00?o0000oj?No?nSg_`01_nSg_`2o`0000koZ>Ck00?o
0000ojk]n?n^kOP04On^kOP2o`0000oo/?Ka00?o0000ojciiOn/nND02_n/nND00ol0003oWoGEoioe
e@07oioee@;o00001?n=jl401?l0003oNMf^o`000?l0001Tooooo`00Joooool3o`0000;o05G100?o
0000o`1Wd_l0Im801?l0Im800ol0003o2GWQo`Uih@08o`Uih@03o`000?lXRngo:8_]00_o:8_]00?o
0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00BoebXn003o`000?m_]?[oKkCj00SoKkCj0ol0
000<ogJhn`03o`000?n5`ocoQL?l01WoQL?l00Go0000oho;o?n?bocoSl_lo`00000JoiWDo003o`00
0?nSg_coXmkl00WoXmkl0_l0000;ojSTn`03o`000?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_40
3_n`m_400ol0003o[?WUojcii@0:ojcii@03o`000?nOmMGoWoGE00OoWoGE00?o0000ohg[`On=jl40
0_n=jl44o`0006Kooooo001/ooooo`Co000000?o05G1o`000?l0Im801Ol0Im82o`0000Wo2GWQ00?o
0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o
0000ofndn_m_]?X01Om_]?X2o`00013oM[Sk00?o0000ohG3o?n5`o`05_n5`o`2o`0000GoSl_l00?o
0000oiWDo?nIe?`05OnIe?`2o`0000koXmkl00?o0000ojSTnonXi?/01onXi?/00ol0003o[^ghojk]
n00Aojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/nND02_n/nND00ol0003oWoGEoioe
e@07oioee@03o`000?n=jl7oSN_100;oSN_10ol0001Xooooo`00K_ooool5o`0000Oo06OB00?o0000
o`UihOl9NN401ol9NN400ol0003o:8_]obR;k@0;obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000
oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP02ofndnP;o00004omf^?/00ol0003oQL?lohG3o00D
ohG3o003o`000?n?bocoSl_l00KoSl_l0_l0000DoiWDo003o`000?nSg_coXmkl00ooXmkl0_l00006
ojSTn`03o`000?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_403_n`m_400ol0003o[?WUojcii@09
ojcii@;o00002OnOmMD01?l0003oSN_1ohg[`On=jl44o`0006Wooooo001`ooooo`Co00001ol0Im80
0ol0003o2GWQo`Uih@07o`Uih@;o00003?lXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?So
G:Sh01;oG:Sh00Co0000ofndn_l0003o00005_mf^?/2o`0001;oQL?l0_l0000;oho;o003o`000?nI
e?coVMCl013oVMCl00?o0000oj?No?nSg_`04_nSg_`2o`0000?oZ>Ck00?o0000ojk]n?n^kOP04On^
kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00Wo[?WU00?o0000oioeeOnOmMD01onO
mMD2o`0000CoSN_10_l0001[ooooo`00LOooool2o`000004o`17/Ol0003o0000o`0000Go06OB0_l0
0009o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebX
n00AoebXn0?o00006Omf^?/00ol0003oQL?lohG3o00>ohG3o003o`000?n?bocoSl_l00coSl_l00?o
0000oiWDo?nIe?`03_nIe?`00ol0003oXmkloj?No00Eoj?No003o`000?nXi?_o000001?o[^gh00?o
0000ok3flOn`m_403_n`m_400ol0003o[?WUojcii@09ojcii@03o`000?nOmMGoWoGE00OoWoGE00?o
0000ohg[`On=jl400on=jl400ol0003oooooooooo`1[ooooo`00Loooool2o`000003o`17/Ol0003o
000000;o00001?l0Im800ol0003o2GWQo`Uih@07o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000
odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00=oebXn0?o00000omQZoP00ol0003oM[SkogJhn`0G
ogJhn`03o`000?n5`ocoQL?l00_oQL?l0_l0000@oho;o0;o00003OnIe?`00ol0003oXmkloj?No00F
oj?No0?o00004On^kOP2o`0000oo/?Ka0_l0000;ojcii@03o`000?nOmMGoWoGE00OoWoGE00Co0000
ohg[`On=jl7oSN_10ol0001^ooooo`00MOooool4o`000004o`1Ka_l0003o0000o`0000;o06OB00?o
0000o`UihOl9NN401ol9NN400ol0003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o
0000oebXn?mLZ?P02_mLZ?P2o`0000OoHJ_h00?o0000ogJhnomf^?/05omf^?/00ol0003oQL?lohG3
o009ohG3o003o`000?n?bocoSl_l01;oSl_l00?o0000oiWDo?nIe?`02?nIe?`2o`0001SoXmkl00Co
0000ojc[nOn/joWo[>_i0ol0000=ojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/nND0
2_n/nND00ol0003oWoGEoioee@06oioee@;o00000_n=jl43o`00073ooooo001fooooo`;o000000?o
04Nao`000?l0FlH00_l0FlH4o`0000Wo2GWQ00?o0000obR;kOlXRnd02_lXRnd00ol0003oA9_dodBK
m00?odBKm003o`000?mLZ?SoG:Sh00KoG:Sh0ol0000:of6[n003o`000?mf^?_oM[Sk01OoM[Sk00?o
0000ohG3o?n5`o`01_n5`o`2o`0001KoSl_l00?o0000oiWDo?nIe?`01_nIe?`00ol0003oXmkloj?N
o00Goj?No003o`000?n/joWo[>_i00Go[>_i0ol00009ojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o
0000ojciiOn/nND02On/nND2o`0000SoWoGE00?o0000ohg[`Ol000000ol0001booooo`00N?ooool4
o`0000Co05_61?l00007o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@0
0ol0003oG:ShoebXn003oebXn0;o00003_mQZoP00ol0003oM[SkogJhn`0GogJhn`03o`000?n5`oco
QL?l00CoQL?l00?o0000oho;o?n?bo`05on?bo`2o`0000GoVMCl00?o0000oj?No?nSg_`05onSg_`0
0ol0003o[>_iojc[n@09ojc[n@?o00001On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo
[?WU00Wo[?WU00?o0000oioeeOnOmMD01onOmMD3o`000003ogkQ/Ol0003o000007?ooooo001joooo
o`?o00001_l0FlH6o`0000?o2GWQ00?o0000obR;kOlXRnd02_lXRnd00ol0003oA9_dodBKm00?odBK
m003o`000?mLZ?So000000;o00004OmQZoP00ol0003oM[SkogJhn`0GogJhn`04o`000?n5`ocoQL?l
ohG3o0;o00007?n?bo`01Ol0003oVMCloiWDo?nIe?co000001WoXmkl00?o0000ojc[nOn/joT03On/
joT3o`000003ojk]n?l0003o/?Ka00oo/?Ka00?o0000ojciiOn/nND02On/nND00ol0003oWoGEoioe
e@07oioee@;o000000?oO^6ao`000?l00000MOooool007cooooo0_l00006o`1KaP03o`000?l0LM[o
077J00;o077J1Ol0000<obR;k@03o`000?m4VoCoA9_d00_oA9_d1Ol0000Eof6[n003o`000?mf^?_o
M[Sk01;oM[Sk1Oo<o`000ol0003oQL?lo`00000Ooho;o003o`000?nIe?co000001SoXmkl0_l0000B
ojc[n@Co00003_n`m_400ol0003o[?WUojcii@09ojcii@03o`000?nOmMGoWoGE00CoWoGE1?l00000
0omnhK7o0000o`00001gooooo`00OOooool3o`0000Go05_600?o0000o`1af_l0LMX01Ol0LMX9o`00
00Go:8_]00?o0000odBKm?m4Vo@00_m4Vo@8o`0000GoA9_d00?o0000of6[n?mQZoP04omQZoP00ol0
003oM[SkogJhn`0?ogJhn`Woc?l000?o0000oho;o?n?bo`07On?bo`3o`0001OoXmkl00?o0000ojc[
nOn/joT04On/joT00ol0003o/?Gaok3el@02ok3el@Go00002?n`m_400ol0003o[?WUojcii@09ojci
i@03o`000?nOmMGo000000Go000000CoUo7:o`000?mnhK7oO^6a0_l0001hooooo`00Ooooool2o`00
00Go05_60_l00008o`1afP03o`000?lQQn[o8HOZ00?o8HOZ2_l0000>odBKm003o`000?mQZoSoHJ_h
01?oHJ_h00?o0000ogJhnomf^?/03Omf^?/;olco0003o`000?n?bococ?l000Coc?l05on?bo`01?l0
003oVmKloi_Fo?nKe_`2o`0001CoXmkl00?o0000ojc[nOn/joT04On/joT00ol0003o/?Gaok3el@08
ok3el@Go00000_n`m_400ol0003o[?WUojcii@03ojcii@Wo00001OnGlLX2o`000003ogkQ/Ol0003o
000007[ooooo0021ooooo`;o00001Ol0FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o8HOZ
00[o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk
00coM[Sk5?o<o`0Doho;o003o`000?nKe_coVmKl00CoVmKl00?o0000oj?No?nSg_`04?nSg_`00ol0
003o[>_iojc[n@0Aojc[n@03o`000?n`mO7o/?Ga00ko/?Ga2?l00004ojWih@03o`000?nGlL[oUo7:
00KoUo7:00Co0000ogkQ/OmnhK7o0000O?ooool008;ooooo0_l00005o`1KaP03o`000?l0LM[o077J
00Ko077J00?o0000ob67j_lQQnX02_lQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h
01?oHJ_h00?o0000ogJhnomf^?/02_mf^?/Folco017oSl_l0_l00008oi_Fo0;o00003onSg_`00ol0
003o[>_iojc[n@0Aojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0
003oUo7:oiOabP05oiOabP;o00000_mnhK400ol0003oooooooooo`1kooooo`00Q?ooool2o`0000Co
05_600?o0000o`1af_l0LMX01_l0LMX00ol0003o8HOZob67jP0:ob67jP03o`000?m4VoCoA9_d00ko
A9_d00?o0000of6[n?mQZoP04omQZoP00ol0003oM[SkogJhn`09ogJhnaKoc?l04?n?bo`00ol0003o
VmKloi_Fo00:oi_Fo0;o00002onSg_`2o`0001?o[>_i00?o0000ok3elOn`mO403_n`mO400ol0003o
ZOWQojWih@09ojWih@03o`000?nGlL[oUo7:00GoUo7:00Co0000ogkQ/OmnhK7oO^6aOoooool008Ko
oooo0_l00003o`1KaP03o`000?l0LM[o077J00Ko077J00?o0000ob67j_lQQnX02_lQQnX00ol0003o
A9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJhnomf^?/02?mf^?/Golco00go
Sl_l0_l0000?oi_Fo003o`000?nSg_coXmkl00OoXmkl00?o0000ojc[nOn/joT04_n/joT00ol0003o
/?Gaok3el@0>ok3el@03o`000?nYnN7oZOWQ00WoZOWQ00?o0000oiOab_nGlLX01?nGlLX2o`000003
ogkQ/Ol0003o0000083ooooo0027ooooo`?o00000_l0FlH2o`0000Oo077J00?o0000ob67j_lQQnX0
2_lQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJhnomf^?/0
1Omf^?/2o`0001Ooc?l03?n?bo`00ol0003oVmKloi_Fo00@oi_Fo0;o00001_nSg_`00ol0003o[>_i
ojc[n@0Bojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402?nYnN42o`0000KoUo7:
00Co0000ogkQ/Ol0003o0000P_ooool008Wooooo1?l000000ol0FlKo0000o`1afP06o`1afP;o0000
2olQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJhnomf^?/0
0_mf^?/2o`0000;oOkkk5oo<o`0;oho;o003o`000?nKe_coVmKl01?oVmKl0_l00003oj?No003o`00
0?n/joWo[>_i017o[>_i0_l0000?ok3el@;o00002_nYnN400ol0003oUo7:oiOabP04oiOabPCo0000
Q?ooool008_ooooo00?o0000o`19/_l000000_l00008o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o
0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n004o`000?mf^?_o0000o`0000GoOkkk
5_o<o`09oho;o0;o00006?nKe_`00ol0003oXmklo`00000Cojc[n@03o`000?n`mO7o/?Ga00ko/?Ga
00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP04oiOabPCo0000QOooool008cooooo0_l0
00000ol0BK;o0000o`000008o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000odBKm?m4Vo@03_m4
Vo@00ol0003oHJ_hof6[n00Bof6[n0?o00001_mo__/Folco00SoSl_l00?o0000oi_Fo?nKe_`06?nK
e_`3o`0001;o[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQojWih@09ojWih@03o`000?nG
lL[oUo7:00?oUo7:1?l00027ooooo`00S_ooool00ol0003o04Vbo`19/P02o`0000Oo077J00?o0000
ob67j_lQQnX02OlQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h00koHJ_h0ol00003
ofN_n@03o`000?mo___oOkkk00?oOkkk5_o<o`000ol0003oSl_loho;o003oho;o0;o00006_nKe_`0
1?l0003oZ>KkojSVnonXi_/3o`0000ko[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQojWi
h@09ojWih@03o`000?nGlL[oUo7:00?oUo7:0ol00029ooooo`00Soooool2o`0000;o04Vb0ol00005
o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n003
of6[n0Goc?l00_mQZoP3o`0000OoIjoi00?o0000ognnnomo__/00_mo__/8olco0003ool0VOo<o`3o
c?l000_oc?l000?oOkkko`000?n?bo`00_n?bo`00ol0003oVmKloi_Fo00Ioi_Fo003o`000?nXi__o
Z>Kk00GoZ>Kk0_l0000;ojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402?nYnN42
o`0000CoUo7:1?l0002:ooooo`00TOooool2o`000003o`19/_l0003o06C>00?o00000ol0LMX00ol0
003o8HOZob67jP09ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000of6[n?mQZoP02Oo<o`0;ofN_
n@04o`000?mo___oOkkkognnn`Soc?l00_oo09T;olco00?oOkkk00?o0000oho;o?l000006onKe_`0
0ol0003oZ>KkojSVn`08ojSVn`;o00002?n/joT00ol0003o/?Gaok3el@0=ok3el@;o00002_nYnN40
1?l0003oUo7:oiOab_nGlLX5o`0008cooooo002Cooooo`04o`000?l0BK;o0000o`0000;o06C>0ol0
00000ol0LM[o0000ob67jP0:ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000olco0?o<o`002Oo<
o`0;ofN_n@04o`000?mo___oOkkkognnn`Ooc?l00_oo09T;olco00?oOkkk0ol0000Joi_Fo003o`00
0?nXi__oZ>Kk00_oZ>Kk0ol00004ojc[n@03o`000?n`mO7o/?Ga00go/?Ga00?o0000ojWihOnYnN40
2OnYnN400ol0003oUo7:oiOabP05o`0008kooooo002Dooooo`;o000000?o04Vbo`000?l0I<h00ol0
I<h3o`0000_o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@;olco00coIjoi00?o0000ognnnomo__/02?o<
o`02ool0V@Woc?l00_mo__/2o`0000?oS<Wl00?o0000oi_Fo?nKe_`05OnKe_`2o`00017oZ>Kk0_l0
00000on/joWo0000ok3el@0>ok3el@03o`000?nYnN7oZOWQ00WoZOWQ00So0000oiOab_l0003o0000
ohSW^?l0003oIlnJo`0008oooooo002Fooooo`03o`000?l0BK;o000000Ko06C>1Ol00007ob67jP03
o`000?m4VoCoA9_d00[oA9_d0_l0000=olco00coIjoi00?o0000ognnnomo__/02Oo<o`02ool0V@Go
c?l00omo__/00ol0003oS<Wlohc9o004ohc9o0;o00005?nKe_`00ol0003oZ>KkojSVn`0BojSVn`Ko
00002on`mO400ol0003oZOWQojWih@09ojWih@?o000000CoR>Nho`000?l0003o0000TOooool009Oo
oooo1?l00006o`1TcP03o`000?lEP^Ko5H;V00Oo000000?o8HOZo`000?m4Vo@00om4Vo@7o`0000;o
A9_d3Oo<o`0=ofN_n@;o00000_mo__/=olco00;oOkkk0_l00009ohc9o0;o00004OnKe_`00ol0003o
Z>KkojSVn`0BojSVn`03o`000?n_mO7o[oGa00Co[oGa1ol00003ok3el@03o`000?nYnN7oZOWQ00?o
ZOWQ1ol00002ohSW^0?o0000Toooool009Wooooo0ol00006o`1TcP03o`000?lEP^Ko5H;V00Ko5H;V
1_l00009odBKm0goc?l03omW[oT00ol0003oOkkkolco000<olco00;o00003On<bO`00ol0003oVmKl
oi_Fo00=oi_Fo003o`000?nXi__oZ>Kk01;oZ>Kk00?o0000ojoelOn_mO403?n_mO49o`0000CoYOOI
00Co0000ohSW^?n8ikSoR>Nh0_l0002Eooooo`00Voooool2o`0000Ko06C>00?o0000oaF2i_lEP^H0
2OlEP^H00ol0003oA9_dodBKm008odBKm0goc?l04?mW[oT00ol0003oOkkkolco000:olco0003o`00
0?n<bOcoS<Wl00koS<Wl0_l0000;oi_Fo0;o00005?nXi_/00ol0003o[oGaojoel@0=ojoel@03o`00
0?nUmmWoYOOI00WoYOOI00?o0000ohSW^?n8ikP00ol0002Fooooo`00W?ooool3o`0000Go06C>0_l0
000:oaF2iP03o`000?m4VoCoA9_d00OoA9_d3Oo<o`0AofN_n@03o`000?o<o`3oc?l000Woc?l04on<
bO`00ol0003oVmKloi_Fo007oi_Fo003o`000?nXi__oZ>Kk01?oZ>Kk00?o0000ojoelOn_mO403On_
mO400ol0003oYOOIojGgf@08ojGgf@;o00000_n8ikP2o`0009Sooooo002Nooooo`;o00001_l0I<h0
0ol0003o5H;VoaF2iP08oaF2iP03o`000?m4VoCoA9_d00OoA9_d2oo<o`0CofN_n@03o`000?o<o`3o
c?l000Ooc?l05On<bO`2o`0000KoVmKl00?o0000ojSVnonXi_/04onXi_/00ol0003o[oGaojoel@0=
ojoel@03o`000?nUmmWoYOOI00SoYOOI00Go0000ohSW^?n8ikSoR>Nho`00002Jooooo`00X?ooool0
0ol0003o06C>o`1TcP04o`1TcP03o`000?lEP^Ko5H;V00So5H;V00?o0000odBKm?m4Vo@01_m4Vo@;
olco01CoIjoi00?o0000ognnnoo<o`001?o<o`0Iohc9o0;o00000onKe_`00ol0003oZ>KkojSVn`0C
ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT02?nUmmT01Ol0003oR>NhohSW^?n8
ikSo000009_ooooo002Qooooo`;o00001Ol0I<h00ol0003o5H;VoaF2iP08oaF2iP03o`000?m4VoCo
A9_d00KoA9_d2Oo<o`000ol0003oIjoiofN_n@0CofN_n@04o`000?mo___o0000o`0001goS<Wl00?o
0000oi_Fo?l000005?nXi_/2o`0000oo[oGa00?o0000ojGgfOnUmmT01onUmmT2o`000003ohSW^?l0
003o000009gooooo002Sooooo`?o00000ol0I<h00ol0003o5H;VoaF2iP08oaF2iP03o`000?m4VoCo
A9_d00OoA9_d1Oo<o`03odBKm003o`000?mW[oWoIjoi01;oIjoi0ol0000Nohc9o0?o00004onXi_/0
0ol0003o[oGaojoel@0>ojoel@03o`000?nUmmWoYOOI00OoYOOI00Co0000ohSW^?l0003o0000Wooo
ool00:Gooooo0ol00002o`1TcP;o00002OlEP^H2o`00013oA9_d00?o0000ofN_nOmW[oT03omW[oT2
o`0000?oL[Gj00?o0000ohc9o?n<bO`06_n<bO`01?l0003oW]_loikKo?nNfo`2o`00013oZ>Kk00?o
0000ojoelOn_mO403On_mO42o`0000WoYOOI00Co0000ohSW^?l0003o0000X?ooool00:Kooooo1?l0
0002o`1TcP03o`000?lEP^Ko5H;V00So5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_
n@0<ofN_n@;o00001_mb]OX00ol0003oS<Wlohc9o00Hohc9o003o`000?nNfocoW]_l00CoW]_l0_l0
000=ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT02?nUmmT3o`000:;ooooo002X
ooooo`Ko00002_lEP^H00ol0003oA9_dodBKm00>odBKm003o`000?mW[oWoIjoi00SoIjoi0ol00009
og:enP03o`000?n<bOcoS<Wl01GoS<Wl0_l00009oikKo0;o00002_nXi_/00ol0003o[oGaojoel@0=
ojoel@03o`000?nUmmWoYOOI00OoYOOI0ol0002Tooooo`00Z_ooool2o`000003o`1=/ol0003o0000
00[o5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@05ofN_n@;o00003Omb]OX2o`00
01CoS<Wl00?o0000oikKo?nNfo`02onNfo`2o`0000OoZ>Kk00?o0000ojoelOn_mO403On_mO400ol0
003oYOOIojGgf@07ojGgf@?o0000YOooool00:cooooo0_l000001?l0CK?o0000o`000?l00008oaF2
iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW[oT00_mW[oT2o`00017oL[Gj00?o0000ohc9
o?n<bO`04?n<bO`00ol0003oW]_loikKo00>oikKo0;o00001?nXi_/00ol0003o[oGaojoel@0=ojoe
l@03o`000?nUmmWoYOOI00OoYOOI0_l0002Wooooo`00[_ooool00ol0003o04fco`1=/`06o`0000Co
5H;V00?o0000odBKm?m4Vo@03_m4Vo@01?l0003oIjoio`000?l0000Dog:enP03o`000?n<bOcoS<Wl
00goS<Wl0_l0000CoikKo0;o000000?oZ>Kko`000?n_mO403_n_mO400ol0003oYOOIojGgf@05ojGg
f@Co0000Z?ooool00:oooooo0_l000000ol0CK?o0000o`1gg@03o`1gg@Ko00002?m4Vo@:o`0001Ko
L[Gj00?o0000ohc9o?n<bO`02on<bO`00ol0003oW]_loikKo00DoikKo0Ko00002on_mO401?l0003o
YOOIojGgfOnUmmT7o`000:[ooooo002aooooo`?o00002?l0Mmd9o`0000[oA9cd00?o0000og:en_mb
]OX05?mb]OX00ol0003oS<Wlohc9o009ohc9o003o`000?nNfocoW]_l01CoW]_l00?o0000ojkelOn^
mO401?n^mO47o`0000?o[oGa1Ol00003oiSaaP;o0000[?ooool00;?ooooo0ol00009o`1gg@03o`00
0?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX05?mb]OX2o`0000SoS<Wl00?o0000oikKo?nNfo`0
5?nNfo`00ol0003o[_Gaojkel@0<ojkel@Co00001_nHlLH2o`000:gooooo002dooooo`?o00002Ol0
Mmd00ol0003oA9cdodBLm00>odBLm003o`000?mb]O[oL[Gj01GoL[Gj00?o0000ohc9o?n<bO`00on<
bO`2o`0001KoW]_l00?o0000ojkelOn^mO403On^mO400ol0003oV?76oiSaaP05oiSaaP;o0000[ooo
ool00;Kooooo0_l00009o`1gg@03o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX05Omb]OX0
1Ol0003oS<Wlohc9o?n<bOco000001OoW]_l00?o0000ojkelOn^mO403On^mO400ol0003oV?76oiSa
aP05oiSaaP;o0000/?ooool00;Oooooo0_l00009o`1gg@03o`000?m4W?CoA9cd00koA9cd00?o0000
og:en_mb]OX05Omb]OX00ol0003oS<Wlo`00000GoikKo003o`000?n^mO7o[_Ga00go[_Ga00?o0000
oiSaa_nHlLH01OnHlLH00ol0003oooooooooo`2`ooooo`00^Oooool2o`0000So07OM00?o0000odBL
m?m4W?@03_m4W?@00ol0003oL[Gjog:enP0Dog:enP?o00005_nNfo`00ol0003o[_Gaojkel@0<ojke
l@;o00001_nHlLH2o`000;?ooooo002jooooo`;o00002?l0Mmd00ol0003oA9cdodBLm00>odBLm003
o`000?mb]O[oL[Gj017oL[Gj0_l00003ohC2n`;o00004_nNfo`2o`0000ko[_Ga00?o0000oiSaa_nH
lLH01OnHlLH00ol0003oooooooooo`2cooooo`00^oooool2o`0000So07OM0_l0000?odBLm003o`00
0?mb]O[oL[Gj00koL[Gj0_l00007ohC2n`;o00003onNfo`00ol0003o[_Gaojkel@0=ojkel@03o`00
0?nHlLKoV?7600CoV?760_l0002fooooo`00_Oooool00ol0003o07OMo`1gg@07o`1gg@03o`000?m4
W?CoA9cd00goA9cd00?o0000og:en_mb]OX02omb]OX2o`0000_oQ<;k0_l0000<oikKo003o`000?n^
mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH01?nHlLH00ol0003oooooooooo`2fooooo`00__ooool3
o`0000Oo07OM00?o0000odBLm?m4W?@03Om4W?@00ol0003oL[Gjog:enP08og:enP;o00003on4`_/0
0ol0003oW]_loikKo008oikKo003o`000?n^mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH00onHlLH2
o`000;Wooooo0030ooooo`Co00001Ol0Mmd00ol0003oA9cdodBLm00=odBLm003o`000?mb]O[oL[Gj
00GoL[Gj0_l0000BohC2n`;o00001onNfo`00ol0003o[_Gaojkel@0<ojkel@;o00000onHlLH3o`00
0;_ooooo0032ooooo`Go00000ol0Mmd00ol0003oA9cdodBLm00=odBLm003o`000?mb]O[oL[Gj00;o
L[Gj0_l0000FohC2n`;o00001?nNfo`00ol0003o[_Gaojkel@0<ojkel@03o`000?nHlLKoV?7600Co
0000_Oooool00<Cooooo0_l000001_l0F;So0000o`000?l0003o07OMo`0000ooA9cd00Co0000og:e
n_l0003o00006_n4`_/2o`000003oikKo?l0003o[_Ga00go[_Ga00?o0000oiSaa_l000000ol0002o
ooooo`00a_ooool01?l0003o05Rho`1H^?l0F;P3o`0000SoA9cd2Ol0000LohC2n`Wo00001on^mO45
o`000<7ooooo0037ooooo`;o00001?l0F;P8o`0000Wo@Yoe00?o0000ohC2non4`_/06?n4`_/00ol0
003oYO?bojGclP07ojGclPOo000000?oL=6Co`000?l00000`oooool00<Wooooo0_l00004o`1H^003
o`000?m2WoGo@Yoe00go@Yoe00?o0000ohC2non4`_/05_n4`_/00ol0003oYO?bojGclP0<ojGclP04
o`000?m`dI?o0000o`000<Gooooo003;ooooo`;o00000ol0F;P00ol0003o@Yoeod:Om@0=od:Om@03
o`000?n4`__oQ<;k01CoQ<;k00?o0000ojGcl_nUlo803?nUlo800ol0003oL=6Co`000037ooooo`00
cOooool2o`0000;o05Rh00?o0000od:OmOm2WoD03Om2WoD00ol0003oQ<;kohC2n`0AohC2n`;o0000
3_nUlo82o`000<Wooooo003?ooooo`04o`000?l0F;So05Rho`0000oo@Yoe00?o0000ohC2non4`_/0
3on4`_/00ol0003oYO?bojGclP0<ojGclP;o0000boooool00=3ooooo0_l000000ol0F;So0000od:O
m@0>od:Om@;o00003_n4`_/00ol0003oYO?bojGclP0<ojGclP;o0000c?ooool00=;ooooo00Co0000
o`1H^?l0003o00003om2WoD00ol0003oQ<;kohC2n`0:ohC2n`03o`000?nUlo;oYO?b00coYO?b0_l0
003=ooooo`00doooool2o`000003o`1H^?l0003o@Yoe00ko@Yoe00?o0000ohC2non4`_/02?n4`_/0
0ol0003oYO?bojGclP0<ojGclP03o`000?oooooooooo0<gooooo003Eooooo`?o00003om2WoD00ol0
003oQ<;kohC2n`05ohC2n`;o00003_nUlo800ol0003oooooooooo`3>ooooo`00eoooool2o`0000oo
@Yoe00?o0000ohC2non4`_/00on4`_/00ol0003oYO?bojGclP0<ojGclP;o0000dOooool00=Sooooo
0_l0000?od:Om@05o`000?n4`__oQ<;kohC2nol000003_nUlo82o`000=;ooooo003Jooooo`03o`00
0?m2WoGo@Yoe00go@Yoe00?o0000ohC2nol000003_nUlo800ol0003oooooooooo`3Booooo`00fooo
oolHo`0000OoYO?b00?o0000ooooooooool0doooool00>Cooooo5_l0003Fooooo`00oooooooAoooo
o`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAoooo
o`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.4953 .30307 m .51806 .29277 L .49403 .28353 L p .518 .013 0 r
F P
0 g
s
.49403 .28353 m .47122 .29246 L .4953 .30307 L p .518 .013 0 r
F P
0 g
s
.5203 .31296 m .54297 .3012 L .51806 .29277 L p .497 0 0 r
F P
0 g
s
.51806 .29277 m .4953 .30307 L .5203 .31296 L p .497 0 0 r
F P
0 g
s
.47163 .31266 m .4953 .30307 L .47122 .29246 L p .538 .03 0 r
F P
0 g
s
.47122 .29246 m .44752 .30058 L .47163 .31266 L p .538 .03 0 r
F P
0 g
s
.54625 .32179 m .5688 .3085 L .54297 .3012 L p .47 0 0 r
F P
0 g
s
.54297 .3012 m .5203 .31296 L .54625 .32179 L p .47 0 0 r
F P
0 g
s
.49668 .32418 m .5203 .31296 L .4953 .30307 L p .52 .015 0 r
F P
0 g
s
.4953 .30307 m .47163 .31266 L .49668 .32418 L p .52 .015 0 r
F P
0 g
s
.447 .3212 m .47163 .31266 L .44752 .30058 L p .559 .045 0 r
F P
0 g
s
.44752 .30058 m .42288 .30759 L .447 .3212 L p .559 .045 0 r
F P
0 g
s
.57318 .32912 m .59559 .31432 L .5688 .3085 L p .435 0 0 r
F P
0 g
s
.5688 .3085 m .54625 .32179 L .57318 .32912 L p .435 0 0 r
F P
0 g
s
.52272 .33475 m .54625 .32179 L .5203 .31296 L p .495 0 0 r
F P
0 g
s
.5203 .31296 m .49668 .32418 L .52272 .33475 L p .495 0 0 r
F P
0 g
s
.47208 .33447 m .49668 .32418 L .47163 .31266 L p .543 .034 0 r
F P
0 g
s
.47163 .31266 m .447 .3212 L .47208 .33447 L p .543 .034 0 r
F P
0 g
s
.42135 .32826 m .447 .3212 L .42288 .30759 L p .578 .058 0 r
F P
0 g
s
.42288 .30759 m .39727 .31311 L .42135 .32826 L p .578 .058 0 r
F P
0 g
s
.60114 .33445 m .62336 .31824 L .59559 .31432 L p .391 0 0 r
F P
0 g
s
.59559 .31432 m .57318 .32912 L .60114 .33445 L p .391 0 0 r
F P
0 g
s
.54979 .3439 m .57318 .32912 L .54625 .32179 L p .461 0 0 r
F P
0 g
s
.54625 .32179 m .52272 .33475 L .54979 .3439 L p .461 0 0 r
F P
0 g
s
.49818 .34703 m .52272 .33475 L .49668 .32418 L p .522 .017 0 r
F P
0 g
s
.49668 .32418 m .47208 .33447 L .49818 .34703 L p .522 .017 0 r
F P
0 g
s
.44643 .34335 m .47208 .33447 L .447 .3212 L p .567 .051 0 r
F P
0 g
s
.447 .3212 m .42135 .32826 L .44643 .34335 L p .567 .051 0 r
F P
0 g
s
.39466 .3333 m .42135 .32826 L .39727 .31311 L p .595 .066 0 r
F P
0 g
s
.39727 .31311 m .37064 .31673 L .39466 .3333 L p .595 .066 0 r
F P
0 g
s
.63017 .3372 m .65215 .31984 L .62336 .31824 L p .334 0 0 r
F P
0 g
s
.62336 .31824 m .60114 .33445 L .63017 .3372 L p .334 0 0 r
F P
0 g
s
.57793 .35096 m .60114 .33445 L .57318 .32912 L p .416 0 0 r
F P
0 g
s
.57318 .32912 m .54979 .3439 L .57793 .35096 L p .416 0 0 r
F P
0 g
s
.52535 .35833 m .54979 .3439 L .52272 .33475 L p .492 0 0 r
F P
0 g
s
.52272 .33475 m .49818 .34703 L .52535 .35833 L p .492 0 0 r
F P
0 g
s
.47256 .35807 m .49818 .34703 L .47208 .33447 L p .55 .039 0 r
F P
0 g
s
.47208 .33447 m .44643 .34335 L .47256 .35807 L p .55 .039 0 r
F P
0 g
s
.4197 .35016 m .44643 .34335 L .42135 .32826 L p .589 .064 0 r
F P
0 g
s
.42135 .32826 m .39466 .3333 L .4197 .35016 L p .589 .064 0 r
F P
0 g
s
.36688 .33576 m .39466 .3333 L .37064 .31673 L p .607 .068 0 r
F P
0 g
s
.37064 .31673 m .34296 .318 L .36688 .33576 L p .607 .068 0 r
F P
0 g
s
.66027 .33685 m .68199 .31874 L .65215 .31984 L p .264 0 0 r
F P
0 g
s
.65215 .31984 m .63017 .3372 L .66027 .33685 L p .264 0 0 r
F P
0 g
s
.60716 .35519 m .63017 .3372 L .60114 .33445 L p .356 0 0 r
F P
0 g
s
.60114 .33445 m .57793 .35096 L .60716 .35519 L p .356 0 0 r
F P
0 g
s
.55364 .36757 m .57793 .35096 L .54979 .3439 L p .448 0 0 r
F P
0 g
s
.54979 .3439 m .52535 .35833 L .55364 .36757 L p .448 0 0 r
F P
0 g
s
.4998 .37187 m .52535 .35833 L .49818 .34703 L p .525 .019 0 r
F P
0 g
s
.49818 .34703 m .47256 .35807 L .4998 .37187 L p .525 .019 0 r
F P
0 g
s
.33798 .33509 m .36688 .33576 L .34296 .318 L p .611 .06 0 r
F P
0 g
s
.34296 .318 m .3142 .31653 L .33798 .33509 L p .611 .06 0 r
F P
0 g
s
.44582 .36707 m .47256 .35807 L .44643 .34335 L p .578 .058 0 r
F P
0 g
s
.44643 .34335 m .4197 .35016 L .44582 .36707 L p .578 .058 0 r
F P
0 g
s
.39184 .35412 m .4197 .35016 L .39466 .3333 L p .605 .069 0 r
F P
0 g
s
.39466 .3333 m .36688 .33576 L .39184 .35412 L p .605 .069 0 r
F P
0 g
s
.69148 .33298 m .7129 .31461 L .68199 .31874 L p .182 0 0 r
F P
0 g
s
.68199 .31874 m .66027 .33685 L .69148 .33298 L p .182 0 0 r
F P
0 g
s
.63753 .3558 m .66027 .33685 L .63017 .3372 L p .278 0 0 r
F P
0 g
s
.63017 .3372 m .60716 .35519 L .63753 .3558 L p .278 0 0 r
F P
0 g
s
.58308 .37373 m .60716 .35519 L .57793 .35096 L p .384 0 0 r
F P
0 g
s
.57793 .35096 m .55364 .36757 L .58308 .37373 L p .384 0 0 r
F P
0 g
s
.52821 .38386 m .55364 .36757 L .52535 .35833 L p .486 0 0 r
F P
0 g
s
.52535 .35833 m .4998 .37187 L .52821 .38386 L p .486 0 0 r
F P
0 g
s
.30793 .33084 m .33798 .33509 L .3142 .31653 L p .604 .04 0 r
F P
0 g
s
.3142 .31653 m .28431 .312 L .30793 .33084 L p .604 .04 0 r
F P
0 g
s
.47309 .38363 m .4998 .37187 L .47256 .35807 L p .561 .047 0 r
F P
0 g
s
.47256 .35807 m .44582 .36707 L .47309 .38363 L p .561 .047 0 r
F P
0 g
s
.36282 .35444 m .39184 .35412 L .36688 .33576 L p .612 .062 0 r
F P
0 g
s
.36688 .33576 m .33798 .33509 L .36282 .35444 L p .612 .062 0 r
F P
0 g
s
.41791 .37299 m .44582 .36707 L .4197 .35016 L p .601 .069 0 r
F P
0 g
s
.4197 .35016 m .39184 .35412 L .41791 .37299 L p .601 .069 0 r
F P
0 g
s
.72383 .32539 m .74491 .30731 L .7129 .31461 L p .09 0 0 r
F P
0 g
s
.7129 .31461 m .69148 .33298 L .72383 .32539 L p .09 0 0 r
F P
0 g
s
.66904 .35221 m .69148 .33298 L .66027 .33685 L p .182 0 0 r
F P
0 g
s
.66027 .33685 m .63753 .3558 L .66904 .35221 L p .182 0 0 r
F P
0 g
s
.61369 .37563 m .63753 .3558 L .60716 .35519 L p .296 0 0 r
F P
0 g
s
.60716 .35519 m .58308 .37373 L .61369 .37563 L p .296 0 0 r
F P
0 g
s
.55783 .39263 m .58308 .37373 L .55364 .36757 L p .423 0 0 r
F P
0 g
s
.55364 .36757 m .52821 .38386 L .55783 .39263 L p .423 0 0 r
F P
0 g
s
.27669 .32279 m .30793 .33084 L .28431 .312 L p .584 .008 0 r
F P
0 g
s
.28431 .312 m .25326 .30421 L .27669 .32279 L p .584 .008 0 r
F P
0 g
s
.50157 .39896 m .52821 .38386 L .4998 .37187 L p .531 .024 0 r
F P
0 g
s
.4998 .37187 m .47309 .38363 L .50157 .39896 L p .531 .024 0 r
F P
0 g
s
.33262 .35051 m .36282 .35444 L .33798 .33509 L p .604 .04 0 r
F P
0 g
s
.33798 .33509 m .30793 .33084 L .33262 .35051 L p .604 .04 0 r
F P
0 g
s
.3888 .37463 m .41791 .37299 L .39184 .35412 L p .612 .065 0 r
F P
0 g
s
.39184 .35412 m .36282 .35444 L .3888 .37463 L p .612 .065 0 r
F P
0 g
s
.44515 .39218 m .47309 .38363 L .44582 .36707 L p .593 .067 0 r
F P
0 g
s
.44582 .36707 m .41791 .37299 L .44515 .39218 L p .593 .067 0 r
F P
0 g
s
.75735 .31411 m .77805 .2968 L .74491 .30731 L p 0 0 0 r
F P
0 g
s
.74491 .30731 m .72383 .32539 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .72383 .32539 L .69148 .33298 L p .072 0 0 r
F P
0 g
s
.69148 .33298 m .66904 .35221 L .70173 .34417 L p .072 0 0 r
F P
0 g
s
.6455 .37235 m .66904 .35221 L .63753 .3558 L p .181 0 0 r
F P
0 g
s
.63753 .3558 m .61369 .37563 L .6455 .37235 L p .181 0 0 r
F P
0 g
s
.58868 .39636 m .61369 .37563 L .58308 .37373 L p .323 0 0 r
F P
0 g
s
.58308 .37373 m .55783 .39263 L .58868 .39636 L p .323 0 0 r
F P
0 g
s
.24421 .31097 m .27669 .32279 L .25326 .30421 L p .549 0 0 r
F P
0 g
s
.25326 .30421 m .22101 .29312 L .24421 .31097 L p .549 0 0 r
F P
0 g
s
.3012 .34205 m .33262 .35051 L .30793 .33084 L p .578 .001 0 r
F P
0 g
s
.30793 .33084 m .27669 .32279 L .3012 .34205 L p .578 .001 0 r
F P
0 g
s
.53133 .4114 m .55783 .39263 L .52821 .38386 L p .475 0 0 r
F P
0 g
s
.52821 .38386 m .50157 .39896 L .53133 .4114 L p .475 0 0 r
F P
0 g
s
.35846 .37105 m .3888 .37463 L .36282 .35444 L p .603 .039 0 r
F P
0 g
s
.36282 .35444 m .33262 .35051 L .35846 .37105 L p .603 .039 0 r
F P
0 g
s
.47366 .4112 m .50157 .39896 L .47309 .38363 L p .577 .059 0 r
F P
0 g
s
.47309 .38363 m .44515 .39218 L .47366 .4112 L p .577 .059 0 r
F P
0 g
s
.41597 .39569 m .44515 .39218 L .41791 .37299 L p .612 .069 0 r
F P
0 g
s
.41791 .37299 m .3888 .37463 L .41597 .39569 L p .612 .069 0 r
F P
0 g
s
.79208 .29934 m .81237 .28318 L .77805 .2968 L p 0 0 0 r
F P
0 g
s
.77805 .2968 m .75735 .31411 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .75735 .31411 L .72383 .32539 L p 0 0 0 r
F P
0 g
s
.72383 .32539 m .70173 .34417 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .70173 .34417 L .66904 .35221 L p .048 0 0 r
F P
0 g
s
.66904 .35221 m .6455 .37235 L .67851 .36358 L p .048 0 0 r
F P
0 g
s
.62077 .39343 m .6455 .37235 L .61369 .37563 L p .181 0 0 r
F P
0 g
s
.61369 .37563 m .58868 .39636 L .62077 .39343 L p .181 0 0 r
F P
0 g
s
.21045 .29554 m .24421 .31097 L .22101 .29312 L p .501 0 0 r
F P
0 g
s
.22101 .29312 m .1875 .27882 L .21045 .29554 L p .501 0 0 r
F P
0 g
s
.26852 .32918 m .3012 .34205 L .27669 .32279 L p .532 0 0 r
F P
0 g
s
.27669 .32279 m .24421 .31097 L .26852 .32918 L p .532 0 0 r
F P
0 g
s
.5624 .41799 m .58868 .39636 L .55783 .39263 L p .366 0 0 r
F P
0 g
s
.55783 .39263 m .53133 .4114 L .5624 .41799 L p .366 0 0 r
F P
0 g
s
.82806 .28139 m .84791 .26665 L .81237 .28318 L p 0 0 0 r
F P
0 g
s
.81237 .28318 m .79208 .29934 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.32688 .36191 m .35846 .37105 L .33262 .35051 L p .568 0 0 r
F P
0 g
s
.33262 .35051 m .3012 .34205 L .32688 .36191 L p .568 0 0 r
F P
0 g
s
.50351 .42862 m .53133 .4114 L .50157 .39896 L p .541 .032 0 r
F P
0 g
s
.50157 .39896 m .47366 .4112 L .50351 .42862 L p .541 .032 0 r
F P
0 g
s
.38553 .3925 m .41597 .39569 L .3888 .37463 L p .602 .037 0 r
F P
0 g
s
.3888 .37463 m .35846 .37105 L .38553 .3925 L p .602 .037 0 r
F P
0 g
s
.44444 .4176 m .47366 .4112 L .44515 .39218 L p .61 .073 0 r
F P
0 g
s
.44515 .39218 m .41597 .39569 L .44444 .4176 L p .61 .073 0 r
F P
0 g
s
.77074 .31553 m .79208 .29934 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.75735 .31411 m .73561 .33181 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .73561 .33181 L .70173 .34417 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .67851 .36358 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .67851 .36358 L .6455 .37235 L p .01 0 0 r
F P
0 g
s
.6455 .37235 m .62077 .39343 L .6541 .38342 L p .01 0 0 r
F P
0 g
s
.17534 .2768 m .21045 .29554 L .1875 .27882 L p .445 0 0 r
F P
0 g
s
.1875 .27882 m .15267 .26148 L .17534 .2768 L p .445 0 0 r
F P
0 g
s
.86537 .26057 m .88474 .24742 L .84791 .26665 L p 0 0 0 r
F P
0 g
s
.84791 .26665 m .82806 .28139 L .86537 .26057 L p 0 0 0 r
F P
0 g
s
.23453 .31227 m .26852 .32918 L .24421 .31097 L p .472 0 0 r
F P
0 g
s
.24421 .31097 m .21045 .29554 L .23453 .31227 L p .472 0 0 r
F P
0 g
s
.59476 .41544 m .62077 .39343 L .58868 .39636 L p .179 0 0 r
F P
0 g
s
.58868 .39636 m .5624 .41799 L .59476 .41544 L p .179 0 0 r
F P
0 g
s
.29402 .34753 m .32688 .36191 L .3012 .34205 L p .507 0 0 r
F P
0 g
s
.3012 .34205 m .26852 .32918 L .29402 .34753 L p .507 0 0 r
F P
0 g
s
.53476 .44028 m .5624 .41799 L .53133 .4114 L p .442 0 0 r
F P
0 g
s
.53133 .4114 m .50351 .42862 L .53476 .44028 L p .442 0 0 r
F P
0 g
s
.35381 .38216 m .38553 .3925 L .35846 .37105 L p .552 0 0 r
F P
0 g
s
.35846 .37105 m .32688 .36191 L .35381 .38216 L p .552 0 0 r
F P
0 g
s
.41392 .41484 m .44444 .4176 L .41597 .39569 L p .599 .034 0 r
F P
0 g
s
.41597 .39569 m .38553 .3925 L .41392 .41484 L p .599 .034 0 r
F P
0 g
s
.80717 .29582 m .82806 .28139 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.79208 .29934 m .77074 .31553 L .80717 .29582 L p 0 0 0 r
F P
0 g
s
.4743 .44012 m .50351 .42862 L .47366 .4112 L p .604 .076 0 r
F P
0 g
s
.47366 .4112 m .44444 .4176 L .4743 .44012 L p .604 .076 0 r
F P
0 g
s
.74828 .3314 m .77074 .31553 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .71276 .34969 L .74828 .3314 L p 0 0 0 r
F P
0 g
s
.68869 .36726 m .71276 .34969 L .67851 .36358 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .6541 .38342 L .68869 .36726 L p 0 0 0 r
F P
0 g
s
.90408 .23717 m .92291 .22568 L .88474 .24742 L p 0 0 0 r
F P
0 g
s
.88474 .24742 m .86537 .26057 L .90408 .23717 L p 0 0 0 r
F P
0 g
s
.1388 .25504 m .17534 .2768 L .15267 .26148 L p .386 0 0 r
F P
0 g
s
.15267 .26148 m .11645 .24129 L .1388 .25504 L p .386 0 0 r
F P
0 g
s
.62839 .40317 m .6541 .38342 L .62077 .39343 L p 0 0 0 r
F P
0 g
s
.62077 .39343 m .59476 .41544 L .62839 .40317 L p 0 0 0 r
F P
0 g
s
.19914 .29178 m .23453 .31227 L .21045 .29554 L p .404 0 0 r
F P
0 g
s
.21045 .29554 m .17534 .2768 L .19914 .29178 L p .404 0 0 r
F P
0 g
s
.25981 .32864 m .29402 .34753 L .26852 .32918 L p .429 0 0 r
F P
0 g
s
.26852 .32918 m .23453 .31227 L .25981 .32864 L p .429 0 0 r
F P
0 g
s
.84496 .27312 m .86537 .26057 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.82806 .28139 m .80717 .29582 L .84496 .27312 L p 0 0 0 r
F P
0 g
s
.56737 .43815 m .59476 .41544 L .5624 .41799 L p .176 0 0 r
F P
0 g
s
.5624 .41799 m .53476 .44028 L .56737 .43815 L p .176 0 0 r
F P
0 g
s
.32079 .36555 m .35381 .38216 L .32688 .36191 L p .465 0 0 r
F P
0 g
s
.32688 .36191 m .29402 .34753 L .32079 .36555 L p .465 0 0 r
F P
0 g
s
.38209 .40227 m .41392 .41484 L .38553 .3925 L p .52 0 0 r
F P
0 g
s
.38553 .3925 m .35381 .38216 L .38209 .40227 L p .52 0 0 r
F P
0 g
s
.50565 .46124 m .53476 .44028 L .50351 .42862 L p .57 .056 0 r
F P
0 g
s
.50351 .42862 m .4743 .44012 L .50565 .46124 L p .57 .056 0 r
F P
0 g
s
.44372 .43782 m .4743 .44012 L .44444 .4176 L p .592 .024 0 r
F P
0 g
s
.44444 .4176 m .41392 .41484 L .44372 .43782 L p .592 .024 0 r
F P
0 g
s
.78514 .3095 m .80717 .29582 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.77074 .31553 m .74828 .3314 L .78514 .3095 L p 0 0 0 r
F P
0 g
s
.72459 .34633 m .74828 .3314 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .68869 .36726 L .72459 .34633 L p 0 0 0 r
F P
0 g
s
.94425 .21141 m .96249 .20164 L .92291 .22568 L p .393 .809 .613 r
F P
0 g
s
.92291 .22568 m .90408 .23717 L .94425 .21141 L p .393 .809 .613 r
F P
0 g
s
.10074 .23053 m .1388 .25504 L .11645 .24129 L p 0 .23 .639 r
F P
0 g
s
.11645 .24129 m .07877 .21844 L .10074 .23053 L p 0 .23 .639 r
F P
0 g
s
.66331 .3836 m .68869 .36726 L .6541 .38342 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .62839 .40317 L .66331 .3836 L p 0 0 0 r
F P
0 g
s
.16229 .26816 m .19914 .29178 L .17534 .2768 L p 0 .225 .631 r
F P
0 g
s
.17534 .2768 m .1388 .25504 L .16229 .26816 L p 0 .225 .631 r
F P
0 g
s
.8842 .24781 m .90408 .23717 L .86537 .26057 L p .395 .809 .612 r
F P
0 g
s
.86537 .26057 m .84496 .27312 L .8842 .24781 L p .395 .809 .612 r
F P
0 g
s
.23453 .31227 m .19914 .29178 L .22417 .306 L p 0 .218 .619 r
F P
0 g
s
.22417 .306 m .25981 .32864 L .23453 .31227 L p 0 .218 .619 r
F P
0 g
s
.60128 .42133 m .62839 .40317 L .59476 .41544 L p 0 0 0 r
F P
0 g
s
.59476 .41544 m .56737 .43815 L .60128 .42133 L p 0 0 0 r
F P
0 g
s
.28639 .34404 m .32079 .36555 L .29402 .34753 L p .362 0 0 r
F P
0 g
s
.29402 .34753 m .25981 .32864 L .28639 .34404 L p .362 0 0 r
F P
0 g
s
.34893 .38228 m .38209 .40227 L .35381 .38216 L p .39 0 0 r
F P
0 g
s
.35381 .38216 m .32079 .36555 L .34893 .38228 L p .39 0 0 r
F P
0 g
s
.82341 .28461 m .84496 .27312 L .80717 .29582 L p .397 .81 .61 r
F P
0 g
s
.80717 .29582 m .78514 .3095 L .82341 .28461 L p .397 .81 .61 r
F P
0 g
s
.53848 .45952 m .56737 .43815 L .53476 .44028 L p .159 0 0 r
F P
0 g
s
.53476 .44028 m .50565 .46124 L .53848 .45952 L p .159 0 0 r
F P
0 g
s
.41182 .42073 m .44372 .43782 L .41392 .41484 L p .443 0 0 r
F P
0 g
s
.41392 .41484 m .38209 .40227 L .41182 .42073 L p .443 0 0 r
F P
0 g
s
.47505 .45939 m .50565 .46124 L .4743 .44012 L p .551 0 0 r
F P
0 g
s
.4743 .44012 m .44372 .43782 L .47505 .45939 L p .551 0 0 r
F P
0 g
s
.76188 .32179 m .78514 .3095 L .74828 .3314 L p .4 .811 .608 r
F P
0 g
s
.74828 .3314 m .72459 .34633 L .76188 .32179 L p .4 .811 .608 r
F P
0 g
s
.06108 .20348 m .10074 .23053 L .07877 .21844 L p 0 .27 .689 r
F P
0 g
s
.07877 .21844 m .03952 .1931 L .06108 .20348 L p 0 .27 .689 r
F P
0 g
s
.69958 .35927 m .72459 .34633 L .68869 .36726 L p .405 .812 .604 r
F P
0 g
s
.68869 .36726 m .66331 .3836 L .69958 .35927 L p .405 .812 .604 r
F P
0 g
s
.92496 .22015 m .94425 .21141 L .90408 .23717 L p .448 .85 .662 r
F P
0 g
s
.90408 .23717 m .8842 .24781 L .92496 .22015 L p .448 .85 .662 r
F P
0 g
s
.12388 .24175 m .16229 .26816 L .1388 .25504 L p 0 .272 .69 r
F P
0 g
s
.1388 .25504 m .10074 .23053 L .12388 .24175 L p 0 .272 .69 r
F P
0 g
s
.18703 .28019 m .22417 .306 L .19914 .29178 L p 0 .275 .691 r
F P
0 g
s
.19914 .29178 m .16229 .26816 L .18703 .28019 L p 0 .275 .691 r
F P
0 g
s
.6365 .39683 m .66331 .3836 L .62839 .40317 L p .414 .814 .597 r
F P
0 g
s
.62839 .40317 m .60128 .42133 L .6365 .39683 L p .414 .814 .597 r
F P
0 g
s
.25052 .31876 m .28639 .34404 L .25981 .32864 L p 0 .28 .693 r
F P
0 g
s
.25981 .32864 m .22417 .306 L .25052 .31876 L p 0 .28 .693 r
F P
0 g
s
.86318 .25716 m .8842 .24781 L .84496 .27312 L p .458 .857 .669 r
F P
0 g
s
.84496 .27312 m .82341 .28461 L .86318 .25716 L p .458 .857 .669 r
F P
0 g
s
.31437 .35739 m .34893 .38228 L .32079 .36555 L p 0 .287 .697 r
F P
0 g
s
.32079 .36555 m .28639 .34404 L .31437 .35739 L p 0 .287 .697 r
F P
0 g
s
.57264 .43342 m .60128 .42133 L .56737 .43815 L p .439 .819 .577 r
F P
0 g
s
.56737 .43815 m .53848 .45952 L .57264 .43342 L p .439 .819 .577 r
F P
0 g
s
.37857 .39583 m .41182 .42073 L .38209 .40227 L p 0 .302 .703 r
F P
0 g
s
.38209 .40227 m .34893 .38228 L .37857 .39583 L p 0 .302 .703 r
F P
0 g
s
.80063 .2944 m .82341 .28461 L .78514 .3095 L p .473 .867 .68 r
F P
0 g
s
.78514 .3095 m .76188 .32179 L .80063 .2944 L p .473 .867 .68 r
F P
0 g
s
.44312 .43306 m .47505 .45939 L .44372 .43782 L p 0 .346 .722 r
F P
0 g
s
.44372 .43782 m .41182 .42073 L .44312 .43306 L p 0 .346 .722 r
F P
0 g
s
.508 .45759 m .53848 .45952 L .50565 .46124 L p .078 .637 .781 r
F P
0 g
s
.50565 .46124 m .47505 .45939 L .508 .45759 L p .078 .637 .781 r
F P
0 g
s
.73728 .33169 m .76188 .32179 L .72459 .34633 L p .496 .881 .695 r
F P
0 g
s
.72459 .34633 m .69958 .35927 L .73728 .33169 L p .496 .881 .695 r
F P
0 g
s
.08381 .2128 m .12388 .24175 L .10074 .23053 L p 0 .311 .735 r
F P
0 g
s
.10074 .23053 m .06108 .20348 L .08381 .2128 L p 0 .311 .735 r
F P
0 g
s
.67313 .36857 m .69958 .35927 L .66331 .3836 L p .532 .904 .722 r
F P
0 g
s
.66331 .3836 m .6365 .39683 L .67313 .36857 L p .532 .904 .722 r
F P
0 g
s
.14827 .25165 m .18703 .28019 L .16229 .26816 L p 0 .321 .744 r
F P
0 g
s
.16229 .26816 m .12388 .24175 L .14827 .25165 L p 0 .321 .744 r
F P
0 g
s
.90454 .22744 m .92496 .22015 L .8842 .24781 L p .504 .89 .715 r
F P
0 g
s
.8842 .24781 m .86318 .25716 L .90454 .22744 L p .504 .89 .715 r
F P
0 g
s
.2131 .29048 m .25052 .31876 L .22417 .306 L p 0 .335 .756 r
F P
0 g
s
.22417 .306 m .18703 .28019 L .2131 .29048 L p 0 .335 .756 r
F P
0 g
s
.2783 .3291 m .31437 .35739 L .28639 .34404 L p 0 .356 .775 r
F P
0 g
s
.28639 .34404 m .25052 .31876 L .2783 .3291 L p 0 .356 .775 r
F P
0 g
s
.60816 .4036 m .6365 .39683 L .60128 .42133 L p .597 .942 .776 r
F P
0 g
s
.60128 .42133 m .57264 .43342 L .60816 .4036 L p .597 .942 .776 r
F P
0 g
s
.84093 .26464 m .86318 .25716 L .82341 .28461 L p .525 .903 .732 r
F P
0 g
s
.82341 .28461 m .80063 .2944 L .84093 .26464 L p .525 .903 .732 r
F P
0 g
s
.34386 .36704 m .37857 .39583 L .34893 .38228 L p 0 .393 .807 r
F P
0 g
s
.34893 .38228 m .31437 .35739 L .34386 .36704 L p 0 .393 .807 r
F P
0 g
s
.40979 .40287 m .44312 .43306 L .41182 .42073 L p 0 .465 .864 r
F P
0 g
s
.41182 .42073 m .37857 .39583 L .40979 .40287 L p 0 .465 .864 r
F P
0 g
s
.54239 .43079 m .57264 .43342 L .53848 .45952 L p .648 .95 .949 r
F P
0 g
s
.53848 .45952 m .508 .45759 L .54239 .43079 L p .648 .95 .949 r
F P
0 g
s
.7765 .30165 m .80063 .2944 L .76188 .32179 L p .553 .92 .756 r
F P
0 g
s
.76188 .32179 m .73728 .33169 L .7765 .30165 L p .553 .92 .756 r
F P
0 g
s
.47605 .4306 m .508 .45759 L .47505 .45939 L p .258 .623 .959 r
F P
0 g
s
.47505 .45939 m .44312 .43306 L .47605 .4306 L p .258 .623 .959 r
F P
0 g
s
.71124 .33791 m .73728 .33169 L .69958 .35927 L p .592 .942 .792 r
F P
0 g
s
.69958 .35927 m .67313 .36857 L .71124 .33791 L p .592 .942 .792 r
F P
0 g
s
.1078 .22065 m .14827 .25165 L .12388 .24175 L p 0 .358 .782 r
F P
0 g
s
.12388 .24175 m .08381 .2128 L .1078 .22065 L p 0 .358 .782 r
F P
0 g
s
.17402 .25964 m .2131 .29048 L .18703 .28019 L p 0 .376 .799 r
F P
0 g
s
.18703 .28019 m .14827 .25165 L .17402 .25964 L p 0 .376 .799 r
F P
0 g
s
.64514 .37204 m .67313 .36857 L .6365 .39683 L p .645 .968 .85 r
F P
0 g
s
.6365 .39683 m .60816 .4036 L .64514 .37204 L p .645 .968 .85 r
F P
0 g
s
.88289 .23275 m .90454 .22744 L .86318 .25716 L p .561 .926 .771 r
F P
0 g
s
.86318 .25716 m .84093 .26464 L .88289 .23275 L p .561 .926 .771 r
F P
0 g
s
.24062 .29819 m .2783 .3291 L .25052 .31876 L p 0 .403 .823 r
F P
0 g
s
.25052 .31876 m .2131 .29048 L .24062 .29819 L p 0 .403 .823 r
F P
0 g
s
.30761 .33571 m .34386 .36704 L .31437 .35739 L p 0 .444 .855 r
F P
0 g
s
.31437 .35739 m .2783 .3291 L .30761 .33571 L p 0 .444 .855 r
F P
0 g
s
.5782 .40014 m .60816 .4036 L .57264 .43342 L p .681 .959 .945 r
F P
0 g
s
.57264 .43342 m .54239 .43079 L .5782 .40014 L p .681 .959 .945 r
F P
0 g
s
.37497 .37081 m .40979 .40287 L .37857 .39583 L p .084 .508 .902 r
F P
0 g
s
.37857 .39583 m .34386 .36704 L .37497 .37081 L p .084 .508 .902 r
F P
0 g
s
.81734 .26952 m .84093 .26464 L .80063 .2944 L p .589 .942 .797 r
F P
0 g
s
.80063 .2944 m .7765 .30165 L .81734 .26952 L p .589 .942 .797 r
F P
0 g
s
.44267 .39963 m .47605 .4306 L .44312 .43306 L p .266 .61 .956 r
F P
0 g
s
.44312 .43306 m .40979 .40287 L .44267 .39963 L p .266 .61 .956 r
F P
0 g
s
.51056 .41231 m .54239 .43079 L .508 .45759 L p .518 .758 .983 r
F P
0 g
s
.508 .45759 m .47605 .4306 L .51056 .41231 L p .518 .758 .983 r
F P
0 g
s
.75093 .30534 m .7765 .30165 L .73728 .33169 L p .623 .959 .833 r
F P
0 g
s
.73728 .33169 m .71124 .33791 L .75093 .30534 L p .623 .959 .833 r
F P
0 g
s
.68365 .33898 m .71124 .33791 L .67313 .36857 L p .663 .973 .882 r
F P
0 g
s
.67313 .36857 m .64514 .37204 L .68365 .33898 L p .663 .973 .882 r
F P
0 g
s
.13316 .22647 m .17402 .25964 L .14827 .25165 L p 0 .408 .829 r
F P
0 g
s
.14827 .25165 m .1078 .22065 L .13316 .22647 L p 0 .408 .829 r
F P
0 g
s
.20123 .26499 m .24062 .29819 L .2131 .29048 L p 0 .436 .852 r
F P
0 g
s
.2131 .29048 m .17402 .25964 L .20123 .26499 L p 0 .436 .852 r
F P
0 g
s
.61552 .36768 m .64514 .37204 L .60816 .4036 L p .687 .96 .944 r
F P
0 g
s
.60816 .4036 m .5782 .40014 L .61552 .36768 L p .687 .96 .944 r
F P
0 g
s
.26969 .30228 m .30761 .33571 L .2783 .3291 L p .036 .475 .881 r
F P
0 g
s
.2783 .3291 m .24062 .29819 L .26969 .30228 L p .036 .475 .881 r
F P
0 g
s
.8599 .23547 m .88289 .23275 L .84093 .26464 L p .612 .954 .825 r
F P
0 g
s
.84093 .26464 m .81734 .26952 L .8599 .23547 L p .612 .954 .825 r
F P
0 g
s
.33854 .3371 m .37497 .37081 L .34386 .36704 L p .129 .531 .917 r
F P
0 g
s
.34386 .36704 m .30761 .33571 L .33854 .3371 L p .129 .531 .917 r
F P
0 g
s
.5466 .38566 m .5782 .40014 L .54239 .43079 L p .62 .857 .988 r
F P
0 g
s
.54239 .43079 m .51056 .41231 L .5466 .38566 L p .62 .857 .988 r
F P
0 g
s
.40775 .36671 m .44267 .39963 L .40979 .40287 L p .267 .607 .955 r
F P
0 g
s
.40979 .40287 m .37497 .37081 L .40775 .36671 L p .267 .607 .955 r
F P
0 g
s
.4772 .38538 m .51056 .41231 L .47605 .4306 L p .447 .708 .978 r
F P
0 g
s
.47605 .4306 m .44267 .39963 L .4772 .38538 L p .447 .708 .978 r
F P
0 g
s
.79231 .27101 m .81734 .26952 L .7765 .30165 L p .642 .967 .858 r
F P
0 g
s
.7765 .30165 m .75093 .30534 L .79231 .27101 L p .642 .967 .858 r
F P
0 g
s
.72382 .30442 m .75093 .30534 L .71124 .33791 L p .672 .973 .898 r
F P
0 g
s
.71124 .33791 m .68365 .33898 L .72382 .30442 L p .672 .973 .898 r
F P
0 g
s
.65443 .33364 m .68365 .33898 L .64514 .37204 L p .689 .96 .944 r
F P
0 g
s
.64514 .37204 m .61552 .36768 L .65443 .33364 L p .689 .96 .944 r
F P
0 g
s
.15999 .22967 m .20123 .26499 L .17402 .25964 L p .015 .46 .871 r
F P
0 g
s
.17402 .25964 m .13316 .22647 L .15999 .22967 L p .015 .46 .871 r
F P
0 g
s
.23 .2669 m .26969 .30228 L .24062 .29819 L p .075 .496 .897 r
F P
0 g
s
.24062 .29819 m .20123 .26499 L .23 .2669 L p .075 .496 .897 r
F P
0 g
s
.58422 .35487 m .61552 .36768 L .5782 .40014 L p .658 .899 .981 r
F P
0 g
s
.5782 .40014 m .5466 .38566 L .58422 .35487 L p .658 .899 .981 r
F P
0 g
s
.3004 .30172 m .33854 .3371 L .30761 .33571 L p .157 .544 .926 r
F P
0 g
s
.30761 .33571 m .26969 .30228 L .3004 .30172 L p .157 .544 .926 r
F P
0 g
s
.37118 .33206 m .40775 .36671 L .37497 .37081 L p .267 .606 .954 r
F P
0 g
s
.37497 .37081 m .33854 .3371 L .37118 .33206 L p .267 .606 .954 r
F P
0 g
s
.51337 .36275 m .5466 .38566 L .51056 .41231 L p .55 .786 .986 r
F P
0 g
s
.51056 .41231 m .4772 .38538 L .51337 .36275 L p .55 .786 .986 r
F P
0 g
s
.83548 .23496 m .8599 .23547 L .81734 .26952 L p .653 .97 .874 r
F P
0 g
s
.81734 .26952 m .79231 .27101 L .83548 .23496 L p .653 .97 .874 r
F P
0 g
s
.44224 .35417 m .4772 .38538 L .44267 .39963 L p .405 .684 .975 r
F P
0 g
s
.44267 .39963 m .40775 .36671 L .44224 .35417 L p .405 .684 .975 r
F P
0 g
s
.76573 .26831 m .79231 .27101 L .75093 .30534 L p .677 .973 .908 r
F P
0 g
s
.75093 .30534 m .72382 .30442 L .76573 .26831 L p .677 .973 .908 r
F P
0 g
s
.69506 .29802 m .72382 .30442 L .68365 .33898 L p .69 .961 .944 r
F P
0 g
s
.68365 .33898 m .65443 .33364 L .69506 .29802 L p .69 .961 .944 r
F P
0 g
s
.1884 .22958 m .23 .2669 L .20123 .26499 L p .103 .512 .907 r
F P
0 g
s
.20123 .26499 m .15999 .22967 L .1884 .22958 L p .103 .512 .907 r
F P
0 g
s
.62351 .32138 m .65443 .33364 L .61552 .36768 L p .674 .918 .974 r
F P
0 g
s
.61552 .36768 m .58422 .35487 L .62351 .32138 L p .674 .918 .974 r
F P
0 g
s
.26043 .26458 m .3004 .30172 L .26969 .30228 L p .175 .554 .931 r
F P
0 g
s
.26969 .30228 m .23 .2669 L .26043 .26458 L p .175 .554 .931 r
F P
0 g
s
.55122 .33457 m .58422 .35487 L .5466 .38566 L p .608 .838 .987 r
F P
0 g
s
.5466 .38566 m .51337 .36275 L .55122 .33457 L p .608 .838 .987 r
F P
0 g
s
.33285 .29564 m .37118 .33206 L .33854 .3371 L p .268 .606 .954 r
F P
0 g
s
.33854 .3371 m .3004 .30172 L .33285 .29564 L p .268 .606 .954 r
F P
0 g
s
.40558 .3201 m .44224 .35417 L .40775 .36671 L p .379 .669 .972 r
F P
0 g
s
.40775 .36671 m .37118 .33206 L .40558 .3201 L p .379 .669 .972 r
F P
0 g
s
.47846 .33417 m .51337 .36275 L .4772 .38538 L p .499 .746 .983 r
F P
0 g
s
.4772 .38538 m .44224 .35417 L .47846 .33417 L p .499 .746 .983 r
F P
0 g
s
.8 1 0 r
.03 w
.47101 .40736 Mdot
.5 Mabswid
.80951 .23056 m .83548 .23496 L .79231 .27101 L p .68 .972 .914 r
F P
0 g
s
.79231 .27101 m .76573 .26831 L .80951 .23056 L p .68 .972 .914 r
F P
0 g
s
.7375 .26075 m .76573 .26831 L .72382 .30442 L p .69 .961 .944 r
F P
0 g
s
.72382 .30442 m .69506 .29802 L .7375 .26075 L p .69 .961 .944 r
F P
0 g
s
.8 1 0 r
.03 w
.39693 .37446 Mdot
.5 Mabswid
.66457 .28568 m .69506 .29802 L .65443 .33364 L p .681 .929 .97 r
F P
0 g
s
.65443 .33364 m .62351 .32138 L .66457 .28568 L p .681 .929 .97 r
F P
0 g
s
.8 1 0 r
.03 w
.43875 .38527 Mdot
.5 Mabswid
.21849 .22559 m .26043 .26458 L .23 .2669 L p .188 .561 .934 r
F P
0 g
s
.23 .2669 m .1884 .22958 L .21849 .22559 L p .188 .561 .934 r
F P
0 g
s
.59082 .30252 m .62351 .32138 L .58422 .35487 L p .639 .871 .985 r
F P
0 g
s
.58422 .35487 m .55122 .33457 L .59082 .30252 L p .639 .871 .985 r
F P
0 g
s
.29263 .25738 m .33285 .29564 L .3004 .30172 L p .268 .606 .954 r
F P
0 g
s
.3004 .30172 m .26043 .26458 L .29263 .25738 L p .268 .606 .954 r
F P
0 g
s
.51646 .30828 m .55122 .33457 L .51337 .36275 L p .561 .795 .987 r
F P
0 g
s
.51337 .36275 m .47846 .33417 L .51646 .30828 L p .561 .795 .987 r
F P
0 g
s
.3671 .28363 m .40558 .3201 L .37118 .33206 L p .361 .659 .97 r
F P
0 g
s
.37118 .33206 m .33285 .29564 L .3671 .28363 L p .361 .659 .97 r
F P
0 g
s
.44179 .30156 m .47846 .33417 L .44224 .35417 L p .463 .722 .981 r
F P
0 g
s
.44224 .35417 m .40558 .3201 L .44179 .30156 L p .463 .722 .981 r
F P
0 g
s
1 0 .6 r
.03 w
.41575 .37061 Mdot
.8 1 0 r
.46497 .37826 Mdot
.5 Mabswid
.78189 .22175 m .80951 .23056 L .76573 .26831 L p .691 .961 .944 r
F P
0 g
s
.76573 .26831 m .7375 .26075 L .78189 .22175 L p .691 .961 .944 r
F P
0 g
s
.70753 .24793 m .7375 .26075 L .69506 .29802 L p .685 .936 .966 r
F P
0 g
s
.69506 .29802 m .66457 .28568 L .70753 .24793 L p .685 .936 .966 r
F P
0 g
s
.8 1 0 r
.03 w
.43291 .35959 Mdot
.5 Mabswid
.63228 .26744 m .66457 .28568 L .62351 .32138 L p .657 .892 .981 r
F P
0 g
s
.62351 .32138 m .59082 .30252 L .63228 .26744 L p .657 .892 .981 r
F P
0 g
s
.25036 .21715 m .29263 .25738 L .26043 .26458 L p .268 .606 .954 r
F P
0 g
s
.26043 .26458 m .21849 .22559 L .25036 .21715 L p .268 .606 .954 r
F P
0 g
s
.55631 .27783 m .59082 .30252 L .55122 .33457 L p .601 .831 .987 r
F P
0 g
s
.55122 .33457 m .51646 .30828 L .55631 .27783 L p .601 .831 .987 r
F P
0 g
s
.32667 .24491 m .3671 .28363 L .33285 .29564 L p .348 .652 .968 r
F P
0 g
s
.33285 .29564 m .29263 .25738 L .32667 .24491 L p .348 .652 .968 r
F P
0 g
s
.47986 .27729 m .51646 .30828 L .47846 .33417 L p .523 .765 .985 r
F P
0 g
s
.47846 .33417 m .44179 .30156 L .47986 .27729 L p .523 .765 .985 r
F P
0 g
s
.40322 .26575 m .44179 .30156 L .40558 .3201 L p .435 .705 .979 r
F P
0 g
s
.40558 .3201 m .3671 .28363 L .40322 .26575 L p .435 .705 .979 r
F P
0 g
s
.75251 .20813 m .78189 .22175 L .7375 .26075 L p .688 .94 .963 r
F P
0 g
s
.7375 .26075 m .70753 .24793 L .75251 .20813 L p .688 .94 .963 r
F P
0 g
s
.67571 .22972 m .70753 .24793 L .66457 .28568 L p .668 .906 .978 r
F P
0 g
s
.66457 .28568 m .63228 .26744 L .67571 .22972 L p .668 .906 .978 r
F P
0 g
s
.8 1 0 r
.03 w
.40692 .32622 Mdot
.5 Mabswid
.5981 .24366 m .63228 .26744 L .59082 .30252 L p .628 .857 .986 r
F P
0 g
s
.59082 .30252 m .55631 .27783 L .5981 .24366 L p .628 .857 .986 r
F P
0 g
s
.51987 .24814 m .55631 .27783 L .51646 .30828 L p .567 .8 .987 r
F P
0 g
s
.51646 .30828 m .47986 .27729 L .51987 .24814 L p .567 .8 .987 r
F P
0 g
s
.28412 .20391 m .32667 .24491 L .29263 .25738 L p .338 .646 .967 r
F P
0 g
s
.29263 .25738 m .25036 .21715 L .28412 .20391 L p .338 .646 .967 r
F P
0 g
s
.36264 .22709 m .40322 .26575 L .3671 .28363 L p .414 .692 .977 r
F P
0 g
s
.3671 .28363 m .32667 .24491 L .36264 .22709 L p .414 .692 .977 r
F P
0 g
s
.4413 .2424 m .47986 .27729 L .44179 .30156 L p .493 .744 .984 r
F P
0 g
s
.44179 .30156 m .40322 .26575 L .4413 .2424 L p .493 .744 .984 r
F P
0 g
s
.72127 .18953 m .75251 .20813 L .70753 .24793 L p .675 .915 .975 r
F P
0 g
s
.70753 .24793 m .67571 .22972 L .72127 .18953 L p .675 .915 .975 r
F P
0 g
s
.64197 .20627 m .67571 .22972 L .63228 .26744 L p .645 .875 .984 r
F P
0 g
s
.63228 .26744 m .5981 .24366 L .64197 .20627 L p .645 .875 .984 r
F P
0 g
s
.56194 .21482 m .5981 .24366 L .55631 .27783 L p .598 .827 .987 r
F P
0 g
s
.55631 .27783 m .51987 .24814 L .56194 .21482 L p .598 .827 .987 r
F P
0 g
s
.4814 .21412 m .51987 .24814 L .47986 .27729 L p .537 .776 .986 r
F P
0 g
s
.47986 .27729 m .4413 .2424 L .4814 .21412 L p .537 .776 .986 r
F P
0 g
s
.31987 .18571 m .36264 .22709 L .32667 .24491 L p .398 .682 .975 r
F P
0 g
s
.32667 .24491 m .28412 .20391 L .31987 .18571 L p .398 .682 .975 r
F P
0 g
s
.40063 .20409 m .4413 .2424 L .40322 .26575 L p .469 .727 .982 r
F P
0 g
s
.40322 .26575 m .36264 .22709 L .40063 .20409 L p .469 .727 .982 r
F P
0 g
s
.68806 .16591 m .72127 .18953 L .67571 .22972 L p .657 .889 .981 r
F P
0 g
s
.67571 .22972 m .64197 .20627 L .68806 .16591 L p .657 .889 .981 r
F P
0 g
s
.60617 .1778 m .64197 .20627 L .5981 .24366 L p .62 .848 .986 r
F P
0 g
s
.5981 .24366 m .56194 .21482 L .60617 .1778 L p .62 .848 .986 r
F P
0 g
s
.52366 .18139 m .56194 .21482 L .51987 .24814 L p .57 .803 .987 r
F P
0 g
s
.51987 .24814 m .4814 .21412 L .52366 .18139 L p .57 .803 .987 r
F P
0 g
s
.44075 .17618 m .4814 .21412 L .4413 .2424 L p .512 .757 .985 r
F P
0 g
s
.4413 .2424 m .40063 .20409 L .44075 .17618 L p .512 .757 .985 r
F P
0 g
s
.35771 .16256 m .40063 .20409 L .36264 .22709 L p .448 .714 .98 r
F P
0 g
s
.36264 .22709 m .31987 .18571 L .35771 .16256 L p .448 .714 .98 r
F P
0 g
s
.65274 .13736 m .68806 .16591 L .64197 .20627 L p .636 .865 .985 r
F P
0 g
s
.64197 .20627 m .60617 .1778 L .65274 .13736 L p .636 .865 .985 r
F P
0 g
s
.5682 .1446 m .60617 .1778 L .56194 .21482 L p .595 .825 .987 r
F P
0 g
s
.56194 .21482 m .52366 .18139 L .5682 .1446 L p .595 .825 .987 r
F P
0 g
s
.48312 .14369 m .52366 .18139 L .4814 .21412 L p .546 .783 .986 r
F P
0 g
s
.4814 .21412 m .44075 .17618 L .48312 .14369 L p .546 .783 .986 r
F P
0 g
s
.39776 .13458 m .44075 .17618 L .40063 .20409 L p .49 .742 .984 r
F P
0 g
s
.40063 .20409 m .35771 .16256 L .39776 .13458 L p .49 .742 .984 r
F P
0 g
s
.61518 .10399 m .65274 .13736 L .60617 .1778 L p .614 .843 .986 r
F P
0 g
s
.60617 .1778 m .5682 .1446 L .61518 .10399 L p .614 .843 .986 r
F P
0 g
s
.52788 .10687 m .5682 .1446 L .52366 .18139 L p .573 .805 .987 r
F P
0 g
s
.52366 .18139 m .48312 .14369 L .52788 .10687 L p .573 .805 .987 r
F P
0 g
s
.44015 .10192 m .48312 .14369 L .44075 .17618 L p .524 .767 .986 r
F P
0 g
s
.44075 .17618 m .39776 .13458 L .44015 .10192 L p .524 .767 .986 r
F P
0 g
s
.57521 .06591 m .61518 .10399 L .5682 .1446 L p .594 .823 .987 r
F P
0 g
s
.5682 .1446 m .52788 .10687 L .57521 .06591 L p .594 .823 .987 r
F P
0 g
s
.48505 .06475 m .52788 .10687 L .48312 .14369 L p .552 .788 .987 r
F P
0 g
s
.48312 .14369 m .44015 .10192 L .48505 .06475 L p .552 .788 .987 r
F P
0 g
s
.53263 .02315 m .57521 .06591 L .52788 .10687 L p .574 .806 .987 r
F P
0 g
s
.52788 .10687 m .48505 .06475 L .53263 .02315 L p .574 .806 .987 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool2o`00
01Wooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Co0000oi;>o?nBc_co00006_ooool3o`00
0;_ooooo003Aooooo`?o00007oooool00ol0003oT/kloi;>o002oi;>o003o`000?oooooooooo01[o
oooo0_l0002iooooo`00coooool2o`00027ooooo00?o0000oi;>o?nBc_`01?nBc_`00ol0003ooooo
ooooo`0Kooooo`;o0000]oooool00<cooooo0ol0000Rooooo`03o`000?nBc_coT/kl00KoT/kl00?o
0000ooooooooool07?ooool2o`000;Gooooo0039ooooo`?o00009?ooool00ol0003oT/kloi;>o008
oi;>o003o`000?oooooooooo01gooooo0ol0002booooo`00a_ooool3o`0002Gooooo0_l0000<oi;>
o003o`000?oooooooooo01oooooo0_l0002`ooooo`00a?ooool2o`0002Oooooo00?o0000oi;>o?nB
c_`03OnBc_`00ol0003oooooooooo`0Pooooo`;o0000[_ooool00<7ooooo0ol0000Xooooo`03o`00
0?nBc_coT/kl00ooT/kl00?o0000ooooooooool08Oooool3o`000:_ooooo002nooooo`?o0000:_oo
ool00ol0003oT/kloi;>o00Aoi;>o003o`000?oooooooooo02?ooooo0_l0002Yooooo`00^oooool3
o`0002cooooo00?o0000oi;>o?nBc_`04onBc_`00ol0003oooooooooo`0Tooooo`;o0000Yoooool0
0;Sooooo0ol0000^ooooo`03o`000?nBc_coT/kl01GoT/kl00?o0000ooooooooool09Oooool2o`00
0:Gooooo002fooooo`;o0000<?ooool00ol0003oT/kloi;>o00Goi;>o003o`000?oooooooooo02Ko
oooo0ol0002Rooooo`00/oooool3o`00033ooooo0_l0000Koi;>o003o`000?oooooooooo02Sooooo
0_l0002Pooooo`00/?ooool3o`0003;ooooo00?o0000oi;>o?nBc_`07?nBc_`00ol0003ooooooooo
o`0Yooooo`;o0000W_ooool00:gooooo0ol0000dooooo`03o`000?nBc_coT/kl01koT/kl00?o0000
ooooooooool0:_ooool3o`0009_ooooo002[ooooo`;o0000=_ooool00ol0003oT/kloi;>o00Poi;>
o003o`000?oooooooooo02cooooo0_l0002Iooooo`00Z?ooool3o`0003Oooooo00?o0000oi;>o?nB
c_`08_nBc_`00ol0003oooooooooo`0]ooooo`;o0000Uoooool00:Gooooo0ol0000iooooo`03o`00
0?nBc_coT/kl02CoT/kl00?o0000ooooooooool0;_ooool2o`0009Gooooo002Rooooo`?o0000>_oo
ool2o`0002SoT/kl00?o0000ooooooooool0;oooool3o`0009;ooooo002Oooooo`?o0000??ooool0
1?l0003oSLWlohg9o?l0000Woi;>o0?o0000<_ooool2o`00093ooooo002Mooooo`;o0000?_ooool0
0ol0003oSLWlohg9o002ohg9o003o`000?nBc_coT/kl02?oT/kl00Go0000oiSBo?nHd_coV=;lo`00
000cooooo`;o0000S_ooool009[ooooo0ol0000oooooo`03o`000?n=bOcoSLWl00CoSLWl00?o0000
oi;>o?nBc_`08OnBc_`00ol0003oV=;loiSBo003oiSBo003o`000?oooooooooo03;ooooo0ol0002;
ooooo`00Uoooool3o`00043ooooo0_l00008ohg9o003o`000?nBc_coT/kl01ooT/kl00?o0000oiSB
o?nHd_`01OnHd_`00ol0003oooooooooo`0dooooo`;o0000ROooool009Cooooo0ol00012ooooo`03
o`000?n=bOcoSLWl00WoSLWl00?o0000oi;>o?nBc_`07OnBc_`00ol0003oV=;loiSBo007oiSBo003
o`000?oooooooooo03Gooooo0_l00027ooooo`00T_ooool2o`0004Cooooo00?o0000ohg9o?n=bO`0
2on=bO`00ol0003oT/kloi;>o00Koi;>o003o`000?nHd_coV=;l00WoV=;l00?o0000ooooooooool0
=_ooool2o`0008Gooooo002?ooooo`?o0000AOooool00ol0003oSLWlohg9o00=ohg9o003o`000?nB
c_coT/kl01SoT/kl0_l0000=oiSBo003o`000?oooooooooo03Oooooo0ol00022ooooo`00S?ooool3
o`0004Kooooo0_l0000Aohg9o003o`000?nBc_coT/kl01KoT/kl00?o0000oiSBo?nHd_`03_nHd_`0
0ol0003oooooooooo`0iooooo`;o0000P?ooool008Wooooo0ol00018ooooo`03o`000?n=bOcoSLWl
01;oSLWl00?o0000oi;>o?nBc_`05?nBc_`00ol0003oV=;loiSBo00@oiSBo003o`000?oooooooooo
03[ooooo0_l0001nooooo`00Q_ooool3o`0004[ooooo00?o0000ohg9o?n=bO`05?n=bO`00ol0003o
T/kloi;>o00Boi;>o003o`000?nHd_coV=;l01;oV=;l00?o0000ooooooooool0>oooool3o`0007_o
oooo0024ooooo`;o0000C?ooool00ol0003oSLWlohg9o00Fohg9o003o`000?nBc_coT/kl013oT/kl
00?o0000oiSBo?nHd_`05?nHd_`00ol0003oooooooooo`0mooooo`;o0000NOooool0087ooooo0ol0
001=ooooo`03o`000?n=bOcoSLWl01SoSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSB
o00FoiSBo003o`000?oooooooooo03kooooo0_l0001gooooo`00O_ooool3o`0004kooooo0_l0000L
ohg9o003o`000?nBc_coT/kl00coT/kl00?o0000oiSBo?nHd_`06?nHd_`00ol0003oooooooooo`0o
ooooo`;o0000MOooool007_ooooo0ol0001@ooooo`03o`000?n=bOcoSLWl01goSLWl00?o0000oi;>
o?nBc_`02OnBc_`2o`0001coV=;l00?o0000ooooooooool0@?ooool3o`0007;ooooo001iooooo`;o
0000D_ooool00ol0003oSLWlohg9o00Oohg9o003o`000?nBc_coT/kl00OoT/kl00?o0000oiSBo?nH
d_`07OnHd_`00ol0003oooooooooo`12ooooo`;o0000L?ooool007Kooooo0ol0001Cooooo`03o`00
0?n=bOcoSLWl027oSLWl00?o0000oi;>o?nBc_`01OnBc_`00ol0003oV=;loiSBo00OoiSBo003o`00
0?oooooooooo04?ooooo0_l0001^ooooo`00Loooool3o`0005Cooooo0_l0000Uohg9o003o`000?nB
c_coT/kl00?oT/kl00?o0000oiSBo?nHd_`08OnHd_`00ol0003oooooooooo`14ooooo`?o0000Jooo
ool0073ooooo0ol0001Fooooo`04o`000?n6a?coQ/Clo`0002GoSLWl00Go0000oi;>o?nBc_coT/kl
o`00000ToiSBo0?o0000Aoooool2o`0006Wooooo001]ooooo`?o0000F?ooool00ol0003oQ/ClohK4
o002ohK4o003o`000?n=bOcoSLWl02?oSLWl00?o0000oi;>o?l000009?nHd_`01Ol0003oWMOloigG
o?nMeoco000004Sooooo0_l0001Wooooo`00Joooool2o`0005[ooooo00?o0000ohK4o?n6a?`01?n6
a?`00ol0003oSLWlohg9o00Rohg9o0?o00008onHd_`00ol0003oWMOloigGo003oigGo003o`000?oo
oooooooo04Oooooo0_l0001Uooooo`00J?ooool3o`0005_ooooo00?o0000ohK4o?n6a?`01_n6a?`0
0ol0003oSLWlohg9o00Pohg9o005o`000?nBc_coT/kloi;>o?l000008OnHd_`00ol0003oWMOloigG
o005oigGo003o`000?oooooooooo04Sooooo0ol0001Rooooo`00IOooool3o`0005cooooo0_l0000:
ohK4o003o`000?n=bOcoSLWl01koSLWl00?o0000oi;>o?nBc_`00onBc_`00ol0003oV=;loiSBo00M
oiSBo003o`000?nMeocoWMOl00OoWMOl00?o0000ooooooooool0B_ooool2o`00063ooooo001Roooo
o`?o0000G_ooool00ol0003oQ/ClohK4o00;ohK4o003o`000?n=bOcoSLWl01coSLWl00?o0000oi;>
o?nBc_`01OnBc_`00ol0003oV=;loiSBo00KoiSBo003o`000?nMeocoWMOl00WoWMOl00?o0000oooo
ooooool0Boooool2o`0005kooooo001Pooooo`;o0000H?ooool00ol0003oQ/ClohK4o00=ohK4o003
o`000?n=bOcoSLWl01WoSLWl0_l00009oi;>o003o`000?nHd_coV=;l01SoV=;l0_l0000=oigGo003
o`000?oooooooooo04cooooo0ol0001Kooooo`00GOooool3o`00067ooooo00?o0000ohK4o?n6a?`0
3on6a?`00ol0003oSLWlohg9o00Gohg9o003o`000?nBc_coT/kl00[oT/kl00?o0000oiSBo?nHd_`0
5_nHd_`00ol0003oWMOloigGo00>oigGo003o`000?oooooooooo04kooooo0_l0001Iooooo`00F_oo
ool3o`0006?ooooo00?o0000ohK4o?n6a?`04On6a?`00ol0003oSLWlohg9o00Eohg9o003o`000?nB
c_coT/kl00coT/kl00?o0000oiSBo?nHd_`05?nHd_`00ol0003oWMOloigGo00@oigGo0;o0000D?oo
ool2o`0005Oooooo001Gooooo`?o0000IOooool00ol0003oQ/ClohK4o00CohK4o003o`000?n=bOco
SLWl01?oSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSBo00BoiSBo003o`000?nMeoco
WMOl01?oWMOl00?o0000ooooooooool0Coooool2o`0005Gooooo001Dooooo`?o0000I_ooool2o`00
01OoQ/Cl00?o0000ohg9o?n=bO`04?n=bO`2o`0001;oT/kl00?o0000oiSBo?nHd_`04?nHd_`00ol0
003oWMOloigGo00EoigGo003o`000?oooooooooo053ooooo0ol0001Booooo`00D_ooool2o`0006So
oooo00?o0000ohK4o?n6a?`06?n6a?`00ol0003oSLWlohg9o00>ohg9o003o`000?nBc_coT/kl01?o
T/kl00?o0000oiSBo?nHd_`03_nHd_`00ol0003oWMOloigGo00GoigGo003o`000?oooooooooo05;o
oooo0_l0001@ooooo`00Coooool3o`0006Wooooo00?o0000ohK4o?n6a?`06_n6a?`00ol0003oSLWl
ohg9o00<ohg9o003o`000?nBc_coT/kl01GoT/kl00?o0000oiSBo?nHd_`03?nHd_`00ol0003oWMOl
oigGo00IoigGo003o`000?oooooooooo05?ooooo0_l0001>ooooo`00C?ooool3o`0006_ooooo00?o
0000ohK4o?n6a?`07?n6a?`00ol0003oSLWlohg9o00:ohg9o003o`000?nBc_coT/kl01OoT/kl00?o
0000oiSBo?nHd_`02OnHd_`2o`0001goWMOl00?o0000ooooooooool0E?ooool3o`0004_ooooo0019
ooooo`?o0000KOooool00ol0003oQ/ClohK4o00NohK4o003o`000?n=bOcoSLWl00SoSLWl00?o0000
oi;>o?nBc_`06OnBc_`00ol0003oV=;loiSBo007oiSBo003o`000?nMeocoWMOl01koWMOl00?o0000
ooooooooool0E_ooool2o`0004Wooooo0017ooooo`;o0000K_ooool3o`00027oQ/Cl00?o0000ohg9
o?n=bO`01On=bO`2o`0001goT/kl00?o0000oiSBo?nHd_`01OnHd_`00ol0003oWMOloigGo00PoigG
o003o`000?oooooooooo05Oooooo0_l00017ooooo`00A?ooool3o`0006oooooo00Go0000ogfmnomm
_O_oOKgko`00000QohK4o003o`000?n=bOcoSLWl00?oSLWl00?o0000oi;>o?nBc_`07_nBc_`00ol0
003oV=;loiSBo003oiSBo003o`000?nMeocoWMOl027oWMOl0ol0001Iooooo`;o0000AOooool0047o
oooo0ol0001`ooooo`;o00001Omm_O/00ol0003oQ/ClohK4o00OohK4o005o`000?n=bOcoSLWlohg9
o?l000008_nBc_`01Ol0003oV=;loiSBo?nHd_co000002?oWMOl00Go0000oj;Mo?nRgOcoX]glo`00
001Jooooo`?o0000@_ooool003kooooo0ol0001aooooo`;o00002?mm_O/00ol0003oQ/ClohK4o00O
ohK4o003o`000?n=bOco000002CoT/kl00?o0000oiSBo?l000008onMeo`00ol0003oX]gloj;Mo003
oj;Mo003o`000?oooooooooo05[ooooo0_l00010ooooo`00>oooool3o`0007?ooooo00?o0000ogfm
nomm_O/02Omm_O/00ol0003oQ/ClohK4o00NohK4o0?o00009?nBc_`3o`0002;oWMOl00?o0000oj;M
o?nRgO`01OnRgO`00ol0003oooooooooo`1Kooooo`;o0000?_ooool003Wooooo0_l0001dooooo`;o
00003Omm_O/00ol0003oQ/ClohK4o00LohK4o005o`000?n;b?coRlSloh_8o?l000008_nBc_`01Ol0
003oV=?loiSCo?nHdoco000001ooWMOl0_l00009oj;Mo0;o0000GOooool3o`0003_ooooo000foooo
o`?o0000MOooool00ol0003oOKgkogfmn`0>ogfmn`03o`000?n6a?coQ/Cl01[oQ/Cl00?o0000oh_8
o?n;b?`00on;b?`00ol0003oT/kloi;>o00Noi;>o003o`000?nHdocoV=?l00?oV=?l00?o0000oigG
o?nMeo`06onMeo`00ol0003oX]gloj;Mo00;oj;Mo003o`000?oooooooooo05gooooo0_l0000ioooo
o`00<oooool3o`0007Kooooo0_l0000Bogfmn`03o`000?n6a?coQ/Cl01SoQ/Cl00?o0000oh_8o?n;
b?`01On;b?`00ol0003oT/kloi;>o00Loi;>o003o`000?nHdocoV=?l00GoV=?l00?o0000oigGo?nM
eo`06OnMeo`00ol0003oX]gloj;Mo00=oj;Mo003o`000?oooooooooo05kooooo0_l0000gooooo`00
<?ooool3o`0007Sooooo00?o0000ogfmnomm_O/04omm_O/00ol0003oQ/ClohK4o00EohK4o0;o0000
2On;b?`00ol0003oT/kloi;>o00Joi;>o003o`000?nHdocoV=?l00OoV=?l00?o0000oigGo?nMeo`0
5onMeo`00ol0003oX]gloj;Mo00?oj;Mo003o`000?oooooooooo05oooooo0_l0000eooooo`00;_oo
ool2o`0007Wooooo0_l0000Gogfmn`03o`000?n6a?coQ/Cl01?oQ/Cl00?o0000oh_8o?n;b?`02_n;
b?`00ol0003oT/kloi;>o00Hoi;>o003o`000?nHdocoV=?l00WoV=?l0_l0000FoigGo003o`000?nR
gOcoX]gl017oX]gl00?o0000ooooooooool0H?ooool3o`0003;ooooo000[ooooo`?o0000NOooool2
o`0001[oOKgk00?o0000ohK4o?n6a?`04On6a?`00ol0003oRlSloh_8o00<oh_8o003o`000?nBc_co
T/kl01GoT/kl0_l0000>oiSCo003o`000?nMeocoWMOl017oWMOl0_l0000Eoj;Mo0;o0000Hoooool2
o`00033ooooo000Xooooo`?o0000Noooool00ol0003oOKgkogfmn`0Kogfmn`03o`000?n6a?coQ/Cl
00koQ/Cl0_l0000@oh_8o003o`000?nBc_coT/kl01?oT/kl00?o0000oiSCo?nHdo`03onHdo`00ol0
003oWMOloigGo00?oigGo003o`000?nRgOcoX]gl01OoX]gl00?o0000ooooooooool0H_ooool2o`00
02kooooo000Uooooo`?o0000O?ooool2o`0001ooOKgk00?o0000ohK4o?n6a?`03?n6a?`00ol0003o
RlSloh_8o00Aoh_8o0;o00004_nBc_`00ol0003oV=?loiSCo00AoiSCo003o`000?nMeocoWMOl00go
WMOl00?o0000oj;Mo?nRgO`06OnRgO`00ol0003oooooooooo`1Sooooo`?o0000:oooool002;ooooo
0ol0001nooooo`04o`000?mb]_[oL[Kjo`0001ooOKgk00?o0000ohK4o?n6a?`02_n6a?`00ol0003o
RlSloh_8o00Doh_8o003o`000?nBc_coT/kl00koT/kl00?o0000oiSCo?nHdo`04onHdo`00ol0003o
WMOloigGo00;oigGo003o`000?nRgOcoX]gl01_oX]gl00?o0000ooooooooool0IOooool2o`0002Wo
oooo000Pooooo`;o0000Ooooool2o`0000CoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/Cl
ohK4o008ohK4o003o`000?n;b?coRlSl01KoRlSl00?o0000oi;>o?nBc_`03?nBc_`00ol0003oV=?l
oiSCo00EoiSCo0;o00002OnMeo`2o`0001koX]gl0ol0001Wooooo`;o00009oooool001gooooo0ol0
0020ooooo`03o`000?mb]_[oL[Kj00GoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/ClohK4
o005ohK4o0;o00006_n;b?`00ol0003oT/kloi;>o009oi;>o0;o00006_nHdo`00ol0003oWMOloigG
o005oigGo003o`000?nRgOcoX]gl01goX]gl00Go0000ojSSnonXho_oZ>?ko`00001Xooooo`;o0000
9Oooool001[ooooo0ol00021ooooo`;o00002Omb]_X00ol0003oOKgkogfmn`0Mogfmn`03o`000?n6
a?coQ/Cl00?oQ/Cl00?o0000oh_8o?n;b?`06on;b?`00ol0003oT/kloi;>o007oi;>o003o`000?nH
docoV=?l01_oV=?l00?o0000oigGo?nMeo`00onMeo`00ol0003oX]gloj;Mo00Moj;Mo003o`000?nX
ho_oZ>?k00?oZ>?k00?o0000ooooooooool0Ioooool3o`0002;ooooo000Gooooo`?o0000P_ooool2
o`0000coL[Kj00?o0000ogfmnomm_O/07Omm_O/01Ol0003oQ/ClohK4o?n6a?co000001ooRlSl00?o
0000oi;>o?nBc_`01OnBc_`00ol0003oV=?loiSCo00MoiSCo005o`000?nMeocoWMOloigGo?l00000
7onRgO`00ol0003oZ>?kojSSn`05ojSSn`;o0000J_ooool2o`00023ooooo000Eooooo`;o0000Q?oo
ool00ol0003oL[Kjog:fnP0=og:fnP03o`000?mm_O_oOKgk01goOKgk00?o0000ohK4o?l000008On;
b?`00ol0003oT/kloi;>o003oi;>o003o`000?nHdocoV=?l01ooV=?l00?o0000oigGo?l000007onR
gO`00ol0003oZ>?kojSSn`08ojSSn`03o`000?oooooooooo06Wooooo0_l0000Nooooo`004_ooool3
o`0008Cooooo0_l0000Aog:fnP03o`000?mm_O_oOKgk01coOKgk0ol0000Roh_8o005o`000?nBc_co
T/kloi;>o?l000008_nHdo`3o`0001koX]gl00?o0000ojSSnonXho/02_nXho/2o`0006_ooooo0ol0
000Kooooo`003oooool3o`0008Kooooo00?o0000og:fn_mb]_X04_mb]_X00ol0003oOKgkogfmn`0J
ogfmn`05o`000?n3`OcoPl7loh?1o?l000008_n;b?`00ol0003oT/klo`00000RoiSCo005o`000?nN
fOcoW]WloikIo?l000007?nRgO`00ol0003oZ>?kojSSn`0=ojSSn`03o`000?oooooooooo06_ooooo
0_l0000Iooooo`003?ooool3o`0008Oooooo0_l0000Fog:fnP03o`000?mm_O_oOKgk01OoOKgk0_l0
0005oh?1o003o`000?n;b?coRlSl01ooRlSl0ol0000QoiSCo003o`000?nNfOcoW]Wl00?oW]Wl00?o
0000oj;Mo?nRgO`06?nRgO`00ol0003oZ>?kojSSn`0?ojSSn`03o`000?oooooooooo06cooooo0_l0
000Gooooo`002Oooool3o`0008Wooooo00?o0000og:fn_mb]_X05omb]_X00ol0003oOKgkogfmn`0E
ogfmn`03o`000?n3`OcoPl7l00KoPl7l00?o0000oh_8o?n;b?`07On;b?`01Ol0003oTLgloi7=o?nA
cOco000001ooV=?l00?o0000oikIo?nNfO`01OnNfO`00ol0003oX]gloj;Mo00Foj;Mo003o`000?nX
ho_oZ>?k017oZ>?k0_l0001^ooooo`;o00005Oooool000Sooooo00?o0000ooooooooool0R?ooool3
o`0001[oL[Kj00?o0000ogfmnomm_O/04_mm_O/2o`0000[oPl7l00?o0000oh_8o?n;b?`06on;b?`0
0ol0003oTLgloi7=o003oi7=o003o`000?nHdocoV=?l01_oV=?l00?o0000oikIo?nNfO`01onNfO`0
0ol0003oX]gloj;Mo00Coj;Mo0;o00005_nXho/00ol0003oooooooooo`1]ooooo`?o00004_ooool0
097ooooo0_l00003ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/04?mm_O/00ol0
003oPl7loh?1o00;oh?1o003o`000?n;b?coRlSl01SoRlSl0_l00007oi7=o003o`000?nHdocoV=?l
01WoV=?l00?o0000oikIo?nNfO`02OnNfO`2o`0001;oX]gl00?o0000ojSSnonXho/05onXho/00ol0
003oooooooooo`1_ooooo`;o00004?ooool008oooooo0_l00006ofF^n@03o`000?mb]_[oL[Kj01So
L[Kj00?o0000ogfmnomm_O/03Omm_O/2o`0000ooPl7l00?o0000oh_8o?n;b?`05_n;b?`00ol0003o
TLgloi7=o008oi7=o003o`000?nHdocoV=?l01OoV=?l00?o0000oikIo?nNfO`03?nNfO`00ol0003o
X]gloj;Mo00>oj;Mo003o`000?nXho_oZ>?k01SoZ>?k0ol0001aooooo`;o00003_ooool008gooooo
0_l00009ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/02omm_O/00ol0003oPl7l
oh?1o00@oh?1o003o`000?n;b?coRlSl01CoRlSl00?o0000oi7=o?nAcO`02_nAcO`00ol0003oV=?l
oiSCo00EoiSCo003o`000?nNfOcoW]Wl00koW]Wl00?o0000oj;Mo?nRgO`03?nRgO`00ol0003oZ>?k
ojSSn`0HojSSn`04o`000?n/j_Wo[>[iojcZn@;o0000LOooool3o`0000_ooooo000Booooo`;o0000
Moooool2o`0000coIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`09ogfmn`03o`00
0?n3`OcoPl7l01;oPl7l00?o0000oh_8o?n;b?`04On;b?`2o`0000koTLgl00?o0000oiSCo?nHdo`0
4onHdo`00ol0003oW]WloikIo00@oikIo003o`000?nRgOcoX]gl00[oX]gl00?o0000ojSSnonXho/0
6?nXho/00ol0003o[>[iojcZn@04ojcZn@;o0000L_ooool2o`0000Wooooo000Dooooo`?o0000Looo
ool00ol0003oIJkiofF^n@0=ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/01_mm
_O/2o`0001KoPl7l00?o0000oh_8o?n;b?`03on;b?`00ol0003oTLgloi7=o00?oi7=o003o`000?nH
docoV=?l013oV=?l0_l0000DoikIo0;o00002OnRgO`00ol0003oZ>?kojSSn`0HojSSn`03o`000?n/
j_Wo[>[i00Oo[>[i0_l0001booooo`03o`000?oooooooooo00Kooooo000Fooooo`?o0000Koooool2
o`00017oIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`04ogfmn`03o`000?n3`Oco
Pl7l01OoPl7l00?o0000oh_8o?n;b?`03On;b?`00ol0003oTLgloi7=o00Aoi7=o0;o00003onHdo`0
0ol0003oW]WloikIo00FoikIo003o`000?nRgOcoX]gl00GoX]gl00?o0000ojSSnonXho/06?nXho/0
0ol0003o[>[iojcZn@0:ojcZn@03o`000?oooooooooo07Sooooo000Gooooo`Go0000J_ooool2o`00
01CoIJki00?o0000og:fn_mb]_X06?mb]_X01?l0003oOKgkogfmnomm_O/2o`0001_oPl7l00?o0000
oh_8o?n;b?`02_n;b?`2o`0001KoTLgl00?o0000oiSCo?nHdo`02onHdo`00ol0003oW]WloikIo00H
oikIo003o`000?nRgOcoX]gl00?oX]gl00?o0000ojSSnonXho/06?nXho/00ol0003o[>[iojcZn@0<
ojcZn@;o0000I?ooool2o`0001;ooooo000Iooooo`;o000000?o04F`o`000?l00000I_ooool2o`00
01OoIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgko`00000Noh?1o003o`000?n;b?coRlSl
00SoRlSl00?o0000oi7=o?nAcO`05onAcO`00ol0003oV=?loiSCo009oiSCo003o`000?nNfOcoW]Wl
01[oW]Wl00Go0000oj;Mo?nRgOcoX]glo`00000IojSSn`;o00004On/j_T2o`00063ooooo0_l0000D
ooooo`006oooool2o`000003o`15/?l0003o000006;ooooo0ol0000IofF^n@03o`000?mb]_[oL[Kj
01OoL[Kj0ol0000Ooh?1o003o`000?n;b?coRlSl00KoRlSl00?o0000oi7=o?nAcO`06OnAcO`00ol0
003oV=?loiSCo007oiSCo003o`000?nNfOcoW]Wl01coW]Wl00?o0000oj;Mo?l000006OnXho/00ol0
003o[>[iojcZn@0CojcZn@;o0000G?ooool3o`0001Gooooo000Mooooo`03o`000?l0AK3o000000?o
0000G?ooool3o`0000?oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Dog:fnP;o
00000omh^_/00ol0003oPl7loh?1o00Moh?1o003o`000?n;b?coRlSl00?oRlSl0_l0000Moi7=o003
o`000?nHdocoV=?l00GoV=?l00?o0000oikIo?nNfO`07OnNfO`3o`0001SoZ>?k00?o0000ojcZnOn/
j_T05On/j_T3o`0005Wooooo0_l0000Gooooo`007_ooool2o`000003o`15/?l0003o04nl00;o0000
F?ooool2o`0000OoEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Bog:fnP03o`00
0?mh^__oN;[k00CoN;[k00?o0000oh?1o?n3`O`07On3`O`01Ol0003oRlSloh_8o?n;b?co0000023o
TLgl00?o0000oiSCo?nHdo`00onHdo`00ol0003oW]WloikIo00MoikIo005o`000?nUgo_oYMokojGO
nol000005_nXho/00ol0003o[>[iojcZn@0EojcZn@04o`000?n`l?Ko/?3fok3`mP;o0000EOooool2
o`0001Wooooo000Pooooo`Co000000?o04nlo`000?l00000Doooool3o`0000[oEZGg00?o0000ofF^
nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0?og:fnP;o00002?mh^_/00ol0003oPl7loh?1o00Moh?1
o003o`000?n;b?co000002;oTLgl00Go0000oiSCo?nHdocoV=?lo`00000OoikIo003o`000?nUgo_o
YMok00?oYMok0_l0000CojSSn`03o`000?n/j_Wo[>[i01Go[>[i00?o0000ok3`m_n`l?H01?n`l?H2
o`00057ooooo0ol0000Jooooo`008_ooool00ol0003o04F`o`000002o`1?_0?o0000C_ooool2o`00
00koEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0<og:fnP;o00002omh^_/00ol0
003oPl7loh?1o00Loh?1o0?o00008onAcO`00ol0003oV=?lo`00000OoikIo003o`000?nUgo_oYMok
00KoYMok00?o0000ojSSnonXho/03onXho/00ol0003o[>[iojcZn@0EojcZn@03o`000?n`l?Ko/?3f
00Oo/?3f0_l0001=ooooo`?o00007?ooool002?ooooo1?l00002o`1?_0Go0000Aoooool3o`00017o
EZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0:og:fnP03o`000?mh^__oN;[k00co
N;[k00?o0000oh?1o?n3`O`06_n3`O`01Ol0003oRLKlohW6o?n9a_co000002;oTLgl0ol0000MoikI
o0;o00002_nUgo/2o`0000goZ>?k0_l0000GojcZn@03o`000?n`l?Ko/?3f00[o/?3f00?o0000oooo
ooooool0Aoooool5o`0001gooooo000Uooooo`?o00000_l0Ck`01?l0003o05_8o`1Kb?l0FlP3o`00
047ooooo1?l0000DoeJUm`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X01omb]_X2o`00
013oN;[k00?o0000oh?1o?n3`O`06?n3`O`00ol0003oRLKlohW6o003ohW6o003o`000?nAcOcoTLgl
01koTLgl00Go0000oiWCo?nIdocoVM?lo`00000KoikIo003o`000?nUgo_oYMok00coYMok00?o0000
ojSSnonXho/02OnXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f00co/?3f0_l00015
ooooo`;o000000?oL]VYo`000?l000007oooool002Oooooo0_l00002o`1?_0;o00001?l0FlP4o`00
03Wooooo1?l00004odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0
003oL[Kjog:fnP04og:fnP;o00004omh^_/00ol0003oPl7loh?1o00Eoh?1o0;o00001on9a_`00ol0
003oTLgloi7=o00Loi7=o003o`000?nIdocoVM?l00?oVM?l00?o0000oikIo?nNfO`05onNfO`00ol0
003oYMokojGOn`0>ojGOn`;o00002?nXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f
00oo/?3f0_l00011ooooo`;o000000CoL]VYo`000?l0003o00008?ooool002Sooooo0ol00002o`1?
_003o`000?l0FlSo05_800Co05_81Ol0000booooo`?o00002Om4Vo@00ol0003oEZGgoeJUm`0BoeJU
m`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X00_mb]_X00ol0003oN;[kogRjn`0DogRj
n`;o00005?n3`O`00ol0003oRLKlohW6o008ohW6o003o`000?nAcOcoTLgl01WoTLgl0_l00007oiWC
o003o`000?nNfOcoW]Wl01GoW]Wl00?o0000ojGOnonUgo/04OnUgo/00ol0003oZ>?kojSSn`04ojSS
n`03o`000?n/j_Wo[>[i01Ko[>[i00?o0000ok3`m_n`l?H04On`l?H4o`0003_ooooo0ol00002og;I
Z@03o`000?mTcicooooo027ooooo000Zooooo`;o00000_l0Ck`2o`0000Go05_800Co0000o`1Xe?l0
J=Co06SD1?l0000Zooooo`Co00003Om4Vo@00ol0003oEZGgoeJUm`0BoeJUm`;o00006?mU[_T01?l0
003oL[Kjo`000?l0000IogRjn`03o`000?n3`OcoPl7l00ooPl7l0_l0000<ohW6o003o`000?nAcOco
TLgl01OoTLgl00?o0000oiWCo?nIdo`02?nIdo`2o`0001?oW]Wl0_l0000EojGOn`;o00000onXho/0
0ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f017o/?3f00?o0000ok3flOn`m_400_n`m_43
o`0003Gooooo1Ol000000ombfJWo0000o`00000Tooooo`00:oooool3o`0000;o04nl00?o0000o`1K
b?l0FlP00ol0FlP00ol0003o06SDo`1Xe004o`1Xe0So00006Oooool9o`0001;oA9_d00?o0000oeJU
momFYOL04omFYOL00ol0003oIJkiofF^n@0EofF^n@;o00007?mh^_/00ol0003oPl7loh?1o00=oh?1
o003o`000?n9a_coRLKl00goRLKl00?o0000oi7=o?nAcO`05OnAcO`00ol0003oVM?loiWCo00;oiWC
o003o`000?nNfOcoW]Wl00ooW]Wl00?o0000ojGOnonUgo/05onUgo/00ol0003oZ>?ko`00000GojcZ
n@;o00004on`l?H00ol0003o/?Kaok3fl@06ok3fl@?o0000;_ooool4o`0000;oPN>g00?o0000og;I
ZOmbfJT00_l0000Uooooo`00;Oooool2o`0000;o04nl00?o0000o`1Kb?l0FlP00ol0FlP2o`0000Oo
06SD00?o0000o`=eg_l3MMh00_l3MMhIo`0000Wo<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003o
EZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki01;oIJki0_l00002ofVanP03o`000?mh^__oN;[k01[o
N;[k00?o0000oh?1o?n3`O`02on3`O`00ol0003oRLKlohW6o00?ohW6o003o`000?nAcOcoTLgl01;o
TLgl0_l0000?oiWCo003o`000?nNfOcoW]Wl00goW]Wl00?o0000ojGOnonUgo/06?nUgo/3o`0001Ko
[>[i00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0:ok3fl@?o0000:?ooool4o`0000?o
PN>g0_l000000ombfJWo0000o`00000Wooooo`00;oooool2o`000003o`1?_?l0003o000000Go05_8
00?o0000o`1Xe?l0J=@01Ol0J=@00ol0003o0gGNo`=egP08o`=egP03o`000?lJPnSo6X?X00[o6X?X
00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg
00?o0000ofF^nOmU[_T03omU[_T2o`0000GoJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7l
oh?1o008oh?1o0;o00004on9a_`2o`00017oTLgl00?o0000oiWCo?nIdo`04?nIdo`00ol0003oW]Wl
oikIo00;oikIo003o`000?nUgo_oYMok01SoYMok00Co0000oj_Wn_n[io[oZnOj0_l0000CojcZn@03
o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`m_403_n`m_45o`00023ooooo0ol00002oho]a@05
o`000?n1hkOoPN>goh7S]ol000000_mbfJT2o`0002Sooooo000`ooooo`?o000000?o04nlo`000?l0
FlP01?l0FlP00ol0003o06SDo`1Xe005o`1Xe003o`000?l3MMko0gGN00So0gGN00?o0000oaZ3j?lJ
PnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomF
YOL04omFYOL00ol0003oIJkiofF^n@0<ofF^n@;o00002?mY/OX00ol0003oN;[kogRjn`0JogRjn`03
o`000?n3`OcoPl7l00KoPl7l00?o0000ohW6o?n9a_`05On9a_`00ol0003oTLgloi7=o00=oi7=o003
o`000?nIdocoVM?l01;oVM?l00?o0000oikIo?nNfO`02OnNfO`00ol0003oYMokojGOn`0HojGOn`03
o`000?n[io[oZnOj00CoZnOj00?o0000ojcZnOn/j_T03on/j_T00ol0003o/?3fok3`mP0Bok3`mP03
o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojkhjOn^n>T00on^n>T6o`0001?ooooo1ol00003oho]a@;o
00000_n1hkL2o`0000;oL]VY00?o0000ooooooooool0:?ooool003;ooooo1Ol00004o`1Kb0;o0000
1_l0J=@2o`0000Wo0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@08ofF^n@?o0000
2omY/OX00ol0003oN;[kogRjn`0JogRjn`03o`000?n3`OcoPl7l00?oPl7l0_l0000IohW6o003o`00
0?nAcOcoTLgl00[oTLgl0_l0000FoiWCo0;o00001onNfO`2o`0001[oYMok00?o0000oj_Wn_n[ioX0
1_n[ioX2o`0000ko[>[i00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0>ok3fl@03o`00
0?n^n>Wo[_SY00[o[_SY4ol00003oicdd`03o`000?n?kLGoSng500?oSng500Go0000oh7S]on1hkOo
PN>go`000003og;IZBcooooo000cooooo`Go00001Ol0FlP00ol0003o06SDo`1Xe005o`1Xe003o`00
0?l3MMko0gGN00Oo0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@05ofF^n@;o0000
3omY/OX00ol0003oN;[kogRjn`0JogRjn`05o`000?n3`OcoPl7loh?1o?l000007?n9a_`00ol0003o
TLgloi7=o008oi7=o003o`000?nIdocoVM?l01SoVM?l00?o0000oikIo?nNfO`00onNfO`00ol0003o
YMokojGOn`0IojGOn`03o`000?n[io[oZnOj00WoZnOj0_l0000;ojcZn@03o`000?n`l?Ko/?3f01;o
/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00So
YoSO00?o0000oicddonLm=<01onLm=<00ol0003oSng5oho]a@03oho]a@06o`000?n1hkOoPN>goh7S
]ol0003oL]VY0_l0000]ooooo`00=Oooool4o`0000Go05_800?o0000o`1Xe?l0J=@01Ol0J=@00ol0
003o0gGNo`=egP07o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0
003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00?o0000ofF^nOmU[_T00_mU[_T2o`00
01;oJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7lo`00000NohW6o003o`000?nAcOcoTLgl
00KoTLgl00?o0000oiWCo?nIdo`06_nIdo`01Ol0003oW]WloikIo?nNfOco000001_oYMok00?o0000
oj_Wn_n[ioX03?n[ioX00ol0003o[>[iojcZn@07ojcZn@03o`000?n`l?Ko/?3f01;o/?3f00?o0000
ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000
oicddonLm=<01_nLm=<2o`0000CoSng50_l00002oh7S]`Co0000;oooool003Kooooo1Ol00004o`1K
b003o`000?l0J=Co06SD00Go06SD0_l00008o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?
kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00Co0000ofF^
nOl0003o00005OmY/OX00ol0003oN;[kogRjn`0IogRjn`?o00007on9a_`00ol0003oTLgloi7=o003
oi7=o0;o00007_nIdo`00ol0003oW]Wlo`00000KojGOn`03o`000?n[io[oZnOj00koZnOj0_l00006
ojcZn@03o`000?n`l?Ko/?3f017o/?3f0_l0000@ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o0000
ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`06oicdd`03o`000?n?kLGoSng500?oSng500Co0000
oh7S]on1hkOoPN>g1?l0000`ooooo`00>?ooool2o`000004o`15/?l0003o0000o`0000;o05_80_l0
0007o`1Xe003o`000?l3MMko0gGN00Ko0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?
k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04_mFYOL3o`0001OoJK7j00?o
0000ogRjnomh^_/05omh^_/01Ol0003oO[kkogjnnomn___o000001ooRLKl00Go0000oi7=o?nAcOco
TLglo`00000PoiWCo0?o00006_nUgo/00ol0003oZnOjoj_WnP0Aoj_WnP;o00000on/j_T00ol0003o
/?3fok3`mP0Aok3`mP03o`000?n`m_7o/?Ka00ko/?Ka0_l0000<ojkhj@;o00002_nWn=l00ol0003o
W?CCoicdd`06oicdd`03o`000?n?kLGoSng500;oSng50_l00003oh7S]`?o0000<_ooool003[ooooo
1_l00002o`1Kb003o`000?l0J=Co06SD00Go06SD00?o0000o`=eg_l3MMh01_l3MMh2o`0000_o6X?X
00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg00koEZGg
0ol00003oeVVm`03o`000?mY/O[oJK7j01GoJK7j00?o0000ogRjnomh^_/05?mh^_/2o`0000GoO[kk
00?o0000ohW6o?n9a_`07On9a_`00ol0003oTLglo`00000PoiWCo005o`000?nPfocoX=_loj3Ko?l0
00006?nUgo/00ol0003oZnOjoj_WnP0Doj_WnP03o`000?n/j_Wo000001?o/?3f00?o0000ok3flOn`
m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO0_l00007oicdd`;o
00001?n?kLD00ol0003oPN>goh7S]`02oh7S]`;o0000=?ooool003_ooooo0_l000000ol0AK3o0000
o`1B_P02o`000003o`1Kb?l0003o06SD00Ko06SD00?o0000o`=eg_l3MMh01ol3MMh00ol0003o6X?X
oaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGg
oeJUm`0:oeJUm`?o00001omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k017oN;[k
0_l00008ogjnn`03o`000?n9a_coRLKl01coRLKl0ol0000OoiWCo003o`000?nPfocoX=_l00?oX=_l
0_l0000DojGOn`;o00005on[ioX3o`0001;o/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SY
ojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000oicddonLm=<01_nLm=<00ol0003oSng5
oho]a@03oho]a@03o`000?n1hkOoPN>g00Co0000=Oooool003gooooo1?l000001?l0D[ko0000o`00
0?l00007o`1Xe0;o00002?l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_
00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGgoeJUm`07oeJUm`;o00002omIY_L00ol0003oJK7j
ofVanP0EofVanP03o`000?mh^__oN;[k00ooN;[k00?o0000ogjnnomn__/02Omn__/00ol0003oRLKl
ohW6o00JohW6o005o`000?nAc?coTLcloi7<o?l000007OnIdo`00ol0003oX=_loj3Ko006oj3Ko003
o`000?nUgo_oYMok013oYMok00?o0000oj_Wn_n[ioX05_n[ioX01?l0003o[nogojo_mon_koL3o`00
00ko/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO
00SoYoSO00?o0000oicddonLm=<01_nLm=<00ol0003oSng5oho]a@03oho]a@03o`000?n1hkOo0000
00?o0000=oooool003oooooo00?o0000o`15/?l000000ol0D[h3o`0000Ko06SD00?o0000o`=eg_l3
MMh01_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4
Vo@04?m4Vo@00ol0003oEZGgoeJUm`03oeJUm`?o00003_mIY_L00ol0003oJK7jofVanP0EofVanP03
o`000?mh^__oN;[k00coN;[k0_l0000=ogjnn`03o`000?n9a_coRLKl01SoRLKl00?o0000oi7<o?nA
c?`00onAc?`00ol0003oVM?loiWCo00IoiWCo003o`000?nPfocoX=_l00SoX=_l0_l0000?ojGOn`03
o`000?n[io[oZnOj01KoZnOj00?o0000ojo_mon_koL01On_koL2o`0000_o/?3f00?o0000ok3flOn`
m_403_n`m_400ol0003o[_SYojkhj@0:ojkhj@;o00002_nWn=l00ol0003oW?CCoicdd`05oicdd`;o
00001On?kLD5o`0003Wooooo0010ooooo`Co00000ol0D[h5o`0000?o06SD00?o0000o`=eg_l3MMh0
1_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@0
4?m4Vo@00ol0003oEZGgo`000002o`0001;oFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[k
ogRjn`09ogRjn`;o00004?mn__/00ol0003oRLKlohW6o00EohW6o0;o00001onAc?`00ol0003oVM?l
oiWCo00FoiWCo0;o00003OnPfo`00ol0003oYMokojGOn`0;ojGOn`03o`000?n[io[oZnOj01KoZnOj
00?o0000ojo_mon_koL02?n_koL2o`0000So/?3f00?o0000ok3flOn`m_403On`m_42o`0000co[_SY
00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CCoicdd`05oicdd`03o`000?n?kLGoSng500CoSng5
0ol000000omUcico0000ooooo`0iooooo`00@_ooool3o`0000?o05:n00Co0000o`1Pc?l0H<co063<
1Ol00008o`=egP03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_d
odBKm00>odBKm0Co00005OmIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k00OoN;[k
00?o0000ogjnnomn__/04Omn__/00ol0003oRLKlohW6o00CohW6o003o`000?nAc?coTLcl00SoTLcl
00?o0000oiWCo?nIdo`05?nIdo`00ol0003oX=_loj3Ko00>oj3Ko003o`000?nUgo_oYMok00WoYMok
00?o0000oj_Wn_n[ioX05_n[ioX00ol0003o[nogojo_m`0;ojo_m`?o00001?n`l?H00ol0003o/?Ka
ok3fl@0=ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CC
oicdd`05oicdd`03o`000?n?kLGoSng500;oSng50_l000001?mefj_o0000ofG?W?l0000looooo`00
A?ooool3o`0000;o05:n0_l00005o`1Pc0Co00001_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`00
0?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@02Om4Vo@4o`0000CoA9_d00?o0000oeVVmomIY_L0
4omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k00CoN;[k0_l0000Eogjnn`;o0000
4On9a_`2o`0000coTLcl0_l0000CoiWCo003o`000?nPfocoX=_l013oX=_l0_l00008ojGOn`03o`00
0?n[io[oZnOj01KoZnOj00?o0000ojo_mon_koL03on_koL2o`000003ok3`m_l0003o/?Ka00ko/?Ka
00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`;o00001_nLm=<2o`0000;oSng5
0ol000001?mefj_o0000o`000?mUci`nooooo`00AOooool3o`0000?o05:n00?o0000o`1Pc?l0H<`0
1Ol0H<`5o`0000?o0gGN00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d00GoA9_d0ol00009odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY/OX0
5OmY/OX01?l0003oN;[kogRjnomh^_/2o`0001WoO[kk00?o0000ohW6o?n9a_`03On9a_`00ol0003o
TLcloi7<o00>oi7<o003o`000?nIdocoVM?l00ooVM?l00?o0000oj3Ko?nPfo`04onPfo`00ol0003o
YMokojGOn`04ojGOn`03o`000?n[io[oZnOj01GoZnOj0_l0000Cojo_m`Co00003On`m_400ol0003o
[_SYojkhj@0:ojkhj@;o00002_nWn=l00ol0003oW?CCoicdd`05oicdd`03o`000?n?kLGo000000So
0000?oooool004Oooooo0ol00002o`1B_P;o00001_l0H<`01?l0003o06oJo`1_f_l0KmX5o`0000_o
6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm004o`0000goA9_d00?o0000oeVVmomI
Y_L04omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__o000001coO[kk00?o0000ohW6o?n9
a_`02on9a_`00ol0003oTLcloi7<o00@oi7<o003o`000?nIdocoVM?l00goVM?l00?o0000oj3Ko?nP
fo`05OnPfo`2o`0000?oYMok00?o0000oj_Wn_n[ioX05On[ioX00ol0003o[nogojo_m`0Bojo_m`03
o`000?n`m_7o/?Ka00;o/?Ka1Ol00007ok3fl@03o`000?n^n>Wo[_SY00[o[_SY00?o0000ojOhgonW
n=l02OnWn=l00ol0003oW?CCoicdd`06oicdd`;o00000_n6ik/00ol0003oMM^[o`000002o`00047o
oooo0019ooooo`;o00000ol0D[h00ol0003o063<o`1Pc004o`1Pc0;o00001Ol0KmX9o`0000Co6X?X
00?o0000oc2?kol`Snl01Ol`Snl9o`0001;oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP0DofVanP?o00007Omn__/00ol0003oRLKlohW6o008ohW6o0;o00005?nAc?`00ol0003oVM?l
oiWCo00;oiWCo003o`000?nPfocoX=_l01SoX=_l00?o0000ojGOnol000005on[ioX00ol0003o[nog
ojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00So/?Ka1?l00002ok3fl@03o`000?n^n>Wo[_SY00[o[_SY
00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CCoicdd`03oicdd`?o00000on6ik/5o`0004?ooooo
001:ooooo`?o00000_l0D[h00ol0003o063<o`1Pc005o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o
0000oa=niOlCO^D00olCO^D<o`0000Wo;8g^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVV
m`0CoeVVm`03o`000?mY/O[oJK7j017oJK7j0_l00003ofndnP03o`000?mn___oO[kk01_oO[kk00?o
0000ohW6o?n9a_`01_n9a_`00ol0003oTLcloi7<o00Eoi7<o0;o00002OnIdo`2o`0001_oX=_l0ol0
000Foj_WnP03o`000?n_koOo[nog01;o[nog00?o0000ok3flOn`m_403On`m_48o`0000Ko[_SY00?o
0000ojOhgonWn=l02OnWn=l00ol0003oW?CCo`000005o`0000CoQ^Nk00Co0000ogGKZol0003o0000
AOooool004cooooo0ol000000ol0D[ko0000o`000006o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o
0000oa=niOlCO^D02OlCO^D00ol0003o;8g^obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o
0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVanP0>ofVanP;o00001_m_]?X00ol0003oO[kkogjn
n`0Kogjnn`03o`000?n9a_coRLKl00?oRLKl0_l0000Joi7<o003o`000?nIdocoVM?l00GoVM?l00?o
0000oj3Ko?nPfo`06_nPfo`01?l0003oZ>CkojSTnonXi?/2o`0001?oZnOj00?o0000ojo_mon_koL0
4_n_koL00ol0003o/?Kaok3fl@0=ok3fl@03o`000?n]nNSo[OWX00Ko[OWX5?l00004oiKac004o`00
0?n6ik_oQ^NkohKW^`;o000000?oMM^[o`000?ooool0A_ooool004kooooo0ol000000ol0D[ko0000
o`1Pc005o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o0000oa=niOlCO^D02OlCO^D00ol0003o;8g^
obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP0;ofVanP;o00002Om_]?X00ol0003oO[kkogjnn`0Kogjnn`05o`000?n9a_coRLKlohW6o?l0
00007OnAc?`00ol0003oVM?loiWCo003oiWCo003o`000?nPfocoX=_l01[oX=_l00?o0000ojSTnonX
i?/01?nXi?/2o`0000ooZnOj0_l0000Dojo_m`03o`000?n`m_7o/?Ka00go/?Ka00?o0000ojgij?n]
nNP02_n]nNP00ol0003oY?OKojCgf`09ojCgf`03o`000?nFlLcoU_7<00CoU_7<0_l00003ohKW^`?o
0000BOooool004oooooo1_l00005o`1Pc0;o00001_l0KmX00ol0003o4gkUoa=ni@09oa=ni@03o`00
0?l/SNko;8g^00co;8g^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`00
0?mY/O[oJK7j00SoJK7j0_l0000<ofndnP03o`000?mn___oO[kk01_oO[kk00?o0000ohW6o?l00000
7onAc?`01Ol0003oVM?loiWCo?nIdoco000001coX=_l00?o0000ojSTnonXi?/01onXi?/2o`0000co
ZnOj00?o0000ojo_mon_koL04_n_koL2o`0000oo/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003o
Y?OKojCgf`09ojCgf`03o`000?nFlLcoU_7<00CoU_7<00?o0000ohKW^on6ik/00_n6ik/2o`0004_o
oooo001Aooooo`Go00001_l0H<`00ol0003o06oJo`1_fP04o`1_fP;o00002_lCO^D00ol0003o;8g^
obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP05ofVanP;o00003om_]?X00ol0003oO[kkogjnn`0Jogjnn`?o00008?nAc?`00ol0003oVM?l
o`00000Loj3Ko003o`000?nXi?_oZ>Ck00[oZ>Ck00?o0000oj_Wn_n[ioX02?n[ioX00ol0003o[nog
ojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OK
ojCgf`09ojCgf`03o`000?nFlLcoU_7<00?oU_7<0_l00003ohKW^`?o0000C?ooool005?ooooo1?l0
0006o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o0000oa=niOlCO^D02?lCO^D2o`0000go;8g^00?o
0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`000?mY/O[oJK7j00;oJK7j0_l0
000BofndnP03o`000?mn___oO[kk01SoO[kk00Go0000ohG3o?n5`ocoQL?lo`00000Ooi7<o0?o0000
6_nPfo`2o`0000koZ>Ck0_l00007oj_WnP03o`000?n_koOo[nog01;o[nog00?o0000ok3flOn`m_40
3_n`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK0_l00005oiKac003o`00
0?n6ik_oQ^Nk00;oQ^Nk0_l0001>ooooo`00E?ooool2o`000004o`16/?l0003o0000o`0000Co063<
0_l00006o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh02ol/SNh00ol0003oA9_d
odBKm00@odBKm003o`000?mIY_OoFJKg01?oFJKg00Co0000ofVan_l0003o00005Om_]?X00ol0003o
O[kkogjnn`0Eogjnn`;o00001On5`o`00ol0003oTLcloi7<o00Koi7<o005o`000?nIe?coVMCloiWD
o?l000006?nPfo`00ol0003oZ>CkojSTn`0@ojSTn`;o00001?n[ioX00ol0003o[nogojo_m`0Bojo_
m`03o`000?n`m_7o/?Ka00go/?Ka0_l0000;ojgij0;o00002_nTmm/00ol0003oU_7<oiKac004oiKa
c003o`000?n6ik_oQ^Nk00;oQ^Nk0_l0001?ooooo`00E_ooool2o`000003o`16/?l0003o000000;o
00000ol0H<`00ol0003o06oJo`1_fP04o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/
SNh02ol/SNh2o`00017oA9_d00?o0000oeVVmomIY_L04_mIY_L2o`0001SoKkCj00?o0000ogjnnomn
__/04omn__/00ol0003oQL?lohG3o006ohG3o003o`000?nAc?coTLcl01WoTLcl00?o0000oiWDo?nI
e?`00onIe?`2o`0001GoX=_l00?o0000ojSTnonXi?/04onXi?/2o`000003oj_Wn_l0003o[nog01?o
[nog00?o0000ok3flOn`m_403On`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00Wo
Y?OK00?o0000oiKac?nFlL`00onFlL`2o`0000CoQ^Nk00?o0000ooooooooool0Coooool005Sooooo
00Go0000o`16/?l0003o0000o`1E`@03o`000003o`1Pc?l0003o06oJ00Go06oJ00?o0000oa=niOlC
O^D02OlCO^D00ol0003o;8g^obb=kP0<obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmomI
Y_L03_mIY_L3o`0000;oG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`0@ogjnn`;o
00002_n5`o`00ol0003oTLcloi7<o00Foi7<o0;o00002?nIe?`00ol0003oX=_loj3Ko00Aoj3Ko003
o`000?nXi?_oZ>Ck01GoZ>Ck0ol0000Bojo_m`;o00003on`m_400ol0003o[OWXojgij00:ojgij003
o`000?nTmm_oY?OK00SoY?OK0_l00005oiKac004o`000?n6ik_oQ^NkohKW^`;o0000Doooool005Wo
oooo0_l000000ol0A[3o0000o`1E`@02o`1E`@?o00001_l0KmX2o`0000[o4gkU00?o0000obb=k_l/
SNh03?l/SNh00ol0003oA9_dodBKm00?odBKm003o`000?mIY_OoFJKg00[oFJKg0ol00006oebXn003
o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/03_mn__/00ol0003oQL?lohG3o00;ohG3o003
o`000?nAc?coTLcl01CoTLcl00?o0000oiWDo?nIe?`02OnIe?`2o`00013oX=_l00?o0000ojSTnonX
i?/05OnXi?/01?l0003o[^ghojk]n?n^kOP3o`0000ko[nog00?o0000ok3flOn`m_403_n`m_400ol0
003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK00?o0000oiKac?nFlL`00onFlL`2o`00
0003ohKW^ol0003o000000;o0000E?ooool005_ooooo00?o0000o`16/?l000001Ol0EL43o`0000Go
06oJ00?o0000oa=niOlCO^D02?lCO^D00ol0003o;8g^obb=kP0<obb=kP03o`000?m4VoCoA9_d00oo
A9_d00?o0000oeVVmomIY_L01omIY_L2o`0000[oG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003o
O[kkogjnn`0;ogjnn`;o00003on5`o`00ol0003oTLcloi7<o00Boi7<o003o`000?nIe?coVMCl00co
VMCl00?o0000oj3Ko?nPfo`03?nPfo`00ol0003oZ>CkojSTn`0EojSTn`03o`000?n^kOSo[^gh00Go
[^gh0_l0000;ojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003o
Y?OKojCgf`08ojCgf`03o`000?nFlLcoU_7<00CoU_7<00?oQ^Nko`000?l000000_l0001Fooooo`00
G?ooool4o`0000Go05G11?l00003o`1_fP03o`000?lCO^Go4gkU00So4gkU0_l0000=obb=kP03o`00
0?m4VoCoA9_d00ooA9_d00?o0000oeVVmomIY_L00omIY_L3o`0000goG:Sh00?o0000ofndn_m_]?X0
5_m_]?X00ol0003oO[kkogjnn`09ogjnn`03o`000?n5`ocoQL?l013oQL?l0_l0000Aoi7<o003o`00
0?nIe?coVMCl00koVMCl00?o0000oj3Ko?nPfo`02OnPfo`2o`0001OoZ>Ck00?o0000ojk]n?n^kOP0
2?n^kOP2o`0000So[nog00?o0000ok3flOn`m_403On`m_42o`0000co[OWX00?o0000ojCgfonTmm/0
2?nTmm/00ol0003oU_7<oiKac004oiKac0;o000000?oNMf^o`000?l00000Eoooool005kooooo0ol0
0005o`1E`@03o`000?l0Im;o06OB00?o000000?o06oJo`000?lCO^D02_lCO^D00ol0003o;8g^obb=
kP0;obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmol000000_l0000AoebXn003o`000?m_
]?[oKkCj01KoKkCj00?o0000ogjnnomn__/01_mn__/2o`0001GoQL?l00?o0000oi7<o?nAc?`03?nA
c?`2o`0001;oVMCl0_l00008oj3Ko003o`000?nXi?_oZ>Ck01KoZ>Ck00?o0000ojk]n?n^kOP02on^
kOP3o`0000Co[nog00?o0000ok3flOn`m_403On`m_400ol0003o[OWXojgij00:ojgij0;o00002OnT
mm/2o`0000CoU_7<0_l00002ogWM[P;o0000FOooool005oooooo1?l00004o`1E`@03o`000?l0Im;o
06OB00;o06OB0ol0000;oa=ni@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@03Om4Vo@4
o`0001CoG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`04ogjnn`03o`000?n5`oco
QL?l01KoQL?l00?o0000oi7<o?nAc?`02_nAc?`00ol0003oVMCloiWDo00DoiWDo003o`000?nPfoco
X=_l00CoX=_l00?o0000ojSTnonXi?/05_nXi?/00ol0003o[^ghojk]n00?ojk]n0;o000000?o[nog
o`000?n`m_403_n`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK00Co0000
oiKac?nFlLcoU_7<0ol00002ogWM[P?o0000F_ooool0067ooooo0ol00004o`1E`@03o`000?l0Im;o
06OB00Co06OB1Ol00007oa=ni@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@01om4Vo@5
o`0000CoA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP0FofndnP04o`000?mn___o
O[kkogjnn`;o00006_n5`o`00ol0003oTLcloi7<o008oi7<o003o`000?nIe?coVMCl01KoVMCl0_l0
0003oj3Ko003o`000?nXi?_oZ>Ck01KoZ>Ck00?o0000ojk]n?n^kOP04On^kOP4o`0000go/?Ka00?o
0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`03o`000?nFlLco000000;o000000Co
SN_1o`000?migJkoNMf^0_l0001Looooo`00Hoooool2o`0000Co05G10_l00006o`1WdP03o`000?l9
NN7o2GWQ00Oo000000?o4gkUo`000?l/SNh03?l/SNh01?l0003oA9_dodBKm?m4Vo@5o`0000[oA9_d
00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP0FofndnP03o`000?mn___o000001goQL?l
00?o0000oi7<o?nAc?`01OnAc?`2o`0001_oVMCl00?o0000oj3Ko?l000006?nXi?/00ol0003o[^gh
ojk]n00Aojk]n003o`000?n`m_7o/?Ka00;o/?Ka1Ol00007ok3fl@03o`000?n]nNSo[OWX00[o[OWX
00?o0000ojCgfonTmm/02?nTmm/3o`0000;oSN_10_l000000omigJko0000o`00001Nooooo`00I?oo
ool3o`0000Co05G100?o0000o`1Wd_l0Im801?l0Im800ol0003o2GWQo`Uih@06o`UihA?o00004?m4
Vo@00ol0003oG:ShoebXn00BoebXn003o`000?m_]?[oKkCj01GoKkCj0ol0000NohG3o003o`000?nA
c?coTLcl00?oTLcl00?o0000oiWDo?nIe?`06onIe?`3o`0001KoZ>Ck0_l0000Cojk]n003o`000?n`
m_7o/?Ka00So/?Ka1?l00002ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/00_nT
mm/7o`0000CoSN_100?o0000ogWM[_migJh00_l0001Oooooo`00I_ooool2o`0000Co05G100?o0000
o`1Wd_l0Im801?l0Im82o`0000[o2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?
odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X04_m_]?X2o`0000?oM[Sk00?o0000
ohG3o?n5`o`07?n5`o`01Ol0003oTLcloi7<o?nAc?co000001goVMCl00Co0000oj?No?nSg_coXmkl
0_l0000CojSTn`03o`000?n^kOSo[^gh01;o[^gh00?o0000ok3flOn`m_403On`m_4Do`0000CoWoGE
00?o0000ohg[`On=jl400_n=jl42o`0000;oNMf^00?o0000ooooooooool0Goooool006Oooooo0ol0
0003o`1E`@03o`000?l0Im;o06OB00Go06OB00?o0000o`UihOl9NN402?l9NN400ol0003o:8_]obR;
k@0;obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofnd
nP0?ofndnP;o00001_mf^?/00ol0003oQL?lohG3o00LohG3o003o`000?nAc?co000001goVMCl00?o
0000oj?No?nSg_`01?nSg_`00ol0003oZ>CkojSTn`0?ojSTn`03o`000?n^kOSo[^gh01;o[^gh00?o
0000ok3flOn`m_403On`m_400ol0003o[?WUojcii@0:ojcii@03o`000?nOmMGoWoGE00SoWoGE00?o
0000ohg[`On=jl400_n=jl401?l0003oNMf^ogWM[_migJiSooooo`00JOooool3o`0000;o05G10_l0
0006o`1WdP03o`000?l9NN7o2GWQ00So2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBK
m00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X03?m_]?X2o`0000WoM[Sk00?o
0000ohG3o?n5`o`06on5`o`3o`0001coVMCl00?o0000oj?No?nSg_`01_nSg_`2o`0000koZ>Ck00?o
0000ojk]n?n^kOP04On^kOP2o`0000oo/?Ka00?o0000ojciiOn/nND02_n/nND00ol0003oWoGEoioe
e@07oioee@;o00001?n=jl401?l0003oNMf^o`000?l0001Tooooo`00Joooool3o`0000;o05G100?o
0000o`1Wd_l0Im801?l0Im800ol0003o2GWQo`Uih@08o`Uih@03o`000?lXRngo:8_]00_o:8_]00?o
0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00BoebXn003o`000?m_]?[oKkCj00SoKkCj0ol0
000<ogJhn`03o`000?n5`ocoQL?l01WoQL?l00Go0000oho;o?n?bocoSl_lo`00000JoiWDo003o`00
0?nSg_coXmkl00WoXmkl0_l0000;ojSTn`03o`000?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_40
3_n`m_400ol0003o[?WUojcii@0:ojcii@03o`000?nOmMGoWoGE00OoWoGE00?o0000ohg[`On=jl40
0_n=jl44o`0006Kooooo001/ooooo`Co000000?o05G1o`000?l0Im801Ol0Im82o`0000Wo2GWQ00?o
0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o
0000ofndn_o<o`001?o<o`000om_]?[o0000o`00000@ogJhn`03o`000?n5`ocoQL?l01KoQL?l0_l0
0005oho;o003o`000?nIe?coVMCl01GoVMCl0_l0000>oj?No003o`000?nXi?_oZ>Ck00OoZ>Ck00?o
0000ojk]n?n^kOP04On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00[o[?WU00?o
0000oioeeOnOmMD01onOmMD00ol0003oSN_1ohg[`@02ohg[`@?o0000J?ooool006kooooo1Ol00007
o`1WdP03o`000?l9NN7o2GWQ00Oo2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?
odBKm003o`000?mLZ?SoG:Sh017oG:Sh2Oo<o`0BogJhn`03o`000?n5`ocoQL?l01CoQL?l00?o0000
oho;o?n?bo`01_n?bo`2o`0001CoVMCl00?o0000oj?No?nSg_`03onSg_`2o`0000KoZ>Ck00?o0000
ojk]n?n^kOP04On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00Wo[?WU0_l00009
oioee@04o`000?n=jl7oSN_1ohg[`@Co0000JOooool0073ooooo1?l00007o`1WdP03o`000?l9NN7o
2GWQ00Oo2GWQ0_l0000<obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P03omLZ?P;
olco01;oM[Sk0_l0000BohG3o0;o00002on?bo`00ol0003oVMCloiWDo00@oiWDo003o`000?nSg_co
Xmkl01;oXmkl0_l00003ojSTn`03o`000?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_403_n`m_40
0ol0003o[?WUojcii@09ojcii@03o`000?nOmMGoWoGE00OoWoGE0_l00004ohg[`@;o0000Joooool0
077ooooo0_l000001?l0Ak7o0000o`000?l00005o`1WdP;o00002Ol9NN400ol0003o:8_]obR;k@0:
obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P03_mLZ?P;olco01CoM[Sk00?o0000
ohG3o?n5`o`03_n5`o`00ol0003oSl_loho;o00<oho;o003o`000?nIe?coVMCl00koVMCl00?o0000
oj?No?nSg_`05OnSg_`00ol0003oZ>Cko`00000Cojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000
ojciiOn/nND02On/nND00ol0003oWoGEoioee@07oioee@03o`000?n=jl7oSN_100?oSN_100?o0000
ooooooooool0Joooool007?ooooo0_l000000ol0Ak7o0000o`000002o`0000Co06OB00?o0000o`Ui
hOl9NN401ol9NN400ol0003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebX
n?mLZ?P03?mLZ?P=olco01CoM[Sk00?o0000ohG3o?n5`o`02on5`o`2o`00013oSl_l0_l0000=oiWD
o003o`000?nSg_coXmkl01KoXmkl0ol0000Aojk]n0;o00003on`m_42o`0000_o[?WU00?o0000oioe
eOnOmMD01onOmMD01?l0003oSN_1ohg[`On=jl43o`0006kooooo001eooooo`Co000000Co05_6o`00
0?l0003o00000_l0Im800ol0003o2GWQo`Uih@07o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000
odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00:oebXn003o`000?o<o`3oc?l000_oc?l05Omf^?/0
0ol0003oQL?lohG3o009ohG3o003o`000?n?bocoSl_l01;oSl_l00?o0000oiWDo?nIe?`02?nIe?`2
o`0001SoXmkl00Co0000ojc[nOn/joWo[>_i0ol0000=ojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o
0000ojciiOn/nND02_n/nND00ol0003oWoGEoioee@06oioee@;o00000_n=jl43o`00073ooooo001f
ooooo`;o000000?o04Nao`000?l0FlH00_l0FlH4o`0000Wo2GWQ00?o0000obR;kOlXRnd02_lXRnd0
0ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh00KoG:Sh0ol000000omQZoSoc?l0olco000;
olco01KoM[Sk00?o0000ohG3o?n5`o`01_n5`o`2o`0001KoSl_l00?o0000oiWDo?nIe?`01_nIe?`0
0ol0003oXmkloj?No00Goj?No003o`000?n/joWo[>_i00Go[>_i0ol00009ojk]n003o`000?n`m_7o
/?Ka00ko/?Ka00?o0000ojciiOn/nND02On/nND2o`0000SoWoGE00?o0000ohg[`Ol000000ol0001b
ooooo`00N?ooool4o`0000Co05_61?l00007o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000odBK
m?m4Vo@03om4Vo@00ol0003oG:ShoebXn003oebXn0;o00001?mQZoP=olco01OoM[Sk00?o0000ohG3
o?n5`o`01?n5`o`00ol0003oSl_loho;o00Goho;o0;o00001OnIe?`00ol0003oXmkloj?No00Goj?N
o003o`000?n/joWo[>_i00Wo[>_i0ol00005ojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojci
iOn/nND02On/nND00ol0003oWoGEoioee@07oioee@?o000000?oO^6ao`000?l00000Loooool007[o
oooo0ol00006o`1KaPKo00000ol9NN400ol0003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00oo
A9_d00?o0000oebXn?l000000_l00006of6[n0goc?l06?mf^?/01?l0003oQL?lohG3o?n5`o`2o`00
01coSl_l00Go0000oiWDo?nIe?coVMClo`00000Ioj?No003o`000?n/joWo[>_i00go[>_i0ol00000
0on^kOSo0000ok3fl@0?ok3fl@03o`000?n/nNGo[?WU00Wo[?WU00?o0000oioeeOnOmMD01onOmMD2
o`000003ogkQ/Ol0003o000007Gooooo001looooo`;o00001_l0FlH00ol0003o077Jo`1afP02o`1a
fPGo00003?lXRnd00ol0003oA9_dodBKm00;odBKm0Go00002_mQZoP;olco0003o`000?mf^?_oM[Sk
01OoM[Sk00?o0000ohG3o?l000007on?bo`00ol0003oVMClo`00000Hoj?No0;o00004_n/joT4o`00
00ko/?Ka00?o0000ojciiOn/nND02On/nND00ol0003oWoGEoioee@04oioee@Co000000?oO^6ao`00
0?l00000Moooool007gooooo0ol00005o`1KaP03o`000?l0LM[o077J00Go077J2Ol00005obR;k@03
o`000?m4VoCoA9_d00;oA9_d2?l00005odBKm003o`000?mQZoSoHJ_h00OoHJ_h2oo<o`000omQZoSo
0000ogJhn`0GogJhn`?o00007on?bo`3o`0001OoXmkl00?o0000ojc[nOn/joT04On/joT00ol0003o
/?Gaok3el@02ok3el@Go00002?n`m_400ol0003o[?WUojcii@09ojcii@03o`000?nOmMGo000000Go
000000CoUo7:o`000?mnhK7oO^6a0_l0001hooooo`00Ooooool2o`0000Go05_60_l00008o`1afP03
o`000?lQQn[o8HOZ00?o8HOZ2_l0000>odBKm003o`000?mQZoSoHJ_h00OoHJ_h2Oo<o`03of6[n003
o`000?mf^?_oM[Sk01?oM[Sk0_l00003ognnn`03o`000?n?bocoSl_l01_oSl_l00Co0000oi_Fo?nK
e_coVmKl0_l0000Doj?No003o`000?n/joWo[>_i017o[>_i00?o0000ok3elOn`mO402?n`mO45o`00
00;o/?Ka00?o0000ojciiOn/nND00on/nND9o`0000GoUo7:0_l000000omnhK7o0000o`00001joooo
o`00POooool2o`0000Go05_600?o0000o`1af_l0LMX01_l0LMX00ol0003o8HOZob67jP0:ob67jP03
o`000?m4VoCoA9_d00koA9_d00?o0000of6[n?mQZoP02?mQZoP5olco00KoHJ_h00?o0000ogJhnomf
^?/04?mf^?/2o`0000KoOkkk00?o0000oho;o?n?bo`06On?bo`00ol0003oVmKloi_Fo004oi_Fo003
o`000?nSg_coXmkl013oXmkl00?o0000ojc[nOn/joT04On/joT00ol0003o/?Gaok3el@0>ok3el@So
00001?nYnN400ol0003oUo7:oiOabP06oiOabP04o`000?mnhK7oO^6ao`0007cooooo0022ooooo`;o
00001Ol0FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o8HOZ00[o8HOZ00?o0000odBKm?m4
Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00goM[Sk0_l00009ognnn`03
o`000?n?bocoSl_l01KoSl_l0_l00008oi_Fo0;o00003onSg_`00ol0003o[>_iojc[n@0Aojc[n@03
o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN400ol0003oUo7:oiOabP05oiOabP;o
00000_mnhK400ol0003oooooooooo`1kooooo`00Q?ooool2o`0000Co05_600?o0000o`1af_l0LMX0
1_l0LMX00ol0003o8HOZob67jP0:ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000of6[n?mQZoP0
4omQZoP00ol0003oM[SkogJhn`0:ogJhn`;o00003?mo__/2o`0001GoSl_l00?o0000oi_Fo?nKe_`0
2_nKe_`2o`0000_oXmkl0_l0000Cojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN40
2OnYnN400ol0003oUo7:oiOabP05oiOabP04o`000?mnhK7oO^6aogkQ/Goooooo0026ooooo`;o0000
0ol0FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o8HOZ00[o8HOZ00?o0000odBKm?m4Vo@0
3_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00SoM[Sk00?o0000ognnnomo__/0
3_mo__/00ol0003oSl_loho;o00@oho;o0;o00003onKe_`00ol0003oXmkloj?No007oj?No003o`00
0?n/joWo[>_i01;o[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQojWih@09ojWih@03o`00
0?nGlL[oUo7:00CoUo7:0_l000000omnhK7o0000o`000020ooooo`00Qoooool3o`0000;o05_60_l0
0007o`1afP03o`000?lQQn[o8HOZ00[o8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[
n00@of6[n0Goc?l01_mf^?/2o`0001;oOkkk00?o0000oho;o?n?bo`03_n?bo`00ol0003oVmKloi_F
o00@oi_Fo0;o00001_nSg_`00ol0003o[>_iojc[n@0Bojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o
0000ojWihOnYnN402?nYnN42o`0000KoUo7:00Co0000ogkQ/Ol0003o0000P_ooool008Wooooo1?l0
00000ol0FlKo0000o`1afP06o`1afP;o00002olQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQ
ZoSoHJ_h00goHJ_h2Oo<o`02ogJhn`;o00005Omo__/00ol0003oSl_loho;o00<oho;o003o`000?nK
e_coVmKl01?oVmKl0_l00003oj?No003o`000?n/joWo[>_i017o[>_i0_l0000?ok3el@;o00002_nY
nN400ol0003oUo7:oiOabP04oiOabPCo0000Q?ooool008_ooooo00?o0000o`19/_l000000_l00008
o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00;
of6[n0_oc?l000?o0000ognnnomo__/05_mo__/00ol0003oSl_loho;o009oho;o0;o00006?nKe_`0
0ol0003oXmklo`00000Cojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN402OnYnN40
0ol0003oUo7:oiOabP04oiOabPCo0000QOooool008cooooo0_l000000ol0BK;o0000o`000008o`1a
fP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00:of6[
n0_oc?l06_mo__/2o`0000SoSl_l00?o0000oi_Fo?nKe_`06?nKe_`3o`0001;o[>_i00?o0000ok3e
lOn`mO403_n`mO400ol0003oZOWQojWih@09ojWih@03o`000?nGlL[oUo7:00?oUo7:1?l00027oooo
o`00S_ooool00ol0003o04Vbo`19/P02o`0000Oo077J00?o0000ob67j_lQQnX02OlQQnX00ol0003o
A9_dodBKm00>odBKm003o`000?mQZoSoHJ_h00SoHJ_h3Oo<o`0Kognnn`03o`000?n?bocoSl_l00?o
Sl_l0_l0000Joi_Fo004o`000?nXi__oZ>KkojSVn`?o00003_n/joT00ol0003o/?Gaok3el@0>ok3e
l@03o`000?nYnN7oZOWQ00WoZOWQ00?o0000oiOab_nGlLX00onGlLX3o`0008Wooooo002?ooooo`;o
00000_l0BK83o`0000Go077J00?o0000ob67j_lQQnX02OlQQnX00ol0003oA9_dodBKm00>odBKm003
o`000?mQZoSoHJ_h00?oHJ_h1?oo09T=olco0003o`000?mo___oOkkk01WoOkkk00Go0000oho;o?n?
bocoSl_lo`00000Koi_Fo003o`000?nXi__oZ>Kk00GoZ>Kk0_l0000;ojc[n@03o`000?n`mO7o/?Ga
00ko/?Ga00?o0000ojWihOnYnN402?nYnN42o`0000CoUo7:1?l0002:ooooo`00TOooool2o`000003
o`19/_l0003o06C>00?o00000ol0LMX00ol0003o8HOZob67jP09ob67jP03o`000?m4VoCoA9_d00ko
A9_d00?o0000of6[n?mQZoP01_oo09T=olco0003ofN_nOl0003oOkkk01[oOkkk00?o0000oho;o?l0
00006onKe_`00ol0003oZ>KkojSVn`08ojSVn`;o00002?n/joT00ol0003o/?Gaok3el@0=ok3el@;o
00002_nYnN401?l0003oUo7:oiOab_nGlLX5o`0008cooooo002Cooooo`04o`000?l0BK;o0000o`00
00;o06C>0ol000000ol0LM[o0000ob67jP0:ob67jP03o`000?m4VoCoA9_d00WoA9_d1Oo<o`000ol0
003oo`2Iool0V@05ool0V@goc?l00_mW[oT00ol0003oOkkkognnn`0Hognnn`?o00006_nKe_`00ol0
003oZ>KkojSVn`0;ojSVn`?o00001?n/joT00ol0003o/?Gaok3el@0=ok3el@03o`000?nYnN7oZOWQ
00WoZOWQ00?o0000oiOab_nGlLX01Ol0002>ooooo`00U?ooool2o`000003o`19/_l0003o06C>00?o
06C>0ol0000;ob67jP03o`000?m4VoCoA9_d00KoA9_d2?o<o`07ool0V@goc?l00omW[oT00ol0003o
Okkkolco0004olco017oOkkk0_l00003ohc9o003o`000?nKe_coVmKl01GoVmKl0_l0000AojSVn`;o
000000?o[>_io`000?n`mO403_n`mO400ol0003oZOWQojWih@09ojWih@08o`000?nGlL[o0000o`00
0?n8ikSo0000ofO?V_l0002?ooooo`00U_ooool00ol0003o04Vbo`000006o`1TcPGo00001olQQnX0
0ol0003oA9_dodBKm004odBKm0Soc?l02Ooo09T;olco00CoIjoi2Oo<o`0>ognnn`03o`000?n<bOco
S<Wl00CoS<Wl0_l0000Doi_Fo003o`000?nXi__oZ>Kk01;oZ>Kk1_l0000;ok3el@03o`000?nYnN7o
ZOWQ00WoZOWQ0ol000001?n8ikSo0000o`000?l0002Aooooo`00Uoooool4o`0000Ko06C>00?o0000
oaF2i_lEP^H01ol000000olQQn[o0000odBKm003odBKm003o`000?o<o`3oc?l000Koc?l02Ooo09T;
olco00?oIjoi2oo<o`0;ognnn`;o00002On<bO`2o`00017oVmKl00?o0000ojSVnonXi_/04_nXi_/0
0ol0003o[oGaojoel@04ojoel@Oo00000on`mO400ol0003oZOWQojWih@03ojWih@Oo00000_n8ikP3
o`0009?ooooo002Iooooo`?o00001_l0I<h00ol0003o5H;VoaF2iP06oaF2iPKo00002Oo<o`0:ool0
V@Woc?l01?mW[oT;olco00WoOkkk0_l0000=ohc9o003o`000?nKe_coVmKl00goVmKl00?o0000ojSV
nonXi_/04_nXi_/00ol0003o[oGaojoel@0<ojoel@Wo00001?nUmmT01?l0003oR>NhohSW^?n8ikP2
o`0009Gooooo002Kooooo`;o00001_l0I<h00ol0003o5H;VoaF2iP09oaF2iP03o`000?m4VoCoc?l0
00Soc?l03?oo09T7olco00?oIjoi3Oo<o`07ognnn`03o`000?n<bOcoS<Wl00koS<Wl0_l0000;oi_F
o0;o00005?nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00WoYOOI00?o0000ohSW
^?n8ikP00ol0002Fooooo`00W?ooool3o`0000Go06C>0_l0000:oaF2iP03o`000?o<o`3oc?l000Oo
c?l03Ooo09T8olco0003ofN_nOo<o`3oc?l000_oc?l01Omo__/2o`0001?oS<Wl00?o0000oi_Fo?nK
e_`01onKe_`00ol0003oZ>KkojSVn`0CojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnU
mmT02?nUmmT2o`0000;oR>Nh0_l0002Hooooo`00W_ooool2o`0000Ko06C>00?o0000oaF2i_lEP^H0
2?lEP^H:olco00_oo`2I5oo<o`03ognnn`;o00005_n<bO`2o`0000KoVmKl00?o0000ojSVnonXi_/0
4onXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI00Go0000ohSW^?n8ikSo
R>Nho`00002Jooooo`00X?ooool00ol0003o06C>o`1TcP04o`1TcP03o`000?lEP^Ko5H;V00Oo5H;V
2_o<o`0;ool0VAOoc?l00_mo__/00ol0003oS<Wlohc9o00Hohc9o0;o00000onKe_`00ol0003oZ>Kk
ojSVn`0CojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT02?nUmmT01Ol0003oR>Nh
ohSW^?n8ikSo000009_ooooo002Qooooo`;o00001Ol0I<h00ol0003o5H;VoaF2iP07oaF2iP[oc?l0
2Ooo09THolco00;o00007On<bO`00ol0003oVmKlo`00000DojSVn`;o00003on_mO400ol0003oYOOI
ojGgf@07ojGgf@;o000000?oR>Nho`000?l00000WOooool00:?ooooo0ol00003o`1TcP03o`000?lE
P^Ko5H;V00Ko5H;V2oo<o`000om4VoCoo`2Iool0V@03ool0V@03odBKm?o<o`3oc?l001Koc?l00_l0
000Nohc9o0?o00004onXi_/00ol0003o[oGaojoel@0>ojoel@03o`000?nUmmWoYOOI00OoYOOI00Co
0000ohSW^?l0003o0000Woooool00:Gooooo0ol00002o`1TcP;o00001olEP^H9olco00SoA9_d6?o<
o`02og:enP03o`000?n<bOcoS<Wl01[oS<Wl00Co0000oikKo?nNfocoW]_l0_l0000@ojSVn`03o`00
0?n_mO7o[oGa00go[oGa0_l00009ojGgf@04o`000?n8ikSo0000o`000:3ooooo002Vooooo`Co0000
0_l0I<h00ol0003o5H;VoaF2iP06oaF2iPGoc?l02_m4Vo@=olco0003ofN_nOo<o`3oc?l000Ooc?l0
1?mb]OX00ol0003oS<Wlohc9o00Hohc9o003o`000?nNfocoW]_l00CoW]_l0_l0000=ojSVn`03o`00
0?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT02?nUmmT3o`000:;ooooo002Xooooo`Ko00002_lE
P^H00ol0003oA9_dodBKm009odBKm0goc?l00omW[oT5olco00OoL[Gj00?o0000ohc9o?n<bO`05On<
bO`2o`0000WoW]_l0_l0000:ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT01onU
mmT3o`000:Cooooo002Zooooo`;o000000?o04fco`000?l000002_lEP^H00ol0003oA9_dodBKm009
odBKm0_oc?l00_mW[oT2o`0000goL[Gj0_l0000Dohc9o003o`000?nNfocoW]_l00_oW]_l0_l00007
ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT01onUmmT3o`000:Gooooo002/oooo
o`;o000000Co04fco`000?l0003o00002?lEP^H00ol0003oA9_dodBKm008odBKm0_oc?l00_l00005
og:enPGoc?l01omb]OX00ol0003oS<Wlohc9o00@ohc9o003o`000?nNfocoW]_l00koW]_l0_l00004
ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT01onUmmT2o`000:Oooooo002^oooo
o`03o`000?l0CK?o04fc00Ko00001?lEP^H00ol0003oA9_dodBKm008odBKm0Woc?l000?o0000og:e
n_mb]OX00omb]OX9olco00KoL[Gj00?o0000ohc9o?n<bO`03On<bO`2o`0001?oW]_l0_l000000onX
i__o0000ojoel@0>ojoel@03o`000?nUmmWoYOOI00GoYOOI1?l0002Xooooo`00[oooool2o`000003
o`1=/ol0003o07OM00?o07OM1_l00008odBKm0?o00001Oo<o`02o`0000GoL[Gj2oo<o`06og:enP03
o`000?n<bOcoS<Wl00_oS<Wl00?o0000oikKo?nNfo`05?nNfo`6o`0000_o[oGa00Co0000ojGgfOnU
mmWoYOOI1ol0002Zooooo`00/Oooool3o`0000So07OM2Ol0000:odBLm003o`000?mb]O[oL[Gj00;o
L[Gj2oo<o`07og:enP03o`000?n<bOcoS<Wl00WoS<Wl00?o0000oikKo?nNfo`05?nNfo`00ol0003o
[_Gaojkel@04ojkel@Oo00000on_mO45o`0000?oV?760_l0002/ooooo`00/oooool3o`0000Wo07OM
00?o0000odBLm?m4W?@03_m4W?@00ol0003oL[Gjog:enP0=olco00OoL[Gj0_l00008ohc9o003o`00
0?nNfocoW]_l01CoW]_l00?o0000ojkelOn^mO403?n^mO44o`0000KoV?760_l0002]ooooo`00]?oo
ool3o`0000Wo07OM00?o0000odBLm?m4W?@03_m4W?@00ol0003oL[Gjolco000<olco00WoL[Gj00?o
0000ohc9o?n<bO`00on<bO`2o`0001KoW]_l00?o0000ojkelOn^mO403On^mO400ol0003oV?76oiSa
aP05oiSaaP;o0000[oooool00;Kooooo0_l00009o`1gg@03o`000?m4W?CoA9cd00koA9cd00?o0000
olco0?o<o`002oo<o`0:og:enP05o`000?n<bOcoS<Wlohc9o?l000005onNfo`00ol0003o[_Gaojke
l@0=ojkel@03o`000?nHlLKoV?7600GoV?760_l0002`ooooo`00]oooool2o`0000Wo07OM00?o0000
odBLm?m4W?@03_m4W?@=olco00_oL[Gj00?o0000ohc9o?l000005onNfo`00ol0003o[_Gaojkel@0=
ojkel@03o`000?nHlLKoV?7600GoV?7600?o0000ooooooooool0/?ooool00;Wooooo0_l00008o`1g
g@03o`000?m4W?CoA9cd00goA9cd3Oo<o`0;og:enP?o00005_nNfo`00ol0003o[_Gaojkel@0<ojke
l@;o00001_nHlLH2o`000;?ooooo002jooooo`;o00002?l0Mmd00ol0003oA9cdodBLm00=odBLm0_o
c?l02_mb]OX2o`0000?oQ<;k0_l0000BoikKo0;o00003_n^mO400ol0003oV?76oiSaaP05oiSaaP03
o`000?oooooooooo0;?ooooo002kooooo`;o00002?l0Mmd2o`0000goA9cd2oo<o`08og:enP;o0000
1on4`_/2o`0000ooW]_l00?o0000ojkelOn^mO403On^mO400ol0003oV?76oiSaaP04oiSaaP;o0000
]_ooool00;gooooo00?o0000o`1ggOl0Mmd01ol0Mmd00ol0003oA9cdodBLm00;odBLm0Woc?l01omb
]OX2o`0000_oQ<;k0_l0000<oikKo003o`000?n^mO7o[_Ga00go[_Ga00?o0000oiSaa_nHlLH01?nH
lLH00ol0003oooooooooo`2fooooo`00__ooool3o`0000Oo07OM00?o0000odBLm?m4W?@03?m4W?@5
olco00OoL[Gj0_l0000?ohC2n`03o`000?nNfocoW]_l00SoW]_l00?o0000ojkelOn^mO403On^mO40
0ol0003oV?76oiSaaP03oiSaaP;o0000^Oooool00<3ooooo1?l00005o`1gg@03o`000?m4W?CoA9cd
00goA9cd00?o0000og:en_mb]OX01Omb]OX2o`0001;oQ<;k0_l00007oikKo003o`000?n^mO7o[_Ga
00co[_Ga0_l00003oiSaaP?o0000^oooool00<;ooooo1Ol00003o`1gg@03o`000?m4W?CoA9cd00go
A9cd00?o0000og:en_mb]OX00_mb]OX2o`0001KoQ<;k0_l00004oikKo003o`000?n^mO7o[_Ga00co
[_Ga00?o0000oiSaa_nHlLH01?l0002mooooo`00a?ooool2o`000006o`1H^?l0003o0000o`000?l0
Mmgo00003om4W?@01?l0003oL[Gjo`000?l0000JohC2n`;o000000?oW]_lo`000?n^mO403On^mO40
0ol0003oV?76o`000003o`000;oooooo0036ooooo`04o`000?l0F;So05Rho`1H^0?o00002?m4W?@9
o`0001coQ<;k2Ol00007ojkel@Go0000`Oooool00<Oooooo0_l00004o`1H^0So00002Om2WoD00ol0
003oQ<;kohC2n`0HohC2n`03o`000?nUlo;oYO?b00OoYO?b1ol000000om`dI?o0000o`000033oooo
o`00bOooool2o`0000Co05Rh00?o0000od:OmOm2WoD03Om2WoD00ol0003oQ<;kohC2n`0FohC2n`03
o`000?nUlo;oYO?b00coYO?b00Co0000og3ATol0003o0000aOooool00<_ooooo0_l00003o`1H^003
o`000?m2WoGo@Yoe00go@Yoe00?o0000ohC2non4`_/05?n4`_/00ol0003oYO?bojGclP0<ojGclP03
o`000?m`dI?o00000<Oooooo003=ooooo`;o00000_l0F;P00ol0003o@Yoeod:Om@0=od:Om@03o`00
0?n4`__oQ<;k017oQ<;k0_l0000>ojGclP;o0000bOooool00<oooooo00Co0000o`1H^?l0F;So0000
3om2WoD00ol0003oQ<;kohC2n`0?ohC2n`03o`000?nUlo;oYO?b00coYO?b0_l0003;ooooo`00d?oo
ool2o`000003o`1H^?l0003o@Yoe00ko@Yoe0_l0000>ohC2n`03o`000?nUlo;oYO?b00coYO?b0_l0
003<ooooo`00d_ooool01?l0003o05Rho`000?l0000?od:Om@03o`000?n4`__oQ<;k00[oQ<;k00?o
0000ojGcl_nUlo803?nUlo82o`000<gooooo003Cooooo`;o000000?o05Rho`000?m2WoD03_m2WoD0
0ol0003oQ<;kohC2n`08ohC2n`03o`000?nUlo;oYO?b00coYO?b00?o0000ooooooooool0cOooool0
0=Gooooo0ol0000?od:Om@03o`000?n4`__oQ<;k00GoQ<;k0_l0000>ojGclP03o`000?oooooooooo
0<kooooo003Gooooo`;o00003om2WoD00ol0003oQ<;kohC2n`03ohC2n`03o`000?nUlo;oYO?b00co
YO?b0_l0003Aooooo`00f?ooool2o`0000oo@Yoe00Go0000ohC2non4`__oQ<;ko`00000>ojGclP;o
0000d_ooool00=[ooooo00?o0000od:OmOm2WoD03Om2WoD00ol0003oQ<;ko`00000>ojGclP03o`00
0?oooooooooo0=;ooooo003KoooooaSo00001onUlo800ol0003oooooooooo`3Cooooo`00i?oooolF
o`000=Kooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo003o
ooooom7ooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo003o
ooooom7ooooo003oooooom7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.4953 .30307 m .51806 .29277 L .49403 .28353 L p .518 .013 0 r
F P
0 g
s
.49403 .28353 m .47122 .29246 L .4953 .30307 L p .518 .013 0 r
F P
0 g
s
.5203 .31296 m .54297 .3012 L .51806 .29277 L p .497 0 0 r
F P
0 g
s
.51806 .29277 m .4953 .30307 L .5203 .31296 L p .497 0 0 r
F P
0 g
s
.47163 .31266 m .4953 .30307 L .47122 .29246 L p .538 .03 0 r
F P
0 g
s
.47122 .29246 m .44752 .30058 L .47163 .31266 L p .538 .03 0 r
F P
0 g
s
.54625 .32179 m .5688 .3085 L .54297 .3012 L p .47 0 0 r
F P
0 g
s
.54297 .3012 m .5203 .31296 L .54625 .32179 L p .47 0 0 r
F P
0 g
s
.49668 .32418 m .5203 .31296 L .4953 .30307 L p .52 .015 0 r
F P
0 g
s
.4953 .30307 m .47163 .31266 L .49668 .32418 L p .52 .015 0 r
F P
0 g
s
.447 .3212 m .47163 .31266 L .44752 .30058 L p .559 .045 0 r
F P
0 g
s
.44752 .30058 m .42288 .30759 L .447 .3212 L p .559 .045 0 r
F P
0 g
s
.57318 .32912 m .59559 .31432 L .5688 .3085 L p .435 0 0 r
F P
0 g
s
.5688 .3085 m .54625 .32179 L .57318 .32912 L p .435 0 0 r
F P
0 g
s
.52272 .33475 m .54625 .32179 L .5203 .31296 L p .495 0 0 r
F P
0 g
s
.5203 .31296 m .49668 .32418 L .52272 .33475 L p .495 0 0 r
F P
0 g
s
.47208 .33447 m .49668 .32418 L .47163 .31266 L p .543 .034 0 r
F P
0 g
s
.47163 .31266 m .447 .3212 L .47208 .33447 L p .543 .034 0 r
F P
0 g
s
.42135 .32826 m .447 .3212 L .42288 .30759 L p .578 .058 0 r
F P
0 g
s
.42288 .30759 m .39727 .31311 L .42135 .32826 L p .578 .058 0 r
F P
0 g
s
.60114 .33445 m .62336 .31824 L .59559 .31432 L p .391 0 0 r
F P
0 g
s
.59559 .31432 m .57318 .32912 L .60114 .33445 L p .391 0 0 r
F P
0 g
s
.54979 .3439 m .57318 .32912 L .54625 .32179 L p .461 0 0 r
F P
0 g
s
.54625 .32179 m .52272 .33475 L .54979 .3439 L p .461 0 0 r
F P
0 g
s
.49818 .34703 m .52272 .33475 L .49668 .32418 L p .522 .017 0 r
F P
0 g
s
.49668 .32418 m .47208 .33447 L .49818 .34703 L p .522 .017 0 r
F P
0 g
s
.44643 .34335 m .47208 .33447 L .447 .3212 L p .567 .051 0 r
F P
0 g
s
.447 .3212 m .42135 .32826 L .44643 .34335 L p .567 .051 0 r
F P
0 g
s
.39466 .3333 m .42135 .32826 L .39727 .31311 L p .595 .066 0 r
F P
0 g
s
.39727 .31311 m .37064 .31673 L .39466 .3333 L p .595 .066 0 r
F P
0 g
s
.63017 .3372 m .65215 .31984 L .62336 .31824 L p .334 0 0 r
F P
0 g
s
.62336 .31824 m .60114 .33445 L .63017 .3372 L p .334 0 0 r
F P
0 g
s
.57793 .35096 m .60114 .33445 L .57318 .32912 L p .416 0 0 r
F P
0 g
s
.57318 .32912 m .54979 .3439 L .57793 .35096 L p .416 0 0 r
F P
0 g
s
.52535 .35833 m .54979 .3439 L .52272 .33475 L p .492 0 0 r
F P
0 g
s
.52272 .33475 m .49818 .34703 L .52535 .35833 L p .492 0 0 r
F P
0 g
s
.47256 .35807 m .49818 .34703 L .47208 .33447 L p .55 .039 0 r
F P
0 g
s
.47208 .33447 m .44643 .34335 L .47256 .35807 L p .55 .039 0 r
F P
0 g
s
.4197 .35016 m .44643 .34335 L .42135 .32826 L p .589 .064 0 r
F P
0 g
s
.42135 .32826 m .39466 .3333 L .4197 .35016 L p .589 .064 0 r
F P
0 g
s
.36688 .33576 m .39466 .3333 L .37064 .31673 L p .607 .068 0 r
F P
0 g
s
.37064 .31673 m .34296 .318 L .36688 .33576 L p .607 .068 0 r
F P
0 g
s
.66027 .33685 m .68199 .31874 L .65215 .31984 L p .264 0 0 r
F P
0 g
s
.65215 .31984 m .63017 .3372 L .66027 .33685 L p .264 0 0 r
F P
0 g
s
.60716 .35519 m .63017 .3372 L .60114 .33445 L p .356 0 0 r
F P
0 g
s
.60114 .33445 m .57793 .35096 L .60716 .35519 L p .356 0 0 r
F P
0 g
s
.55364 .36757 m .57793 .35096 L .54979 .3439 L p .448 0 0 r
F P
0 g
s
.54979 .3439 m .52535 .35833 L .55364 .36757 L p .448 0 0 r
F P
0 g
s
.4998 .37187 m .52535 .35833 L .49818 .34703 L p .525 .019 0 r
F P
0 g
s
.49818 .34703 m .47256 .35807 L .4998 .37187 L p .525 .019 0 r
F P
0 g
s
.33798 .33509 m .36688 .33576 L .34296 .318 L p .611 .06 0 r
F P
0 g
s
.34296 .318 m .3142 .31653 L .33798 .33509 L p .611 .06 0 r
F P
0 g
s
.44582 .36707 m .47256 .35807 L .44643 .34335 L p .578 .058 0 r
F P
0 g
s
.44643 .34335 m .4197 .35016 L .44582 .36707 L p .578 .058 0 r
F P
0 g
s
.39184 .35412 m .4197 .35016 L .39466 .3333 L p .605 .069 0 r
F P
0 g
s
.39466 .3333 m .36688 .33576 L .39184 .35412 L p .605 .069 0 r
F P
0 g
s
.69148 .33298 m .7129 .31461 L .68199 .31874 L p .182 0 0 r
F P
0 g
s
.68199 .31874 m .66027 .33685 L .69148 .33298 L p .182 0 0 r
F P
0 g
s
.63753 .3558 m .66027 .33685 L .63017 .3372 L p .278 0 0 r
F P
0 g
s
.63017 .3372 m .60716 .35519 L .63753 .3558 L p .278 0 0 r
F P
0 g
s
.58308 .37373 m .60716 .35519 L .57793 .35096 L p .384 0 0 r
F P
0 g
s
.57793 .35096 m .55364 .36757 L .58308 .37373 L p .384 0 0 r
F P
0 g
s
.52821 .38386 m .55364 .36757 L .52535 .35833 L p .486 0 0 r
F P
0 g
s
.52535 .35833 m .4998 .37187 L .52821 .38386 L p .486 0 0 r
F P
0 g
s
.30793 .33084 m .33798 .33509 L .3142 .31653 L p .604 .04 0 r
F P
0 g
s
.3142 .31653 m .28431 .312 L .30793 .33084 L p .604 .04 0 r
F P
0 g
s
.47309 .38363 m .4998 .37187 L .47256 .35807 L p .561 .047 0 r
F P
0 g
s
.47256 .35807 m .44582 .36707 L .47309 .38363 L p .561 .047 0 r
F P
0 g
s
.36282 .35444 m .39184 .35412 L .36688 .33576 L p .612 .062 0 r
F P
0 g
s
.36688 .33576 m .33798 .33509 L .36282 .35444 L p .612 .062 0 r
F P
0 g
s
.41791 .37299 m .44582 .36707 L .4197 .35016 L p .601 .069 0 r
F P
0 g
s
.4197 .35016 m .39184 .35412 L .41791 .37299 L p .601 .069 0 r
F P
0 g
s
.72383 .32539 m .74491 .30731 L .7129 .31461 L p .09 0 0 r
F P
0 g
s
.7129 .31461 m .69148 .33298 L .72383 .32539 L p .09 0 0 r
F P
0 g
s
.66904 .35221 m .69148 .33298 L .66027 .33685 L p .182 0 0 r
F P
0 g
s
.66027 .33685 m .63753 .3558 L .66904 .35221 L p .182 0 0 r
F P
0 g
s
.61369 .37563 m .63753 .3558 L .60716 .35519 L p .296 0 0 r
F P
0 g
s
.60716 .35519 m .58308 .37373 L .61369 .37563 L p .296 0 0 r
F P
0 g
s
.55783 .39263 m .58308 .37373 L .55364 .36757 L p .423 0 0 r
F P
0 g
s
.55364 .36757 m .52821 .38386 L .55783 .39263 L p .423 0 0 r
F P
0 g
s
.27669 .32279 m .30793 .33084 L .28431 .312 L p .584 .008 0 r
F P
0 g
s
.28431 .312 m .25326 .30421 L .27669 .32279 L p .584 .008 0 r
F P
0 g
s
.50157 .39896 m .52821 .38386 L .4998 .37187 L p .531 .024 0 r
F P
0 g
s
.4998 .37187 m .47309 .38363 L .50157 .39896 L p .531 .024 0 r
F P
0 g
s
.33262 .35051 m .36282 .35444 L .33798 .33509 L p .604 .04 0 r
F P
0 g
s
.33798 .33509 m .30793 .33084 L .33262 .35051 L p .604 .04 0 r
F P
0 g
s
.3888 .37463 m .41791 .37299 L .39184 .35412 L p .612 .065 0 r
F P
0 g
s
.39184 .35412 m .36282 .35444 L .3888 .37463 L p .612 .065 0 r
F P
0 g
s
.44515 .39218 m .47309 .38363 L .44582 .36707 L p .593 .067 0 r
F P
0 g
s
.44582 .36707 m .41791 .37299 L .44515 .39218 L p .593 .067 0 r
F P
0 g
s
.75735 .31411 m .77805 .2968 L .74491 .30731 L p 0 0 0 r
F P
0 g
s
.74491 .30731 m .72383 .32539 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .72383 .32539 L .69148 .33298 L p .072 0 0 r
F P
0 g
s
.69148 .33298 m .66904 .35221 L .70173 .34417 L p .072 0 0 r
F P
0 g
s
.6455 .37235 m .66904 .35221 L .63753 .3558 L p .181 0 0 r
F P
0 g
s
.63753 .3558 m .61369 .37563 L .6455 .37235 L p .181 0 0 r
F P
0 g
s
.58868 .39636 m .61369 .37563 L .58308 .37373 L p .323 0 0 r
F P
0 g
s
.58308 .37373 m .55783 .39263 L .58868 .39636 L p .323 0 0 r
F P
0 g
s
.24421 .31097 m .27669 .32279 L .25326 .30421 L p .549 0 0 r
F P
0 g
s
.25326 .30421 m .22101 .29312 L .24421 .31097 L p .549 0 0 r
F P
0 g
s
.3012 .34205 m .33262 .35051 L .30793 .33084 L p .578 .001 0 r
F P
0 g
s
.30793 .33084 m .27669 .32279 L .3012 .34205 L p .578 .001 0 r
F P
0 g
s
.53133 .4114 m .55783 .39263 L .52821 .38386 L p .475 0 0 r
F P
0 g
s
.52821 .38386 m .50157 .39896 L .53133 .4114 L p .475 0 0 r
F P
0 g
s
.35846 .37105 m .3888 .37463 L .36282 .35444 L p .603 .039 0 r
F P
0 g
s
.36282 .35444 m .33262 .35051 L .35846 .37105 L p .603 .039 0 r
F P
0 g
s
.47366 .4112 m .50157 .39896 L .47309 .38363 L p .577 .059 0 r
F P
0 g
s
.47309 .38363 m .44515 .39218 L .47366 .4112 L p .577 .059 0 r
F P
0 g
s
.41597 .39569 m .44515 .39218 L .41791 .37299 L p .612 .069 0 r
F P
0 g
s
.41791 .37299 m .3888 .37463 L .41597 .39569 L p .612 .069 0 r
F P
0 g
s
.79208 .29934 m .81237 .28318 L .77805 .2968 L p 0 0 0 r
F P
0 g
s
.77805 .2968 m .75735 .31411 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .75735 .31411 L .72383 .32539 L p 0 0 0 r
F P
0 g
s
.72383 .32539 m .70173 .34417 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .70173 .34417 L .66904 .35221 L p .048 0 0 r
F P
0 g
s
.66904 .35221 m .6455 .37235 L .67851 .36358 L p .048 0 0 r
F P
0 g
s
.62077 .39343 m .6455 .37235 L .61369 .37563 L p .181 0 0 r
F P
0 g
s
.61369 .37563 m .58868 .39636 L .62077 .39343 L p .181 0 0 r
F P
0 g
s
.21045 .29554 m .24421 .31097 L .22101 .29312 L p .501 0 0 r
F P
0 g
s
.22101 .29312 m .1875 .27882 L .21045 .29554 L p .501 0 0 r
F P
0 g
s
.26852 .32918 m .3012 .34205 L .27669 .32279 L p .532 0 0 r
F P
0 g
s
.27669 .32279 m .24421 .31097 L .26852 .32918 L p .532 0 0 r
F P
0 g
s
.5624 .41799 m .58868 .39636 L .55783 .39263 L p .366 0 0 r
F P
0 g
s
.55783 .39263 m .53133 .4114 L .5624 .41799 L p .366 0 0 r
F P
0 g
s
.82806 .28139 m .84791 .26665 L .81237 .28318 L p 0 0 0 r
F P
0 g
s
.81237 .28318 m .79208 .29934 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.32688 .36191 m .35846 .37105 L .33262 .35051 L p .568 0 0 r
F P
0 g
s
.33262 .35051 m .3012 .34205 L .32688 .36191 L p .568 0 0 r
F P
0 g
s
.50351 .42862 m .53133 .4114 L .50157 .39896 L p .541 .032 0 r
F P
0 g
s
.50157 .39896 m .47366 .4112 L .50351 .42862 L p .541 .032 0 r
F P
0 g
s
.38553 .3925 m .41597 .39569 L .3888 .37463 L p .602 .037 0 r
F P
0 g
s
.3888 .37463 m .35846 .37105 L .38553 .3925 L p .602 .037 0 r
F P
0 g
s
.44444 .4176 m .47366 .4112 L .44515 .39218 L p .61 .073 0 r
F P
0 g
s
.44515 .39218 m .41597 .39569 L .44444 .4176 L p .61 .073 0 r
F P
0 g
s
.77074 .31553 m .79208 .29934 L .75735 .31411 L p 0 0 0 r
F P
0 g
s
.75735 .31411 m .73561 .33181 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .73561 .33181 L .70173 .34417 L p 0 0 0 r
F P
0 g
s
.70173 .34417 m .67851 .36358 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .67851 .36358 L .6455 .37235 L p .01 0 0 r
F P
0 g
s
.6455 .37235 m .62077 .39343 L .6541 .38342 L p .01 0 0 r
F P
0 g
s
.17534 .2768 m .21045 .29554 L .1875 .27882 L p .445 0 0 r
F P
0 g
s
.1875 .27882 m .15267 .26148 L .17534 .2768 L p .445 0 0 r
F P
0 g
s
.86537 .26057 m .88474 .24742 L .84791 .26665 L p 0 0 0 r
F P
0 g
s
.84791 .26665 m .82806 .28139 L .86537 .26057 L p 0 0 0 r
F P
0 g
s
.23453 .31227 m .26852 .32918 L .24421 .31097 L p .472 0 0 r
F P
0 g
s
.24421 .31097 m .21045 .29554 L .23453 .31227 L p .472 0 0 r
F P
0 g
s
.59476 .41544 m .62077 .39343 L .58868 .39636 L p .179 0 0 r
F P
0 g
s
.58868 .39636 m .5624 .41799 L .59476 .41544 L p .179 0 0 r
F P
0 g
s
.29402 .34753 m .32688 .36191 L .3012 .34205 L p .507 0 0 r
F P
0 g
s
.3012 .34205 m .26852 .32918 L .29402 .34753 L p .507 0 0 r
F P
0 g
s
.53476 .44028 m .5624 .41799 L .53133 .4114 L p .442 0 0 r
F P
0 g
s
.53133 .4114 m .50351 .42862 L .53476 .44028 L p .442 0 0 r
F P
0 g
s
.35381 .38216 m .38553 .3925 L .35846 .37105 L p .552 0 0 r
F P
0 g
s
.35846 .37105 m .32688 .36191 L .35381 .38216 L p .552 0 0 r
F P
0 g
s
.41392 .41484 m .44444 .4176 L .41597 .39569 L p .599 .034 0 r
F P
0 g
s
.41597 .39569 m .38553 .3925 L .41392 .41484 L p .599 .034 0 r
F P
0 g
s
.80717 .29582 m .82806 .28139 L .79208 .29934 L p 0 0 0 r
F P
0 g
s
.79208 .29934 m .77074 .31553 L .80717 .29582 L p 0 0 0 r
F P
0 g
s
.4743 .44012 m .50351 .42862 L .47366 .4112 L p .604 .076 0 r
F P
0 g
s
.47366 .4112 m .44444 .4176 L .4743 .44012 L p .604 .076 0 r
F P
0 g
s
.74828 .3314 m .77074 .31553 L .73561 .33181 L p 0 0 0 r
F P
0 g
s
.73561 .33181 m .71276 .34969 L .74828 .3314 L p 0 0 0 r
F P
0 g
s
.68869 .36726 m .71276 .34969 L .67851 .36358 L p 0 0 0 r
F P
0 g
s
.67851 .36358 m .6541 .38342 L .68869 .36726 L p 0 0 0 r
F P
0 g
s
.90408 .23717 m .92291 .22568 L .88474 .24742 L p 0 0 0 r
F P
0 g
s
.88474 .24742 m .86537 .26057 L .90408 .23717 L p 0 0 0 r
F P
0 g
s
.1388 .25504 m .17534 .2768 L .15267 .26148 L p .386 0 0 r
F P
0 g
s
.15267 .26148 m .11645 .24129 L .1388 .25504 L p .386 0 0 r
F P
0 g
s
.62839 .40317 m .6541 .38342 L .62077 .39343 L p 0 0 0 r
F P
0 g
s
.62077 .39343 m .59476 .41544 L .62839 .40317 L p 0 0 0 r
F P
0 g
s
.19914 .29178 m .23453 .31227 L .21045 .29554 L p .404 0 0 r
F P
0 g
s
.21045 .29554 m .17534 .2768 L .19914 .29178 L p .404 0 0 r
F P
0 g
s
.25981 .32864 m .29402 .34753 L .26852 .32918 L p .429 0 0 r
F P
0 g
s
.26852 .32918 m .23453 .31227 L .25981 .32864 L p .429 0 0 r
F P
0 g
s
.84496 .27312 m .86537 .26057 L .82806 .28139 L p 0 0 0 r
F P
0 g
s
.82806 .28139 m .80717 .29582 L .84496 .27312 L p 0 0 0 r
F P
0 g
s
.56737 .43815 m .59476 .41544 L .5624 .41799 L p .176 0 0 r
F P
0 g
s
.5624 .41799 m .53476 .44028 L .56737 .43815 L p .176 0 0 r
F P
0 g
s
.32079 .36555 m .35381 .38216 L .32688 .36191 L p .465 0 0 r
F P
0 g
s
.32688 .36191 m .29402 .34753 L .32079 .36555 L p .465 0 0 r
F P
0 g
s
.38209 .40227 m .41392 .41484 L .38553 .3925 L p .52 0 0 r
F P
0 g
s
.38553 .3925 m .35381 .38216 L .38209 .40227 L p .52 0 0 r
F P
0 g
s
.50565 .46124 m .53476 .44028 L .50351 .42862 L p .57 .056 0 r
F P
0 g
s
.50351 .42862 m .4743 .44012 L .50565 .46124 L p .57 .056 0 r
F P
0 g
s
.44372 .43782 m .4743 .44012 L .44444 .4176 L p .592 .024 0 r
F P
0 g
s
.44444 .4176 m .41392 .41484 L .44372 .43782 L p .592 .024 0 r
F P
0 g
s
.78514 .3095 m .80717 .29582 L .77074 .31553 L p 0 0 0 r
F P
0 g
s
.77074 .31553 m .74828 .3314 L .78514 .3095 L p 0 0 0 r
F P
0 g
s
.72459 .34633 m .74828 .3314 L .71276 .34969 L p 0 0 0 r
F P
0 g
s
.71276 .34969 m .68869 .36726 L .72459 .34633 L p 0 0 0 r
F P
0 g
s
.94425 .21141 m .96249 .20164 L .92291 .22568 L p .393 .809 .613 r
F P
0 g
s
.92291 .22568 m .90408 .23717 L .94425 .21141 L p .393 .809 .613 r
F P
0 g
s
.10074 .23053 m .1388 .25504 L .11645 .24129 L p 0 .23 .639 r
F P
0 g
s
.11645 .24129 m .07877 .21844 L .10074 .23053 L p 0 .23 .639 r
F P
0 g
s
.66331 .3836 m .68869 .36726 L .6541 .38342 L p 0 0 0 r
F P
0 g
s
.6541 .38342 m .62839 .40317 L .66331 .3836 L p 0 0 0 r
F P
0 g
s
.16229 .26816 m .19914 .29178 L .17534 .2768 L p 0 .225 .631 r
F P
0 g
s
.17534 .2768 m .1388 .25504 L .16229 .26816 L p 0 .225 .631 r
F P
0 g
s
.8842 .24781 m .90408 .23717 L .86537 .26057 L p .395 .809 .612 r
F P
0 g
s
.86537 .26057 m .84496 .27312 L .8842 .24781 L p .395 .809 .612 r
F P
0 g
s
.23453 .31227 m .19914 .29178 L .22417 .306 L p 0 .218 .619 r
F P
0 g
s
.22417 .306 m .25981 .32864 L .23453 .31227 L p 0 .218 .619 r
F P
0 g
s
.60128 .42133 m .62839 .40317 L .59476 .41544 L p 0 0 0 r
F P
0 g
s
.59476 .41544 m .56737 .43815 L .60128 .42133 L p 0 0 0 r
F P
0 g
s
.28639 .34404 m .32079 .36555 L .29402 .34753 L p .362 0 0 r
F P
0 g
s
.29402 .34753 m .25981 .32864 L .28639 .34404 L p .362 0 0 r
F P
0 g
s
.34893 .38228 m .38209 .40227 L .35381 .38216 L p .39 0 0 r
F P
0 g
s
.35381 .38216 m .32079 .36555 L .34893 .38228 L p .39 0 0 r
F P
0 g
s
.82341 .28461 m .84496 .27312 L .80717 .29582 L p .397 .81 .61 r
F P
0 g
s
.80717 .29582 m .78514 .3095 L .82341 .28461 L p .397 .81 .61 r
F P
0 g
s
.53848 .45952 m .56737 .43815 L .53476 .44028 L p .159 0 0 r
F P
0 g
s
.53476 .44028 m .50565 .46124 L .53848 .45952 L p .159 0 0 r
F P
0 g
s
.41182 .42073 m .44372 .43782 L .41392 .41484 L p .443 0 0 r
F P
0 g
s
.41392 .41484 m .38209 .40227 L .41182 .42073 L p .443 0 0 r
F P
0 g
s
.47505 .45939 m .50565 .46124 L .4743 .44012 L p .551 0 0 r
F P
0 g
s
.4743 .44012 m .44372 .43782 L .47505 .45939 L p .551 0 0 r
F P
0 g
s
.76188 .32179 m .78514 .3095 L .74828 .3314 L p .4 .811 .608 r
F P
0 g
s
.74828 .3314 m .72459 .34633 L .76188 .32179 L p .4 .811 .608 r
F P
0 g
s
.06108 .20348 m .10074 .23053 L .07877 .21844 L p 0 .27 .689 r
F P
0 g
s
.07877 .21844 m .03952 .1931 L .06108 .20348 L p 0 .27 .689 r
F P
0 g
s
.69958 .35927 m .72459 .34633 L .68869 .36726 L p .405 .812 .604 r
F P
0 g
s
.68869 .36726 m .66331 .3836 L .69958 .35927 L p .405 .812 .604 r
F P
0 g
s
.92496 .22015 m .94425 .21141 L .90408 .23717 L p .448 .85 .662 r
F P
0 g
s
.90408 .23717 m .8842 .24781 L .92496 .22015 L p .448 .85 .662 r
F P
0 g
s
.12388 .24175 m .16229 .26816 L .1388 .25504 L p 0 .272 .69 r
F P
0 g
s
.1388 .25504 m .10074 .23053 L .12388 .24175 L p 0 .272 .69 r
F P
0 g
s
.18703 .28019 m .22417 .306 L .19914 .29178 L p 0 .275 .691 r
F P
0 g
s
.19914 .29178 m .16229 .26816 L .18703 .28019 L p 0 .275 .691 r
F P
0 g
s
.6365 .39683 m .66331 .3836 L .62839 .40317 L p .414 .814 .597 r
F P
0 g
s
.62839 .40317 m .60128 .42133 L .6365 .39683 L p .414 .814 .597 r
F P
0 g
s
.25052 .31876 m .28639 .34404 L .25981 .32864 L p 0 .28 .693 r
F P
0 g
s
.25981 .32864 m .22417 .306 L .25052 .31876 L p 0 .28 .693 r
F P
0 g
s
.86318 .25716 m .8842 .24781 L .84496 .27312 L p .458 .857 .669 r
F P
0 g
s
.84496 .27312 m .82341 .28461 L .86318 .25716 L p .458 .857 .669 r
F P
0 g
s
.31437 .35739 m .34893 .38228 L .32079 .36555 L p 0 .287 .697 r
F P
0 g
s
.32079 .36555 m .28639 .34404 L .31437 .35739 L p 0 .287 .697 r
F P
0 g
s
.57264 .43342 m .60128 .42133 L .56737 .43815 L p .439 .819 .577 r
F P
0 g
s
.56737 .43815 m .53848 .45952 L .57264 .43342 L p .439 .819 .577 r
F P
0 g
s
.37857 .39583 m .41182 .42073 L .38209 .40227 L p 0 .302 .703 r
F P
0 g
s
.38209 .40227 m .34893 .38228 L .37857 .39583 L p 0 .302 .703 r
F P
0 g
s
.80063 .2944 m .82341 .28461 L .78514 .3095 L p .473 .867 .68 r
F P
0 g
s
.78514 .3095 m .76188 .32179 L .80063 .2944 L p .473 .867 .68 r
F P
0 g
s
.44312 .43306 m .47505 .45939 L .44372 .43782 L p 0 .346 .722 r
F P
0 g
s
.44372 .43782 m .41182 .42073 L .44312 .43306 L p 0 .346 .722 r
F P
0 g
s
.508 .45759 m .53848 .45952 L .50565 .46124 L p .078 .637 .781 r
F P
0 g
s
.50565 .46124 m .47505 .45939 L .508 .45759 L p .078 .637 .781 r
F P
0 g
s
.73728 .33169 m .76188 .32179 L .72459 .34633 L p .496 .881 .695 r
F P
0 g
s
.72459 .34633 m .69958 .35927 L .73728 .33169 L p .496 .881 .695 r
F P
0 g
s
.08381 .2128 m .12388 .24175 L .10074 .23053 L p 0 .311 .735 r
F P
0 g
s
.10074 .23053 m .06108 .20348 L .08381 .2128 L p 0 .311 .735 r
F P
0 g
s
.67313 .36857 m .69958 .35927 L .66331 .3836 L p .532 .904 .722 r
F P
0 g
s
.66331 .3836 m .6365 .39683 L .67313 .36857 L p .532 .904 .722 r
F P
0 g
s
.14827 .25165 m .18703 .28019 L .16229 .26816 L p 0 .321 .744 r
F P
0 g
s
.16229 .26816 m .12388 .24175 L .14827 .25165 L p 0 .321 .744 r
F P
0 g
s
.90454 .22744 m .92496 .22015 L .8842 .24781 L p .504 .89 .715 r
F P
0 g
s
.8842 .24781 m .86318 .25716 L .90454 .22744 L p .504 .89 .715 r
F P
0 g
s
.2131 .29048 m .25052 .31876 L .22417 .306 L p 0 .335 .756 r
F P
0 g
s
.22417 .306 m .18703 .28019 L .2131 .29048 L p 0 .335 .756 r
F P
0 g
s
.2783 .3291 m .31437 .35739 L .28639 .34404 L p 0 .356 .775 r
F P
0 g
s
.28639 .34404 m .25052 .31876 L .2783 .3291 L p 0 .356 .775 r
F P
0 g
s
.60816 .4036 m .6365 .39683 L .60128 .42133 L p .597 .942 .776 r
F P
0 g
s
.60128 .42133 m .57264 .43342 L .60816 .4036 L p .597 .942 .776 r
F P
0 g
s
.84093 .26464 m .86318 .25716 L .82341 .28461 L p .525 .903 .732 r
F P
0 g
s
.82341 .28461 m .80063 .2944 L .84093 .26464 L p .525 .903 .732 r
F P
0 g
s
.34386 .36704 m .37857 .39583 L .34893 .38228 L p 0 .393 .807 r
F P
0 g
s
.34893 .38228 m .31437 .35739 L .34386 .36704 L p 0 .393 .807 r
F P
0 g
s
.40979 .40287 m .44312 .43306 L .41182 .42073 L p 0 .465 .864 r
F P
0 g
s
.41182 .42073 m .37857 .39583 L .40979 .40287 L p 0 .465 .864 r
F P
0 g
s
.54239 .43079 m .57264 .43342 L .53848 .45952 L p .648 .95 .949 r
F P
0 g
s
.53848 .45952 m .508 .45759 L .54239 .43079 L p .648 .95 .949 r
F P
0 g
s
.7765 .30165 m .80063 .2944 L .76188 .32179 L p .553 .92 .756 r
F P
0 g
s
.76188 .32179 m .73728 .33169 L .7765 .30165 L p .553 .92 .756 r
F P
0 g
s
.47605 .4306 m .508 .45759 L .47505 .45939 L p .258 .623 .959 r
F P
0 g
s
.47505 .45939 m .44312 .43306 L .47605 .4306 L p .258 .623 .959 r
F P
0 g
s
.71124 .33791 m .73728 .33169 L .69958 .35927 L p .592 .942 .792 r
F P
0 g
s
.69958 .35927 m .67313 .36857 L .71124 .33791 L p .592 .942 .792 r
F P
0 g
s
.1078 .22065 m .14827 .25165 L .12388 .24175 L p 0 .358 .782 r
F P
0 g
s
.12388 .24175 m .08381 .2128 L .1078 .22065 L p 0 .358 .782 r
F P
0 g
s
.17402 .25964 m .2131 .29048 L .18703 .28019 L p 0 .376 .799 r
F P
0 g
s
.18703 .28019 m .14827 .25165 L .17402 .25964 L p 0 .376 .799 r
F P
0 g
s
.64514 .37204 m .67313 .36857 L .6365 .39683 L p .645 .968 .85 r
F P
0 g
s
.6365 .39683 m .60816 .4036 L .64514 .37204 L p .645 .968 .85 r
F P
0 g
s
.88289 .23275 m .90454 .22744 L .86318 .25716 L p .561 .926 .771 r
F P
0 g
s
.86318 .25716 m .84093 .26464 L .88289 .23275 L p .561 .926 .771 r
F P
0 g
s
.24062 .29819 m .2783 .3291 L .25052 .31876 L p 0 .403 .823 r
F P
0 g
s
.25052 .31876 m .2131 .29048 L .24062 .29819 L p 0 .403 .823 r
F P
0 g
s
.30761 .33571 m .34386 .36704 L .31437 .35739 L p 0 .444 .855 r
F P
0 g
s
.31437 .35739 m .2783 .3291 L .30761 .33571 L p 0 .444 .855 r
F P
0 g
s
.5782 .40014 m .60816 .4036 L .57264 .43342 L p .681 .959 .945 r
F P
0 g
s
.57264 .43342 m .54239 .43079 L .5782 .40014 L p .681 .959 .945 r
F P
0 g
s
.37497 .37081 m .40979 .40287 L .37857 .39583 L p .084 .508 .902 r
F P
0 g
s
.37857 .39583 m .34386 .36704 L .37497 .37081 L p .084 .508 .902 r
F P
0 g
s
.81734 .26952 m .84093 .26464 L .80063 .2944 L p .589 .942 .797 r
F P
0 g
s
.80063 .2944 m .7765 .30165 L .81734 .26952 L p .589 .942 .797 r
F P
0 g
s
.44267 .39963 m .47605 .4306 L .44312 .43306 L p .266 .61 .956 r
F P
0 g
s
.44312 .43306 m .40979 .40287 L .44267 .39963 L p .266 .61 .956 r
F P
0 g
s
.51056 .41231 m .54239 .43079 L .508 .45759 L p .518 .758 .983 r
F P
0 g
s
.508 .45759 m .47605 .4306 L .51056 .41231 L p .518 .758 .983 r
F P
0 g
s
.75093 .30534 m .7765 .30165 L .73728 .33169 L p .623 .959 .833 r
F P
0 g
s
.73728 .33169 m .71124 .33791 L .75093 .30534 L p .623 .959 .833 r
F P
0 g
s
.68365 .33898 m .71124 .33791 L .67313 .36857 L p .663 .973 .882 r
F P
0 g
s
.67313 .36857 m .64514 .37204 L .68365 .33898 L p .663 .973 .882 r
F P
0 g
s
.13316 .22647 m .17402 .25964 L .14827 .25165 L p 0 .408 .829 r
F P
0 g
s
.14827 .25165 m .1078 .22065 L .13316 .22647 L p 0 .408 .829 r
F P
0 g
s
.20123 .26499 m .24062 .29819 L .2131 .29048 L p 0 .436 .852 r
F P
0 g
s
.2131 .29048 m .17402 .25964 L .20123 .26499 L p 0 .436 .852 r
F P
0 g
s
.61552 .36768 m .64514 .37204 L .60816 .4036 L p .687 .96 .944 r
F P
0 g
s
.60816 .4036 m .5782 .40014 L .61552 .36768 L p .687 .96 .944 r
F P
0 g
s
.26969 .30228 m .30761 .33571 L .2783 .3291 L p .036 .475 .881 r
F P
0 g
s
.2783 .3291 m .24062 .29819 L .26969 .30228 L p .036 .475 .881 r
F P
0 g
s
.8599 .23547 m .88289 .23275 L .84093 .26464 L p .612 .954 .825 r
F P
0 g
s
.84093 .26464 m .81734 .26952 L .8599 .23547 L p .612 .954 .825 r
F P
0 g
s
.33854 .3371 m .37497 .37081 L .34386 .36704 L p .129 .531 .917 r
F P
0 g
s
.34386 .36704 m .30761 .33571 L .33854 .3371 L p .129 .531 .917 r
F P
0 g
s
.5466 .38566 m .5782 .40014 L .54239 .43079 L p .62 .857 .988 r
F P
0 g
s
.54239 .43079 m .51056 .41231 L .5466 .38566 L p .62 .857 .988 r
F P
0 g
s
.40775 .36671 m .44267 .39963 L .40979 .40287 L p .267 .607 .955 r
F P
0 g
s
.40979 .40287 m .37497 .37081 L .40775 .36671 L p .267 .607 .955 r
F P
0 g
s
.4772 .38538 m .51056 .41231 L .47605 .4306 L p .447 .708 .978 r
F P
0 g
s
.47605 .4306 m .44267 .39963 L .4772 .38538 L p .447 .708 .978 r
F P
0 g
s
.79231 .27101 m .81734 .26952 L .7765 .30165 L p .642 .967 .858 r
F P
0 g
s
.7765 .30165 m .75093 .30534 L .79231 .27101 L p .642 .967 .858 r
F P
0 g
s
.72382 .30442 m .75093 .30534 L .71124 .33791 L p .672 .973 .898 r
F P
0 g
s
.71124 .33791 m .68365 .33898 L .72382 .30442 L p .672 .973 .898 r
F P
0 g
s
.65443 .33364 m .68365 .33898 L .64514 .37204 L p .689 .96 .944 r
F P
0 g
s
.64514 .37204 m .61552 .36768 L .65443 .33364 L p .689 .96 .944 r
F P
0 g
s
.15999 .22967 m .20123 .26499 L .17402 .25964 L p .015 .46 .871 r
F P
0 g
s
.17402 .25964 m .13316 .22647 L .15999 .22967 L p .015 .46 .871 r
F P
0 g
s
.8 1 0 r
.03 w
.49648 .44266 Mdot
.5 Mabswid
.23 .2669 m .26969 .30228 L .24062 .29819 L p .075 .496 .897 r
F P
0 g
s
.24062 .29819 m .20123 .26499 L .23 .2669 L p .075 .496 .897 r
F P
0 g
s
.58422 .35487 m .61552 .36768 L .5782 .40014 L p .658 .899 .981 r
F P
0 g
s
.5782 .40014 m .5466 .38566 L .58422 .35487 L p .658 .899 .981 r
F P
0 g
s
.3004 .30172 m .33854 .3371 L .30761 .33571 L p .157 .544 .926 r
F P
0 g
s
.30761 .33571 m .26969 .30228 L .3004 .30172 L p .157 .544 .926 r
F P
0 g
s
.37118 .33206 m .40775 .36671 L .37497 .37081 L p .267 .606 .954 r
F P
0 g
s
.37497 .37081 m .33854 .3371 L .37118 .33206 L p .267 .606 .954 r
F P
0 g
s
.51337 .36275 m .5466 .38566 L .51056 .41231 L p .55 .786 .986 r
F P
0 g
s
.51056 .41231 m .4772 .38538 L .51337 .36275 L p .55 .786 .986 r
F P
0 g
s
.83548 .23496 m .8599 .23547 L .81734 .26952 L p .653 .97 .874 r
F P
0 g
s
.81734 .26952 m .79231 .27101 L .83548 .23496 L p .653 .97 .874 r
F P
0 g
s
.44224 .35417 m .4772 .38538 L .44267 .39963 L p .405 .684 .975 r
F P
0 g
s
.44267 .39963 m .40775 .36671 L .44224 .35417 L p .405 .684 .975 r
F P
0 g
s
.76573 .26831 m .79231 .27101 L .75093 .30534 L p .677 .973 .908 r
F P
0 g
s
.75093 .30534 m .72382 .30442 L .76573 .26831 L p .677 .973 .908 r
F P
0 g
s
.8 1 0 r
.03 w
.46821 .42538 Mdot
.5 Mabswid
.69506 .29802 m .72382 .30442 L .68365 .33898 L p .69 .961 .944 r
F P
0 g
s
.68365 .33898 m .65443 .33364 L .69506 .29802 L p .69 .961 .944 r
F P
0 g
s
.1884 .22958 m .23 .2669 L .20123 .26499 L p .103 .512 .907 r
F P
0 g
s
.20123 .26499 m .15999 .22967 L .1884 .22958 L p .103 .512 .907 r
F P
0 g
s
.62351 .32138 m .65443 .33364 L .61552 .36768 L p .674 .918 .974 r
F P
0 g
s
.61552 .36768 m .58422 .35487 L .62351 .32138 L p .674 .918 .974 r
F P
0 g
s
.26043 .26458 m .3004 .30172 L .26969 .30228 L p .175 .554 .931 r
F P
0 g
s
.26969 .30228 m .23 .2669 L .26043 .26458 L p .175 .554 .931 r
F P
0 g
s
.55122 .33457 m .58422 .35487 L .5466 .38566 L p .608 .838 .987 r
F P
0 g
s
.5466 .38566 m .51337 .36275 L .55122 .33457 L p .608 .838 .987 r
F P
0 g
s
.33285 .29564 m .37118 .33206 L .33854 .3371 L p .268 .606 .954 r
F P
0 g
s
.33854 .3371 m .3004 .30172 L .33285 .29564 L p .268 .606 .954 r
F P
0 g
s
.40558 .3201 m .44224 .35417 L .40775 .36671 L p .379 .669 .972 r
F P
0 g
s
.40775 .36671 m .37118 .33206 L .40558 .3201 L p .379 .669 .972 r
F P
0 g
s
.47846 .33417 m .51337 .36275 L .4772 .38538 L p .499 .746 .983 r
F P
0 g
s
.4772 .38538 m .44224 .35417 L .47846 .33417 L p .499 .746 .983 r
F P
0 g
s
1 0 .6 r
.03 w
.47101 .40736 Mdot
.5 Mabswid
.80951 .23056 m .83548 .23496 L .79231 .27101 L p .68 .972 .914 r
F P
0 g
s
.79231 .27101 m .76573 .26831 L .80951 .23056 L p .68 .972 .914 r
F P
0 g
s
.8 1 0 r
.03 w
.48641 .40377 Mdot
.5 Mabswid
.7375 .26075 m .76573 .26831 L .72382 .30442 L p .69 .961 .944 r
F P
0 g
s
.72382 .30442 m .69506 .29802 L .7375 .26075 L p .69 .961 .944 r
F P
0 g
s
.66457 .28568 m .69506 .29802 L .65443 .33364 L p .681 .929 .97 r
F P
0 g
s
.65443 .33364 m .62351 .32138 L .66457 .28568 L p .681 .929 .97 r
F P
0 g
s
.21849 .22559 m .26043 .26458 L .23 .2669 L p .188 .561 .934 r
F P
0 g
s
.23 .2669 m .1884 .22958 L .21849 .22559 L p .188 .561 .934 r
F P
0 g
s
.59082 .30252 m .62351 .32138 L .58422 .35487 L p .639 .871 .985 r
F P
0 g
s
.58422 .35487 m .55122 .33457 L .59082 .30252 L p .639 .871 .985 r
F P
0 g
s
.29263 .25738 m .33285 .29564 L .3004 .30172 L p .268 .606 .954 r
F P
0 g
s
.3004 .30172 m .26043 .26458 L .29263 .25738 L p .268 .606 .954 r
F P
0 g
s
.51646 .30828 m .55122 .33457 L .51337 .36275 L p .561 .795 .987 r
F P
0 g
s
.51337 .36275 m .47846 .33417 L .51646 .30828 L p .561 .795 .987 r
F P
0 g
s
.3671 .28363 m .40558 .3201 L .37118 .33206 L p .361 .659 .97 r
F P
0 g
s
.37118 .33206 m .33285 .29564 L .3671 .28363 L p .361 .659 .97 r
F P
0 g
s
.44179 .30156 m .47846 .33417 L .44224 .35417 L p .463 .722 .981 r
F P
0 g
s
.44224 .35417 m .40558 .3201 L .44179 .30156 L p .463 .722 .981 r
F P
0 g
s
.8 1 0 r
.03 w
.57732 .37444 Mdot
.5 Mabswid
.78189 .22175 m .80951 .23056 L .76573 .26831 L p .691 .961 .944 r
F P
0 g
s
.76573 .26831 m .7375 .26075 L .78189 .22175 L p .691 .961 .944 r
F P
0 g
s
.8 1 0 r
.03 w
.47706 .37473 Mdot
.50444 .37584 Mdot
.5 Mabswid
.70753 .24793 m .7375 .26075 L .69506 .29802 L p .685 .936 .966 r
F P
0 g
s
.69506 .29802 m .66457 .28568 L .70753 .24793 L p .685 .936 .966 r
F P
0 g
s
.63228 .26744 m .66457 .28568 L .62351 .32138 L p .657 .892 .981 r
F P
0 g
s
.62351 .32138 m .59082 .30252 L .63228 .26744 L p .657 .892 .981 r
F P
0 g
s
.25036 .21715 m .29263 .25738 L .26043 .26458 L p .268 .606 .954 r
F P
0 g
s
.26043 .26458 m .21849 .22559 L .25036 .21715 L p .268 .606 .954 r
F P
0 g
s
.55631 .27783 m .59082 .30252 L .55122 .33457 L p .601 .831 .987 r
F P
0 g
s
.55122 .33457 m .51646 .30828 L .55631 .27783 L p .601 .831 .987 r
F P
0 g
s
.32667 .24491 m .3671 .28363 L .33285 .29564 L p .348 .652 .968 r
F P
0 g
s
.33285 .29564 m .29263 .25738 L .32667 .24491 L p .348 .652 .968 r
F P
0 g
s
.47986 .27729 m .51646 .30828 L .47846 .33417 L p .523 .765 .985 r
F P
0 g
s
.47846 .33417 m .44179 .30156 L .47986 .27729 L p .523 .765 .985 r
F P
0 g
s
.40322 .26575 m .44179 .30156 L .40558 .3201 L p .435 .705 .979 r
F P
0 g
s
.40558 .3201 m .3671 .28363 L .40322 .26575 L p .435 .705 .979 r
F P
0 g
s
.75251 .20813 m .78189 .22175 L .7375 .26075 L p .688 .94 .963 r
F P
0 g
s
.7375 .26075 m .70753 .24793 L .75251 .20813 L p .688 .94 .963 r
F P
0 g
s
.67571 .22972 m .70753 .24793 L .66457 .28568 L p .668 .906 .978 r
F P
0 g
s
.66457 .28568 m .63228 .26744 L .67571 .22972 L p .668 .906 .978 r
F P
0 g
s
.5981 .24366 m .63228 .26744 L .59082 .30252 L p .628 .857 .986 r
F P
0 g
s
.59082 .30252 m .55631 .27783 L .5981 .24366 L p .628 .857 .986 r
F P
0 g
s
.51987 .24814 m .55631 .27783 L .51646 .30828 L p .567 .8 .987 r
F P
0 g
s
.51646 .30828 m .47986 .27729 L .51987 .24814 L p .567 .8 .987 r
F P
0 g
s
.28412 .20391 m .32667 .24491 L .29263 .25738 L p .338 .646 .967 r
F P
0 g
s
.29263 .25738 m .25036 .21715 L .28412 .20391 L p .338 .646 .967 r
F P
0 g
s
.36264 .22709 m .40322 .26575 L .3671 .28363 L p .414 .692 .977 r
F P
0 g
s
.3671 .28363 m .32667 .24491 L .36264 .22709 L p .414 .692 .977 r
F P
0 g
s
.4413 .2424 m .47986 .27729 L .44179 .30156 L p .493 .744 .984 r
F P
0 g
s
.44179 .30156 m .40322 .26575 L .4413 .2424 L p .493 .744 .984 r
F P
0 g
s
.72127 .18953 m .75251 .20813 L .70753 .24793 L p .675 .915 .975 r
F P
0 g
s
.70753 .24793 m .67571 .22972 L .72127 .18953 L p .675 .915 .975 r
F P
0 g
s
.64197 .20627 m .67571 .22972 L .63228 .26744 L p .645 .875 .984 r
F P
0 g
s
.63228 .26744 m .5981 .24366 L .64197 .20627 L p .645 .875 .984 r
F P
0 g
s
.56194 .21482 m .5981 .24366 L .55631 .27783 L p .598 .827 .987 r
F P
0 g
s
.55631 .27783 m .51987 .24814 L .56194 .21482 L p .598 .827 .987 r
F P
0 g
s
.4814 .21412 m .51987 .24814 L .47986 .27729 L p .537 .776 .986 r
F P
0 g
s
.47986 .27729 m .4413 .2424 L .4814 .21412 L p .537 .776 .986 r
F P
0 g
s
.31987 .18571 m .36264 .22709 L .32667 .24491 L p .398 .682 .975 r
F P
0 g
s
.32667 .24491 m .28412 .20391 L .31987 .18571 L p .398 .682 .975 r
F P
0 g
s
.40063 .20409 m .4413 .2424 L .40322 .26575 L p .469 .727 .982 r
F P
0 g
s
.40322 .26575 m .36264 .22709 L .40063 .20409 L p .469 .727 .982 r
F P
0 g
s
.68806 .16591 m .72127 .18953 L .67571 .22972 L p .657 .889 .981 r
F P
0 g
s
.67571 .22972 m .64197 .20627 L .68806 .16591 L p .657 .889 .981 r
F P
0 g
s
.60617 .1778 m .64197 .20627 L .5981 .24366 L p .62 .848 .986 r
F P
0 g
s
.5981 .24366 m .56194 .21482 L .60617 .1778 L p .62 .848 .986 r
F P
0 g
s
.52366 .18139 m .56194 .21482 L .51987 .24814 L p .57 .803 .987 r
F P
0 g
s
.51987 .24814 m .4814 .21412 L .52366 .18139 L p .57 .803 .987 r
F P
0 g
s
.44075 .17618 m .4814 .21412 L .4413 .2424 L p .512 .757 .985 r
F P
0 g
s
.4413 .2424 m .40063 .20409 L .44075 .17618 L p .512 .757 .985 r
F P
0 g
s
.35771 .16256 m .40063 .20409 L .36264 .22709 L p .448 .714 .98 r
F P
0 g
s
.36264 .22709 m .31987 .18571 L .35771 .16256 L p .448 .714 .98 r
F P
0 g
s
.65274 .13736 m .68806 .16591 L .64197 .20627 L p .636 .865 .985 r
F P
0 g
s
.64197 .20627 m .60617 .1778 L .65274 .13736 L p .636 .865 .985 r
F P
0 g
s
.5682 .1446 m .60617 .1778 L .56194 .21482 L p .595 .825 .987 r
F P
0 g
s
.56194 .21482 m .52366 .18139 L .5682 .1446 L p .595 .825 .987 r
F P
0 g
s
.48312 .14369 m .52366 .18139 L .4814 .21412 L p .546 .783 .986 r
F P
0 g
s
.4814 .21412 m .44075 .17618 L .48312 .14369 L p .546 .783 .986 r
F P
0 g
s
.39776 .13458 m .44075 .17618 L .40063 .20409 L p .49 .742 .984 r
F P
0 g
s
.40063 .20409 m .35771 .16256 L .39776 .13458 L p .49 .742 .984 r
F P
0 g
s
.61518 .10399 m .65274 .13736 L .60617 .1778 L p .614 .843 .986 r
F P
0 g
s
.60617 .1778 m .5682 .1446 L .61518 .10399 L p .614 .843 .986 r
F P
0 g
s
.52788 .10687 m .5682 .1446 L .52366 .18139 L p .573 .805 .987 r
F P
0 g
s
.52366 .18139 m .48312 .14369 L .52788 .10687 L p .573 .805 .987 r
F P
0 g
s
.44015 .10192 m .48312 .14369 L .44075 .17618 L p .524 .767 .986 r
F P
0 g
s
.44075 .17618 m .39776 .13458 L .44015 .10192 L p .524 .767 .986 r
F P
0 g
s
.57521 .06591 m .61518 .10399 L .5682 .1446 L p .594 .823 .987 r
F P
0 g
s
.5682 .1446 m .52788 .10687 L .57521 .06591 L p .594 .823 .987 r
F P
0 g
s
.48505 .06475 m .52788 .10687 L .48312 .14369 L p .552 .788 .987 r
F P
0 g
s
.48312 .14369 m .44015 .10192 L .48505 .06475 L p .552 .788 .987 r
F P
0 g
s
.53263 .02315 m .57521 .06591 L .52788 .10687 L p .574 .806 .987 r
F P
0 g
s
.52788 .10687 m .48505 .06475 L .53263 .02315 L p .574 .806 .987 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool2o`00
01Wooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Co0000oi;>o?nBc_co00006_ooool3o`00
0;_ooooo003Aooooo`?o00007oooool00ol0003oT/kloi;>o002oi;>o003o`000?oooooooooo01[o
oooo0_l0002iooooo`00coooool2o`00027ooooo00?o0000oi;>o?nBc_`01?nBc_`00ol0003ooooo
ooooo`0Kooooo`;o0000]oooool00<cooooo0ol0000Rooooo`03o`000?nBc_coT/kl00KoT/kl00?o
0000ooooooooool07?ooool2o`000;Gooooo0039ooooo`?o00009?ooool00ol0003oT/kloi;>o008
oi;>o003o`000?oooooooooo01gooooo0ol0002booooo`00a_ooool3o`0002Gooooo0_l0000<oi;>
o003o`000?oooooooooo01oooooo0_l0002`ooooo`00a?ooool2o`0002Oooooo00?o0000oi;>o?nB
c_`03OnBc_`00ol0003oooooooooo`0Pooooo`;o0000[_ooool00<7ooooo0ol0000Xooooo`03o`00
0?nBc_coT/kl00ooT/kl00?o0000ooooooooool08Oooool3o`000:_ooooo002nooooo`?o0000:_oo
ool00ol0003oT/kloi;>o00Aoi;>o003o`000?oooooooooo02?ooooo0_l0002Yooooo`00^oooool3
o`0002cooooo00?o0000oi;>o?nBc_`04onBc_`00ol0003oooooooooo`0Tooooo`;o0000Yoooool0
0;Sooooo0ol0000^ooooo`03o`000?nBc_coT/kl01GoT/kl00?o0000ooooooooool09Oooool2o`00
0:Gooooo002fooooo`;o0000<?ooool00ol0003oT/kloi;>o00Goi;>o003o`000?oooooooooo02Ko
oooo0ol0002Rooooo`00/oooool3o`00033ooooo0_l0000Koi;>o003o`000?oooooooooo02Sooooo
0_l0002Pooooo`00/?ooool3o`0003;ooooo00?o0000oi;>o?nBc_`07?nBc_`00ol0003ooooooooo
o`0Yooooo`;o0000W_ooool00:gooooo0ol0000dooooo`03o`000?nBc_coT/kl01koT/kl00?o0000
ooooooooool0:_ooool3o`0009_ooooo002[ooooo`;o0000=_ooool00ol0003oT/kloi;>o00Poi;>
o003o`000?oooooooooo02cooooo0_l0002Iooooo`00Z?ooool3o`0003Oooooo00?o0000oi;>o?nB
c_`08_nBc_`00ol0003oooooooooo`0]ooooo`;o0000Uoooool00:Gooooo0ol0000iooooo`03o`00
0?nBc_coT/kl02CoT/kl00?o0000ooooooooool0;_ooool2o`0009Gooooo002Rooooo`?o0000>_oo
ool2o`0002SoT/kl00?o0000ooooooooool0;oooool3o`0009;ooooo002Oooooo`?o0000??ooool0
1?l0003oSLWlohg9o?l0000Woi;>o0?o0000<_ooool2o`00093ooooo002Mooooo`;o0000?_ooool0
0ol0003oSLWlohg9o002ohg9o003o`000?nBc_coT/kl02?oT/kl00Go0000oiSBo?nHd_coV=;lo`00
000cooooo`;o0000S_ooool009[ooooo0ol0000oooooo`03o`000?n=bOcoSLWl00CoSLWl00?o0000
oi;>o?nBc_`08OnBc_`00ol0003oV=;loiSBo003oiSBo003o`000?oooooooooo03;ooooo0ol0002;
ooooo`00Uoooool3o`00043ooooo0_l00008ohg9o003o`000?nBc_coT/kl01ooT/kl00?o0000oiSB
o?nHd_`01OnHd_`00ol0003oooooooooo`0dooooo`;o0000ROooool009Cooooo0ol00012ooooo`03
o`000?n=bOcoSLWl00WoSLWl00?o0000oi;>o?nBc_`07OnBc_`00ol0003oV=;loiSBo007oiSBo003
o`000?oooooooooo03Gooooo0_l00027ooooo`00T_ooool2o`0004Cooooo00?o0000ohg9o?n=bO`0
2on=bO`00ol0003oT/kloi;>o00Koi;>o003o`000?nHd_coV=;l00WoV=;l00?o0000ooooooooool0
=_ooool2o`0008Gooooo002?ooooo`?o0000AOooool00ol0003oSLWlohg9o00=ohg9o003o`000?nB
c_coT/kl01SoT/kl0_l0000=oiSBo003o`000?oooooooooo03Oooooo0ol00022ooooo`00S?ooool3
o`0004Kooooo0_l0000Aohg9o003o`000?nBc_coT/kl01KoT/kl00?o0000oiSBo?nHd_`03_nHd_`0
0ol0003oooooooooo`0iooooo`;o0000P?ooool008Wooooo0ol00018ooooo`03o`000?n=bOcoSLWl
01;oSLWl00?o0000oi;>o?nBc_`05?nBc_`00ol0003oV=;loiSBo00@oiSBo003o`000?oooooooooo
03[ooooo0_l0001nooooo`00Q_ooool3o`0004[ooooo00?o0000ohg9o?n=bO`05?n=bO`00ol0003o
T/kloi;>o00Boi;>o003o`000?nHd_coV=;l01;oV=;l00?o0000ooooooooool0>oooool3o`0007_o
oooo0024ooooo`;o0000C?ooool00ol0003oSLWlohg9o00Fohg9o003o`000?nBc_coT/kl013oT/kl
00?o0000oiSBo?nHd_`05?nHd_`00ol0003oooooooooo`0mooooo`;o0000NOooool0087ooooo0ol0
001=ooooo`03o`000?n=bOcoSLWl01SoSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSB
o00FoiSBo003o`000?oooooooooo03kooooo0_l0001gooooo`00O_ooool3o`0004kooooo0_l0000L
ohg9o003o`000?nBc_coT/kl00coT/kl00?o0000oiSBo?nHd_`06?nHd_`00ol0003oooooooooo`0o
ooooo`;o0000MOooool007_ooooo0ol0001@ooooo`03o`000?n=bOcoSLWl01goSLWl00?o0000oi;>
o?nBc_`02OnBc_`2o`0001coV=;l00?o0000ooooooooool0@?ooool3o`0007;ooooo001iooooo`;o
0000D_ooool00ol0003oSLWlohg9o00Oohg9o003o`000?nBc_coT/kl00OoT/kl00?o0000oiSBo?nH
d_`07OnHd_`00ol0003oooooooooo`12ooooo`;o0000L?ooool007Kooooo0ol0001Cooooo`03o`00
0?n=bOcoSLWl027oSLWl00?o0000oi;>o?nBc_`01OnBc_`00ol0003oV=;loiSBo00OoiSBo003o`00
0?oooooooooo04?ooooo0_l0001^ooooo`00Loooool3o`0005Cooooo0_l0000Uohg9o003o`000?nB
c_coT/kl00?oT/kl00?o0000oiSBo?nHd_`08OnHd_`00ol0003oooooooooo`14ooooo`?o0000Jooo
ool0073ooooo0ol0001Fooooo`04o`000?n6a?coQ/Clo`0002GoSLWl00Go0000oi;>o?nBc_coT/kl
o`00000ToiSBo0?o0000Aoooool2o`0006Wooooo001]ooooo`?o0000F?ooool00ol0003oQ/ClohK4
o002ohK4o003o`000?n=bOcoSLWl02?oSLWl00?o0000oi;>o?l000009?nHd_`01Ol0003oWMOloigG
o?nMeoco000004Sooooo0_l0001Wooooo`00Joooool2o`0005[ooooo00?o0000ohK4o?n6a?`01?n6
a?`00ol0003oSLWlohg9o00Rohg9o0?o00008onHd_`00ol0003oWMOloigGo003oigGo003o`000?oo
oooooooo04Oooooo0_l0001Uooooo`00J?ooool3o`0005_ooooo00?o0000ohK4o?n6a?`01_n6a?`0
0ol0003oSLWlohg9o00Pohg9o005o`000?nBc_coT/kloi;>o?l000008OnHd_`00ol0003oWMOloigG
o005oigGo003o`000?oooooooooo04Sooooo0ol0001Rooooo`00IOooool3o`0005cooooo0_l0000:
ohK4o003o`000?n=bOcoSLWl01koSLWl00?o0000oi;>o?nBc_`00onBc_`00ol0003oV=;loiSBo00M
oiSBo003o`000?nMeocoWMOl00OoWMOl00?o0000ooooooooool0B_ooool2o`00063ooooo001Roooo
o`?o0000G_ooool00ol0003oQ/ClohK4o00;ohK4o003o`000?n=bOcoSLWl01coSLWl00?o0000oi;>
o?nBc_`01OnBc_`00ol0003oV=;loiSBo00KoiSBo003o`000?nMeocoWMOl00WoWMOl00?o0000oooo
ooooool0Boooool2o`0005kooooo001Pooooo`;o0000H?ooool00ol0003oQ/ClohK4o00=ohK4o003
o`000?n=bOcoSLWl01WoSLWl0_l00009oi;>o003o`000?nHd_coV=;l01SoV=;l0_l0000=oigGo003
o`000?oooooooooo04cooooo0ol0001Kooooo`00GOooool3o`00067ooooo00?o0000ohK4o?n6a?`0
3on6a?`00ol0003oSLWlohg9o00Gohg9o003o`000?nBc_coT/kl00[oT/kl00?o0000oiSBo?nHd_`0
5_nHd_`00ol0003oWMOloigGo00>oigGo003o`000?oooooooooo04kooooo0_l0001Iooooo`00F_oo
ool3o`0006?ooooo00?o0000ohK4o?n6a?`04On6a?`00ol0003oSLWlohg9o00Eohg9o003o`000?nB
c_coT/kl00coT/kl00?o0000oiSBo?nHd_`05?nHd_`00ol0003oWMOloigGo00@oigGo0;o0000D?oo
ool2o`0005Oooooo001Gooooo`?o0000IOooool00ol0003oQ/ClohK4o00CohK4o003o`000?n=bOco
SLWl01?oSLWl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oV=;loiSBo00BoiSBo003o`000?nMeoco
WMOl01?oWMOl00?o0000ooooooooool0Coooool2o`0005Gooooo001Dooooo`?o0000I_ooool2o`00
01OoQ/Cl00?o0000ohg9o?n=bO`04?n=bO`2o`0001;oT/kl00?o0000oiSBo?nHd_`04?nHd_`00ol0
003oWMOloigGo00EoigGo003o`000?oooooooooo053ooooo0ol0001Booooo`00D_ooool2o`0006So
oooo00?o0000ohK4o?n6a?`06?n6a?`00ol0003oSLWlohg9o00>ohg9o003o`000?nBc_coT/kl01?o
T/kl00?o0000oiSBo?nHd_`03_nHd_`00ol0003oWMOloigGo00GoigGo003o`000?oooooooooo05;o
oooo0_l0001@ooooo`00Coooool3o`0006Wooooo00?o0000ohK4o?n6a?`06_n6a?`00ol0003oSLWl
ohg9o00<ohg9o003o`000?nBc_coT/kl01GoT/kl00?o0000oiSBo?nHd_`03?nHd_`00ol0003oWMOl
oigGo00IoigGo003o`000?oooooooooo05?ooooo0_l0001>ooooo`00C?ooool3o`0006_ooooo00?o
0000ohK4o?n6a?`07?n6a?`00ol0003oSLWlohg9o00:ohg9o003o`000?nBc_coT/kl01OoT/kl00?o
0000oiSBo?nHd_`02OnHd_`2o`0001goWMOl00?o0000ooooooooool0E?ooool3o`0004_ooooo0019
ooooo`?o0000KOooool00ol0003oQ/ClohK4o00NohK4o003o`000?n=bOcoSLWl00SoSLWl00?o0000
oi;>o?nBc_`06OnBc_`00ol0003oV=;loiSBo007oiSBo003o`000?nMeocoWMOl01koWMOl00?o0000
ooooooooool0E_ooool2o`0004Wooooo0017ooooo`;o0000K_ooool3o`00027oQ/Cl00?o0000ohg9
o?n=bO`01On=bO`2o`0001goT/kl00?o0000oiSBo?nHd_`01OnHd_`00ol0003oWMOloigGo00PoigG
o003o`000?oooooooooo05Oooooo0_l00017ooooo`00A?ooool3o`0006oooooo00Go0000ogfmnomm
_O_oOKgko`00000QohK4o003o`000?n=bOcoSLWl00?oSLWl00?o0000oi;>o?nBc_`07_nBc_`00ol0
003oV=;loiSBo003oiSBo003o`000?nMeocoWMOl027oWMOl0ol0001Iooooo`;o0000AOooool0047o
oooo0ol0001`ooooo`;o00001Omm_O/00ol0003oQ/ClohK4o00OohK4o005o`000?n=bOcoSLWlohg9
o?l000008_nBc_`01Ol0003oV=;loiSBo?nHd_co000002?oWMOl00Go0000oj;Mo?nRgOcoX]glo`00
001Jooooo`?o0000@_ooool003kooooo0ol0001aooooo`;o00002?mm_O/00ol0003oQ/ClohK4o00O
ohK4o003o`000?n=bOco000002CoT/kl00?o0000oiSBo?l000008onMeo`00ol0003oX]gloj;Mo003
oj;Mo003o`000?oooooooooo05[ooooo0_l00010ooooo`00>oooool3o`0007?ooooo00?o0000ogfm
nomm_O/02Omm_O/00ol0003oQ/ClohK4o00NohK4o0?o00009?nBc_`3o`0002;oWMOl00?o0000oj;M
o?nRgO`01OnRgO`00ol0003oooooooooo`1Kooooo`;o0000?_ooool003Wooooo0_l0001dooooo`;o
00003Omm_O/00ol0003oQ/ClohK4o00LohK4o005o`000?n;b?coRlSloh_8o?l000008_nBc_`01Ol0
003oV=?loiSCo?nHdoco000001ooWMOl0_l00009oj;Mo0;o0000GOooool3o`0003_ooooo000foooo
o`?o0000MOooool00ol0003oOKgkogfmn`0>ogfmn`03o`000?n6a?coQ/Cl01[oQ/Cl00?o0000oh_8
o?n;b?`00on;b?`00ol0003oT/kloi;>o00Noi;>o003o`000?nHdocoV=?l00?oV=?l00?o0000oigG
o?nMeo`06onMeo`00ol0003oX]gloj;Mo00;oj;Mo003o`000?oooooooooo05gooooo0_l0000ioooo
o`00<oooool3o`0007Kooooo0_l0000Bogfmn`03o`000?n6a?coQ/Cl01SoQ/Cl00?o0000oh_8o?n;
b?`01On;b?`00ol0003oT/kloi;>o00Loi;>o003o`000?nHdocoV=?l00GoV=?l00?o0000oigGo?nM
eo`06OnMeo`00ol0003oX]gloj;Mo00=oj;Mo003o`000?oooooooooo05kooooo0_l0000gooooo`00
<?ooool3o`0007Sooooo00?o0000ogfmnomm_O/04omm_O/00ol0003oQ/ClohK4o00EohK4o0;o0000
2On;b?`00ol0003oT/kloi;>o00Joi;>o003o`000?nHdocoV=?l00OoV=?l00?o0000oigGo?nMeo`0
5onMeo`00ol0003oX]gloj;Mo00?oj;Mo003o`000?oooooooooo05oooooo0_l0000eooooo`00;_oo
ool2o`0007Wooooo0_l0000Gogfmn`03o`000?n6a?coQ/Cl01?oQ/Cl00?o0000oh_8o?n;b?`02_n;
b?`00ol0003oT/kloi;>o00Hoi;>o003o`000?nHdocoV=?l00WoV=?l0_l0000FoigGo003o`000?nR
gOcoX]gl017oX]gl00?o0000ooooooooool0H?ooool3o`0003;ooooo000[ooooo`?o0000NOooool2
o`0001[oOKgk00?o0000ohK4o?n6a?`04On6a?`00ol0003oRlSloh_8o00<oh_8o003o`000?nBc_co
T/kl01GoT/kl0_l0000>oiSCo003o`000?nMeocoWMOl017oWMOl0_l0000Eoj;Mo0;o0000Hoooool2
o`00033ooooo000Xooooo`?o0000Noooool00ol0003oOKgkogfmn`0Kogfmn`03o`000?n6a?coQ/Cl
00koQ/Cl0_l0000@oh_8o003o`000?nBc_coT/kl01?oT/kl00?o0000oiSCo?nHdo`03onHdo`00ol0
003oWMOloigGo00?oigGo003o`000?nRgOcoX]gl01OoX]gl00?o0000ooooooooool0H_ooool2o`00
02kooooo000Uooooo`?o0000O?ooool2o`0001ooOKgk00?o0000ohK4o?n6a?`03?n6a?`00ol0003o
RlSloh_8o00Aoh_8o0;o00004_nBc_`00ol0003oV=?loiSCo00AoiSCo003o`000?nMeocoWMOl00go
WMOl00?o0000oj;Mo?nRgO`06OnRgO`00ol0003oooooooooo`1Sooooo`?o0000:oooool002;ooooo
0ol0001nooooo`04o`000?mb]_[oL[Kjo`0001ooOKgk00?o0000ohK4o?n6a?`02_n6a?`00ol0003o
RlSloh_8o00Doh_8o003o`000?nBc_coT/kl00koT/kl00?o0000oiSCo?nHdo`04onHdo`00ol0003o
WMOloigGo00;oigGo003o`000?nRgOcoX]gl01_oX]gl00?o0000ooooooooool0IOooool2o`0002Wo
oooo000Pooooo`;o0000Ooooool2o`0000CoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/Cl
ohK4o008ohK4o003o`000?n;b?coRlSl01KoRlSl00?o0000oi;>o?nBc_`03?nBc_`00ol0003oV=?l
oiSCo00EoiSCo0;o00002OnMeo`2o`0001koX]gl0ol0001Wooooo`;o00009oooool001gooooo0ol0
0020ooooo`03o`000?mb]_[oL[Kj00GoL[Kj00?o0000ogfmnomm_O/07Omm_O/00ol0003oQ/ClohK4
o005ohK4o0;o00006_n;b?`00ol0003oT/kloi;>o009oi;>o0;o00006_nHdo`00ol0003oWMOloigG
o005oigGo003o`000?nRgOcoX]gl01goX]gl00Go0000ojSSnonXho_oZ>?ko`00001Xooooo`;o0000
9Oooool001[ooooo0ol00021ooooo`;o00002Omb]_X00ol0003oOKgkogfmn`0Mogfmn`03o`000?n6
a?coQ/Cl00?oQ/Cl00?o0000oh_8o?n;b?`06on;b?`00ol0003oT/kloi;>o007oi;>o003o`000?nH
docoV=?l01_oV=?l00?o0000oigGo?nMeo`00onMeo`00ol0003oX]gloj;Mo00Moj;Mo003o`000?nX
ho_oZ>?k00?oZ>?k00?o0000ooooooooool0Ioooool3o`0002;ooooo000Gooooo`?o0000P_ooool2
o`0000coL[Kj00?o0000ogfmnomm_O/07Omm_O/01Ol0003oQ/ClohK4o?n6a?co000001ooRlSl00?o
0000oi;>o?nBc_`01OnBc_`00ol0003oV=?loiSCo00MoiSCo005o`000?nMeocoWMOloigGo?l00000
7onRgO`00ol0003oZ>?kojSSn`05ojSSn`;o0000J_ooool2o`00023ooooo000Eooooo`;o0000Q?oo
ool00ol0003oL[Kjog:fnP0=og:fnP03o`000?mm_O_oOKgk01goOKgk00?o0000ohK4o?l000008On;
b?`00ol0003oT/kloi;>o003oi;>o003o`000?nHdocoV=?l01ooV=?l00?o0000oigGo?l000007onR
gO`00ol0003oZ>?kojSSn`08ojSSn`03o`000?oooooooooo06Wooooo0_l0000Nooooo`004_ooool3
o`0008Cooooo0_l0000Aog:fnP03o`000?mm_O_oOKgk01coOKgk0ol0000Roh_8o005o`000?nBc_co
T/kloi;>o?l000008_nHdo`3o`0001koX]gl00?o0000ojSSnonXho/02_nXho/2o`0006_ooooo0ol0
000Kooooo`003oooool3o`0008Kooooo00?o0000og:fn_mb]_X04_mb]_X00ol0003oOKgkogfmn`0J
ogfmn`05o`000?n3`OcoPl7loh?1o?l000008_n;b?`00ol0003oT/klo`00000RoiSCo005o`000?nN
fOcoW]WloikIo?l000007?nRgO`00ol0003oZ>?kojSSn`0=ojSSn`03o`000?oooooooooo06_ooooo
0_l0000Iooooo`003?ooool3o`0008Oooooo0_l0000Fog:fnP03o`000?mm_O_oOKgk01OoOKgk0_l0
0005oh?1o003o`000?n;b?coRlSl01ooRlSl0ol0000QoiSCo003o`000?nNfOcoW]Wl00?oW]Wl00?o
0000oj;Mo?nRgO`06?nRgO`00ol0003oZ>?kojSSn`0?ojSSn`03o`000?oooooooooo06cooooo0_l0
000Gooooo`002Oooool3o`0008Wooooo00?o0000og:fn_mb]_X05omb]_X00ol0003oOKgkogfmn`0E
ogfmn`03o`000?n3`OcoPl7l00KoPl7l00?o0000oh_8o?n;b?`07On;b?`01Ol0003oTLgloi7=o?nA
cOco000001ooV=?l00?o0000oikIo?nNfO`01OnNfO`00ol0003oX]gloj;Mo00Foj;Mo003o`000?nX
ho_oZ>?k017oZ>?k0_l0001^ooooo`;o00005Oooool000Sooooo00?o0000ooooooooool0R?ooool3
o`0001[oL[Kj00?o0000ogfmnomm_O/04_mm_O/2o`0000[oPl7l00?o0000oh_8o?n;b?`06on;b?`0
0ol0003oTLgloi7=o003oi7=o003o`000?nHdocoV=?l01_oV=?l00?o0000oikIo?nNfO`01onNfO`0
0ol0003oX]gloj;Mo00Coj;Mo0;o00005_nXho/00ol0003oooooooooo`1]ooooo`?o00004_ooool0
097ooooo0_l00003ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/04?mm_O/00ol0
003oPl7loh?1o00;oh?1o003o`000?n;b?coRlSl01SoRlSl0_l00007oi7=o003o`000?nHdocoV=?l
01WoV=?l00?o0000oikIo?nNfO`02OnNfO`2o`0001;oX]gl00?o0000ojSSnonXho/05onXho/00ol0
003oooooooooo`1_ooooo`;o00004?ooool008oooooo0_l00006ofF^n@03o`000?mb]_[oL[Kj01So
L[Kj00?o0000ogfmnomm_O/03Omm_O/2o`0000ooPl7l00?o0000oh_8o?n;b?`05_n;b?`00ol0003o
TLgloi7=o008oi7=o003o`000?nHdocoV=?l01OoV=?l00?o0000oikIo?nNfO`03?nNfO`00ol0003o
X]gloj;Mo00>oj;Mo003o`000?nXho_oZ>?k01SoZ>?k0ol0001aooooo`;o00003_ooool008gooooo
0_l00009ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/02omm_O/00ol0003oPl7l
oh?1o00@oh?1o003o`000?n;b?coRlSl01CoRlSl00?o0000oi7=o?nAcO`02_nAcO`00ol0003oV=?l
oiSCo00EoiSCo003o`000?nNfOcoW]Wl00koW]Wl00?o0000oj;Mo?nRgO`03?nRgO`00ol0003oZ>?k
ojSSn`0HojSSn`04o`000?n/j_Wo[>[iojcZn@;o0000LOooool3o`0000_ooooo000Booooo`;o0000
Moooool2o`0000coIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`09ogfmn`03o`00
0?n3`OcoPl7l01;oPl7l00?o0000oh_8o?n;b?`04On;b?`2o`0000koTLgl00?o0000oiSCo?nHdo`0
4onHdo`00ol0003oW]WloikIo00@oikIo003o`000?nRgOcoX]gl00[oX]gl00?o0000ojSSnonXho/0
6?nXho/00ol0003o[>[iojcZn@04ojcZn@;o0000L_ooool2o`0000Wooooo000Dooooo`?o0000Looo
ool00ol0003oIJkiofF^n@0=ofF^n@03o`000?mb]_[oL[Kj01SoL[Kj00?o0000ogfmnomm_O/01_mm
_O/2o`0001KoPl7l00?o0000oh_8o?n;b?`03on;b?`00ol0003oTLgloi7=o00?oi7=o003o`000?nH
docoV=?l013oV=?l0_l0000DoikIo0;o00002OnRgO`00ol0003oZ>?kojSSn`0HojSSn`03o`000?n/
j_Wo[>[i00Oo[>[i0_l0001booooo`03o`000?oooooooooo00Kooooo000Fooooo`?o0000Koooool2
o`00017oIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgkogfmn`04ogfmn`03o`000?n3`Oco
Pl7l01OoPl7l00?o0000oh_8o?n;b?`03On;b?`00ol0003oTLgloi7=o00Aoi7=o0;o00003onHdo`0
0ol0003oW]WloikIo00FoikIo003o`000?nRgOcoX]gl00GoX]gl00?o0000ojSSnonXho/06?nXho/0
0ol0003o[>[iojcZn@0:ojcZn@03o`000?oooooooooo07Sooooo000Gooooo`Go0000J_ooool2o`00
01CoIJki00?o0000og:fn_mb]_X06?mb]_X01?l0003oOKgkogfmnomm_O/2o`0001_oPl7l00?o0000
oh_8o?n;b?`02_n;b?`2o`0001KoTLgl00?o0000oiSCo?nHdo`02onHdo`00ol0003oW]WloikIo00H
oikIo003o`000?nRgOcoX]gl00?oX]gl00?o0000ojSSnonXho/06?nXho/00ol0003o[>[iojcZn@0<
ojcZn@;o0000I?ooool2o`0001;ooooo000Iooooo`;o000000?o04F`o`000?l00000I_ooool2o`00
01OoIJki00?o0000og:fn_mb]_X06?mb]_X00ol0003oOKgko`00000Noh?1o003o`000?n;b?coRlSl
00SoRlSl00?o0000oi7=o?nAcO`05onAcO`00ol0003oV=?loiSCo009oiSCo003o`000?nNfOcoW]Wl
01[oW]Wl00Go0000oj;Mo?nRgOcoX]glo`00000IojSSn`;o00004On/j_T2o`00063ooooo0_l0000D
ooooo`006oooool2o`000003o`15/?l0003o000006;ooooo0ol0000IofF^n@03o`000?mb]_[oL[Kj
01OoL[Kj0ol0000Ooh?1o003o`000?n;b?coRlSl00KoRlSl00?o0000oi7=o?nAcO`06OnAcO`00ol0
003oV=?loiSCo007oiSCo003o`000?nNfOcoW]Wl01coW]Wl00?o0000oj;Mo?l000006OnXho/00ol0
003o[>[iojcZn@0CojcZn@;o0000G?ooool3o`0001Gooooo000Mooooo`03o`000?l0AK3o000000?o
0000G?ooool3o`0000?oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Dog:fnP;o
00000omh^_/00ol0003oPl7loh?1o00Moh?1o003o`000?n;b?coRlSl00?oRlSl0_l0000Moi7=o003
o`000?nHdocoV=?l00GoV=?l00?o0000oikIo?nNfO`07OnNfO`3o`0001SoZ>?k00?o0000ojcZnOn/
j_T05On/j_T3o`0005Wooooo0_l0000Gooooo`007_ooool2o`000003o`15/?l0003o04nl00;o0000
F?ooool2o`0000OoEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0Bog:fnP03o`00
0?mh^__oN;[k00CoN;[k00?o0000oh?1o?n3`O`07On3`O`01Ol0003oRlSloh_8o?n;b?co0000023o
TLgl00?o0000oiSCo?nHdo`00onHdo`00ol0003oW]WloikIo00MoikIo005o`000?nUgo_oYMokojGO
nol000005_nXho/00ol0003o[>[iojcZn@0EojcZn@04o`000?n`l?Ko/?3fok3`mP;o0000EOooool2
o`0001Wooooo000Pooooo`Co000000?o04nlo`000?l00000Doooool3o`0000[oEZGg00?o0000ofF^
nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0?og:fnP;o00002?mh^_/00ol0003oPl7loh?1o00Moh?1
o003o`000?n;b?co000002;oTLgl00Go0000oiSCo?nHdocoV=?lo`00000OoikIo003o`000?nUgo_o
YMok00?oYMok0_l0000CojSSn`03o`000?n/j_Wo[>[i01Go[>[i00?o0000ok3`m_n`l?H01?n`l?H2
o`00057ooooo0ol0000Jooooo`008_ooool00ol0003o04F`o`000002o`1?_0?o0000C_ooool2o`00
00koEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0<og:fnP;o00002omh^_/00ol0
003oPl7loh?1o00Loh?1o0?o00008onAcO`00ol0003oV=?lo`00000OoikIo003o`000?nUgo_oYMok
00KoYMok00?o0000ojSSnonXho/03onXho/00ol0003o[>[iojcZn@0EojcZn@03o`000?n`l?Ko/?3f
00Oo/?3f0_l0001=ooooo`?o00007?ooool002?ooooo1?l00002o`1?_0Go0000Aoooool3o`00017o
EZGg00?o0000ofF^nOmU[_T05omU[_T00ol0003oL[Kjog:fnP0:og:fnP03o`000?mh^__oN;[k00co
N;[k00?o0000oh?1o?n3`O`06_n3`O`01Ol0003oRLKlohW6o?n9a_co000002;oTLgl0ol0000MoikI
o0;o00002_nUgo/2o`0000goZ>?k0_l0000GojcZn@03o`000?n`l?Ko/?3f00[o/?3f00?o0000oooo
ooooool0Aoooool5o`0001gooooo000Uooooo`?o00000_l0Ck`01?l0003o05_8o`1Kb?l0FlP3o`00
047ooooo1?l0000DoeJUm`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X01omb]_X2o`00
013oN;[k00?o0000oh?1o?n3`O`06?n3`O`00ol0003oRLKlohW6o003ohW6o003o`000?nAcOcoTLgl
01koTLgl00Go0000oiWCo?nIdocoVM?lo`00000KoikIo003o`000?nUgo_oYMok00coYMok00?o0000
ojSSnonXho/02OnXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f00co/?3f0_l00015
ooooo`;o000000?oL]VYo`000?l000007oooool002Oooooo0_l00002o`1?_0;o00001?l0FlP4o`00
03Wooooo1?l00004odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF^nOmU[_T05omU[_T00ol0
003oL[Kjog:fnP04og:fnP;o00004omh^_/00ol0003oPl7loh?1o00Eoh?1o0;o00001on9a_`00ol0
003oTLgloi7=o00Loi7=o003o`000?nIdocoVM?l00?oVM?l00?o0000oikIo?nNfO`05onNfO`00ol0
003oYMokojGOn`0>ojGOn`;o00002?nXho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f
00oo/?3f0_l00011ooooo`;o000000CoL]VYo`000?l0003o00008?ooool002Sooooo0ol00002o`1?
_003o`000?l0FlSo05_800Co05_81Ol0000booooo`?o00002Om4Vo@00ol0003oEZGgoeJUm`0BoeJU
m`03o`000?mU[_WoIJki01OoIJki00?o0000og:fn_mb]_X00_mb]_X00ol0003oN;[kogRjn`0DogRj
n`;o00005?n3`O`00ol0003oRLKlohW6o008ohW6o003o`000?nAcOcoTLgl01WoTLgl0_l00007oiWC
o003o`000?nNfOcoW]Wl01GoW]Wl00?o0000ojGOnonUgo/04OnUgo/00ol0003oZ>?kojSSn`04ojSS
n`03o`000?n/j_Wo[>[i01Ko[>[i00?o0000ok3`m_n`l?H04On`l?H4o`0003_ooooo0ol00002og;I
Z@03o`000?mTcicooooo027ooooo000Zooooo`;o00000_l0Ck`2o`0000Go05_800Co0000o`1Xe?l0
J=Co06SD1?l0000Zooooo`Co00003Om4Vo@00ol0003oEZGgoeJUm`0BoeJUm`;o00006?mU[_T01?l0
003oL[Kjo`000?l0000IogRjn`03o`000?n3`OcoPl7l00ooPl7l0_l0000<ohW6o003o`000?nAcOco
TLgl01OoTLgl00?o0000oiWCo?nIdo`02?nIdo`2o`0001?oW]Wl0_l0000EojGOn`;o00000onXho/0
0ol0003o[>[iojcZn@0FojcZn@03o`000?n`l?Ko/?3f017o/?3f00?o0000ok3flOn`m_400_n`m_43
o`0003Gooooo1Ol000000ombfJWo0000o`00000Tooooo`00:oooool3o`0000;o04nl00?o0000o`1K
b?l0FlP00ol0FlP00ol0003o06SDo`1Xe004o`1Xe0So00006Oooool9o`0001;oA9_d00?o0000oeJU
momFYOL04omFYOL00ol0003oIJkiofF^n@0EofF^n@;o00007?mh^_/00ol0003oPl7loh?1o00=oh?1
o003o`000?n9a_coRLKl00goRLKl00?o0000oi7=o?nAcO`05OnAcO`00ol0003oVM?loiWCo00;oiWC
o003o`000?nNfOcoW]Wl00ooW]Wl00?o0000ojGOnonUgo/05onUgo/00ol0003oZ>?ko`00000GojcZ
n@;o00004on`l?H00ol0003o/?Kaok3fl@06ok3fl@?o0000;_ooool4o`0000;oPN>g00?o0000og;I
ZOmbfJT00_l0000Uooooo`00;Oooool2o`0000;o04nl00?o0000o`1Kb?l0FlP00ol0FlP2o`0000Oo
06SD00?o0000o`=eg_l3MMh00_l3MMhIo`0000Wo<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003o
EZGgoeJUm`0CoeJUm`03o`000?mU[_WoIJki01;oIJki0_l00002ofVanP03o`000?mh^__oN;[k01[o
N;[k00?o0000oh?1o?n3`O`02on3`O`00ol0003oRLKlohW6o00?ohW6o003o`000?nAcOcoTLgl01;o
TLgl0_l0000?oiWCo003o`000?nNfOcoW]Wl00goW]Wl00?o0000ojGOnonUgo/06?nUgo/3o`0001Ko
[>[i00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0:ok3fl@?o0000:?ooool4o`0000?o
PN>g0_l000000ombfJWo0000o`00000Wooooo`00;oooool2o`000003o`1?_?l0003o000000Go05_8
00?o0000o`1Xe?l0J=@01Ol0J=@00ol0003o0gGNo`=egP08o`=egP03o`000?lJPnSo6X?X00[o6X?X
00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg
00?o0000ofF^nOmU[_T03omU[_T2o`0000GoJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7l
oh?1o008oh?1o0;o00004on9a_`2o`00017oTLgl00?o0000oiWCo?nIdo`04?nIdo`00ol0003oW]Wl
oikIo00;oikIo003o`000?nUgo_oYMok01SoYMok00Co0000oj_Wn_n[io[oZnOj0_l0000CojcZn@03
o`000?n`l?Ko/?3f01;o/?3f00?o0000ok3flOn`m_403_n`m_45o`00023ooooo0ol00002oho]a@05
o`000?n1hkOoPN>goh7S]ol000000_mbfJT2o`0002Sooooo000`ooooo`?o000000?o04nlo`000?l0
FlP01?l0FlP00ol0003o06SDo`1Xe005o`1Xe003o`000?l3MMko0gGN00So0gGN00?o0000oaZ3j?lJ
PnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomF
YOL04omFYOL00ol0003oIJkiofF^n@0<ofF^n@;o00002?mY/OX00ol0003oN;[kogRjn`0JogRjn`03
o`000?n3`OcoPl7l00KoPl7l00?o0000ohW6o?n9a_`05On9a_`00ol0003oTLgloi7=o00=oi7=o003
o`000?nIdocoVM?l01;oVM?l00?o0000oikIo?nNfO`02OnNfO`00ol0003oYMokojGOn`0HojGOn`03
o`000?n[io[oZnOj00CoZnOj00?o0000ojcZnOn/j_T03on/j_T00ol0003o/?3fok3`mP0Bok3`mP03
o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojkhjOn^n>T00on^n>T6o`0001?ooooo1ol00003oho]a@;o
00000_n1hkL2o`0000;oL]VY00?o0000ooooooooool0:?ooool003;ooooo1Ol00004o`1Kb0;o0000
1_l0J=@2o`0000Wo0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@08ofF^n@?o0000
2omY/OX00ol0003oN;[kogRjn`0JogRjn`03o`000?n3`OcoPl7l00?oPl7l0_l0000IohW6o003o`00
0?nAcOcoTLgl00[oTLgl0_l0000FoiWCo0;o00001onNfO`2o`0001[oYMok00?o0000oj_Wn_n[ioX0
1_n[ioX2o`0000ko[>[i00?o0000ok3`m_n`l?H04_n`l?H00ol0003o/?Kaok3fl@0>ok3fl@03o`00
0?n^n>Wo[_SY00[o[_SY4ol00003oicdd`03o`000?n?kLGoSng500?oSng500Go0000oh7S]on1hkOo
PN>go`000003og;IZBcooooo000cooooo`Go00001Ol0FlP00ol0003o06SDo`1Xe005o`1Xe003o`00
0?l3MMko0gGN00Oo0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04omFYOL00ol0003oIJkiofF^n@05ofF^n@;o0000
3omY/OX00ol0003oN;[kogRjn`0JogRjn`05o`000?n3`OcoPl7loh?1o?l000007?n9a_`00ol0003o
TLgloi7=o008oi7=o003o`000?nIdocoVM?l01SoVM?l00?o0000oikIo?nNfO`00onNfO`00ol0003o
YMokojGOn`0IojGOn`03o`000?n[io[oZnOj00WoZnOj0_l0000;ojcZn@03o`000?n`l?Ko/?3f01;o
/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00So
YoSO00?o0000oicddonLm=<01onLm=<00ol0003oSng5oho]a@03oho]a@06o`000?n1hkOoPN>goh7S
]ol0003oL]VY0_l0000]ooooo`00=Oooool4o`0000Go05_800?o0000o`1Xe?l0J=@01Ol0J=@00ol0
003o0gGNo`=egP07o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0
003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00?o0000ofF^nOmU[_T00_mU[_T2o`00
01;oJK7j00?o0000ogRjnomh^_/06_mh^_/00ol0003oPl7lo`00000NohW6o003o`000?nAcOcoTLgl
00KoTLgl00?o0000oiWCo?nIdo`06_nIdo`01Ol0003oW]WloikIo?nNfOco000001_oYMok00?o0000
oj_Wn_n[ioX03?n[ioX00ol0003o[>[iojcZn@07ojcZn@03o`000?n`l?Ko/?3f01;o/?3f00?o0000
ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000
oicddonLm=<01_nLm=<2o`0000CoSng50_l00002oh7S]`Co0000;oooool003Kooooo1Ol00004o`1K
b003o`000?l0J=Co06SD00Go06SD0_l00008o`=egP03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2?
kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01?oEZGg00Co0000ofF^
nOl0003o00005OmY/OX00ol0003oN;[kogRjn`0IogRjn`?o00007on9a_`00ol0003oTLgloi7=o003
oi7=o0;o00007_nIdo`00ol0003oW]Wlo`00000KojGOn`03o`000?n[io[oZnOj00koZnOj0_l00006
ojcZn@03o`000?n`l?Ko/?3f017o/?3f0_l0000@ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o0000
ojOhgonWn=l02?nWn=l00ol0003oW?CCoicdd`06oicdd`03o`000?n?kLGoSng500?oSng500Co0000
oh7S]on1hkOoPN>g1?l0000`ooooo`00>?ooool2o`000004o`15/?l0003o0000o`0000;o05_80_l0
0007o`1Xe003o`000?l3MMko0gGN00Ko0gGN00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<8o_oc2?
k`0<oc2?k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04_mFYOL3o`0001OoJK7j00?o
0000ogRjnomh^_/05omh^_/01Ol0003oO[kkogjnnomn___o000001ooRLKl00Go0000oi7=o?nAcOco
TLglo`00000PoiWCo0?o00006_nUgo/00ol0003oZnOjoj_WnP0Aoj_WnP;o00000on/j_T00ol0003o
/?3fok3`mP0Aok3`mP03o`000?n`m_7o/?Ka00ko/?Ka0_l0000<ojkhj@;o00002_nWn=l00ol0003o
W?CCoicdd`06oicdd`03o`000?n?kLGoSng500;oSng50_l00003oh7S]`?o0000<_ooool003[ooooo
1_l00002o`1Kb003o`000?l0J=Co06SD00Go06SD00?o0000o`=eg_l3MMh01_l3MMh2o`0000_o6X?X
00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg00koEZGg
0ol00003oeVVm`03o`000?mY/O[oJK7j01GoJK7j00?o0000ogRjnomh^_/05?mh^_/2o`0000GoO[kk
00?o0000ohW6o?n9a_`07On9a_`00ol0003oTLglo`00000PoiWCo005o`000?nPfocoX=_loj3Ko?l0
00006?nUgo/00ol0003oZnOjoj_WnP0Doj_WnP03o`000?n/j_Wo000001?o/?3f00?o0000ok3flOn`
m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO0_l00007oicdd`;o
00001?n?kLD00ol0003oPN>goh7S]`02oh7S]`;o0000=?ooool003_ooooo0_l000000ol0AK3o0000
o`1B_P02o`000003o`1Kb?l0003o06SD00Ko06SD00?o0000o`=eg_l3MMh01ol3MMh00ol0003o6X?X
oaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGg
oeJUm`0:oeJUm`?o00001omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k017oN;[k
0_l00008ogjnn`03o`000?n9a_coRLKl01coRLKl0ol0000OoiWCo003o`000?nPfocoX=_l00?oX=_l
0_l0000DojGOn`;o00005on[ioX3o`0001;o/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SY
ojkhj@0;ojkhj@03o`000?nWn=ooYoSO00SoYoSO00?o0000oicddonLm=<01_nLm=<00ol0003oSng5
oho]a@03oho]a@03o`000?n1hkOoPN>g00Co0000=Oooool003gooooo1?l000001?l0D[ko0000o`00
0?l00007o`1Xe0;o00002?l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_
00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oEZGgoeJUm`07oeJUm`;o00002omIY_L00ol0003oJK7j
ofVanP0EofVanP03o`000?mh^__oN;[k00ooN;[k00?o0000ogjnnomn__/02Omn__/00ol0003oRLKl
ohW6o00JohW6o005o`000?nAc?coTLcloi7<o?l000007OnIdo`00ol0003oX=_loj3Ko006oj3Ko003
o`000?nUgo_oYMok013oYMok00?o0000oj_Wn_n[ioX05_n[ioX01?l0003o[nogojo_mon_koL3o`00
00ko/?3f00?o0000ok3flOn`m_403_n`m_400ol0003o[_SYojkhj@0;ojkhj@03o`000?nWn=ooYoSO
00SoYoSO00?o0000oicddonLm=<01_nLm=<00ol0003oSng5oho]a@03oho]a@03o`000?n1hkOo0000
00?o0000=oooool003oooooo00?o0000o`15/?l000000ol0D[h3o`0000Ko06SD00?o0000o`=eg_l3
MMh01_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4
Vo@04?m4Vo@00ol0003oEZGgoeJUm`03oeJUm`?o00003_mIY_L00ol0003oJK7jofVanP0EofVanP03
o`000?mh^__oN;[k00coN;[k0_l0000=ogjnn`03o`000?n9a_coRLKl01SoRLKl00?o0000oi7<o?nA
c?`00onAc?`00ol0003oVM?loiWCo00IoiWCo003o`000?nPfocoX=_l00SoX=_l0_l0000?ojGOn`03
o`000?n[io[oZnOj01KoZnOj00?o0000ojo_mon_koL01On_koL2o`0000_o/?3f00?o0000ok3flOn`
m_403_n`m_400ol0003o[_SYojkhj@0:ojkhj@;o00002_nWn=l00ol0003oW?CCoicdd`05oicdd`;o
00001On?kLD5o`0003Wooooo0010ooooo`Co00000ol0D[h5o`0000?o06SD00?o0000o`=eg_l3MMh0
1_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`000?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@0
4?m4Vo@00ol0003oEZGgo`000002o`0001;oFJKg00?o0000ofVan_mY/OX05OmY/OX00ol0003oN;[k
ogRjn`09ogRjn`;o00004?mn__/00ol0003oRLKlohW6o00EohW6o0;o00001onAc?`00ol0003oVM?l
oiWCo00FoiWCo0;o00003OnPfo`00ol0003oYMokojGOn`0;ojGOn`03o`000?n[io[oZnOj01KoZnOj
00?o0000ojo_mon_koL02?n_koL2o`0000So/?3f00?o0000ok3flOn`m_403On`m_42o`0000co[_SY
00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CCoicdd`05oicdd`03o`000?n?kLGoSng500CoSng5
0ol000000omUcico0000ooooo`0iooooo`00@_ooool3o`0000?o05:n00Co0000o`1Pc?l0H<co063<
1Ol00008o`=egP03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_d
odBKm00>odBKm0Co00005OmIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k00OoN;[k
00?o0000ogjnnomn__/04Omn__/00ol0003oRLKlohW6o00CohW6o003o`000?nAc?coTLcl00SoTLcl
00?o0000oiWCo?nIdo`05?nIdo`00ol0003oX=_loj3Ko00>oj3Ko003o`000?nUgo_oYMok00WoYMok
00?o0000oj_Wn_n[ioX05_n[ioX00ol0003o[nogojo_m`0;ojo_m`?o00001?n`l?H00ol0003o/?Ka
ok3fl@0=ok3fl@03o`000?n^n>Wo[_SY00_o[_SY00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CC
oicdd`05oicdd`03o`000?n?kLGoSng500;oSng50_l000001?mefj_o0000ofG?W?l0000looooo`00
A?ooool3o`0000;o05:n0_l00005o`1Pc0Co00001_l3MMh00ol0003o6X?XoaZ3j009oaZ3j003o`00
0?l`Snoo<8o_00co<8o_00?o0000odBKm?m4Vo@02Om4Vo@4o`0000CoA9_d00?o0000oeVVmomIY_L0
4omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__oN;[k00CoN;[k0_l0000Eogjnn`;o0000
4On9a_`2o`0000coTLcl0_l0000CoiWCo003o`000?nPfocoX=_l013oX=_l0_l00008ojGOn`03o`00
0?n[io[oZnOj01KoZnOj00?o0000ojo_mon_koL03on_koL2o`000003ok3`m_l0003o/?Ka00ko/?Ka
00?o0000ojkhjOn^n>T02on^n>T00ol0003oYoSOojOhg`08ojOhg`;o00001_nLm=<2o`0000;oSng5
0ol000001?mefj_o0000o`000?mUci`nooooo`00AOooool3o`0000?o05:n00?o0000o`1Pc?l0H<`0
1Ol0H<`5o`0000?o0gGN00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<8o_oc2?k`0<oc2?k`03o`00
0?m4VoCoA9_d00GoA9_d0ol00009odBKm003o`000?mIY_OoFJKg01?oFJKg00?o0000ofVan_mY/OX0
5OmY/OX01?l0003oN;[kogRjnomh^_/2o`0001WoO[kk00?o0000ohW6o?n9a_`03On9a_`00ol0003o
TLcloi7<o00>oi7<o003o`000?nIdocoVM?l00ooVM?l00?o0000oj3Ko?nPfo`04onPfo`00ol0003o
YMokojGOn`04ojGOn`03o`000?n[io[oZnOj01GoZnOj0_l0000Cojo_m`Co00003On`m_400ol0003o
[_SYojkhj@0:ojkhj@;o00002_nWn=l00ol0003oW?CCoicdd`05oicdd`03o`000?n?kLGo000000So
0000?oooool004Oooooo0ol00002o`1B_P;o00001_l0H<`01?l0003o06oJo`1_f_l0KmX5o`0000_o
6X?X00?o0000oc2?kol`Snl03?l`Snl00ol0003oA9_dodBKm004o`0000goA9_d00?o0000oeVVmomI
Y_L04omIY_L00ol0003oJK7jofVanP0EofVanP03o`000?mh^__o000001coO[kk00?o0000ohW6o?n9
a_`02on9a_`00ol0003oTLcloi7<o00@oi7<o003o`000?nIdocoVM?l00goVM?l00?o0000oj3Ko?nP
fo`05OnPfo`2o`0000?oYMok00?o0000oj_Wn_n[ioX05On[ioX00ol0003o[nogojo_m`0Bojo_m`03
o`000?n`m_7o/?Ka00;o/?Ka1Ol00007ok3fl@03o`000?n^n>Wo[_SY00[o[_SY00?o0000ojOhgonW
n=l02OnWn=l00ol0003oW?CCoicdd`06oicdd`;o00000_n6ik/00ol0003oMM^[o`000002o`00047o
oooo0019ooooo`;o00000ol0D[h00ol0003o063<o`1Pc004o`1Pc0;o00001Ol0KmX9o`0000Co6X?X
00?o0000oc2?kol`Snl01Ol`Snl9o`0001;oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP0DofVanP?o00007Omn__/00ol0003oRLKlohW6o008ohW6o0;o00005?nAc?`00ol0003oVM?l
oiWCo00;oiWCo003o`000?nPfocoX=_l01SoX=_l00?o0000ojGOnol000005on[ioX00ol0003o[nog
ojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00So/?Ka1?l00002ok3fl@03o`000?n^n>Wo[_SY00[o[_SY
00?o0000ojOhgonWn=l02OnWn=l00ol0003oW?CCoicdd`03oicdd`?o00000on6ik/5o`0004?ooooo
001:ooooo`?o00000_l0D[h00ol0003o063<o`1Pc005o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o
0000oa=niOlCO^D00olCO^D<o`0000Wo;8g^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVV
m`0CoeVVm`03o`000?mY/O[oJK7j017oJK7j0_l00003ofndnP03o`000?mn___oO[kk01_oO[kk00?o
0000ohW6o?n9a_`01_n9a_`00ol0003oTLcloi7<o00Eoi7<o0;o00002OnIdo`2o`0001_oX=_l0ol0
000Foj_WnP03o`000?n_koOo[nog01;o[nog00?o0000ok3flOn`m_403On`m_48o`0000Ko[_SY00?o
0000ojOhgonWn=l02OnWn=l00ol0003oW?CCo`000005o`0000CoQ^Nk00Co0000ogGKZol0003o0000
AOooool004cooooo0ol000000ol0D[ko0000o`000006o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o
0000oa=niOlCO^D02OlCO^D00ol0003o;8g^obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o
0000oeVVmomIY_L04omIY_L00ol0003oJK7jofVanP0>ofVanP;o00001_m_]?X00ol0003oO[kkogjn
n`0Kogjnn`03o`000?n9a_coRLKl00?oRLKl0_l0000Joi7<o003o`000?nIdocoVM?l00GoVM?l00?o
0000oj3Ko?nPfo`06_nPfo`01?l0003oZ>CkojSTnonXi?/2o`0001?oZnOj00?o0000ojo_mon_koL0
4_n_koL00ol0003o/?Kaok3fl@0=ok3fl@03o`000?n]nNSo[OWX00Ko[OWX5?l00004oiKac004o`00
0?n6ik_oQ^NkohKW^`;o000000?oMM^[o`000?ooool0A_ooool004kooooo0ol000000ol0D[ko0000
o`1Pc005o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o0000oa=niOlCO^D02OlCO^D00ol0003o;8g^
obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP0;ofVanP;o00002Om_]?X00ol0003oO[kkogjnn`0Kogjnn`05o`000?n9a_coRLKlohW6o?l0
00007OnAc?`00ol0003oVM?loiWCo003oiWCo003o`000?nPfocoX=_l01[oX=_l00?o0000ojSTnonX
i?/01?nXi?/2o`0000ooZnOj0_l0000Dojo_m`03o`000?n`m_7o/?Ka00go/?Ka00?o0000ojgij?n]
nNP02_n]nNP00ol0003oY?OKojCgf`09ojCgf`03o`000?nFlLcoU_7<00CoU_7<0_l00003ohKW^`?o
0000BOooool004oooooo1_l00005o`1Pc0;o00001_l0KmX00ol0003o4gkUoa=ni@09oa=ni@03o`00
0?l/SNko;8g^00co;8g^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`00
0?mY/O[oJK7j00SoJK7j0_l0000<ofndnP03o`000?mn___oO[kk01_oO[kk00?o0000ohW6o?l00000
7onAc?`01Ol0003oVM?loiWCo?nIdoco000001coX=_l00?o0000ojSTnonXi?/01onXi?/2o`0000co
ZnOj00?o0000ojo_mon_koL04_n_koL2o`0000oo/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003o
Y?OKojCgf`09ojCgf`03o`000?nFlLcoU_7<00CoU_7<00?o0000ohKW^on6ik/00_n6ik/2o`0004_o
oooo001Aooooo`Go00001_l0H<`00ol0003o06oJo`1_fP04o`1_fP;o00002_lCO^D00ol0003o;8g^
obb=kP0<obb=kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVVmomIY_L04omIY_L00ol0003oJK7j
ofVanP05ofVanP;o00003om_]?X00ol0003oO[kkogjnn`0Jogjnn`?o00008?nAc?`00ol0003oVM?l
o`00000Loj3Ko003o`000?nXi?_oZ>Ck00[oZ>Ck00?o0000oj_Wn_n[ioX02?n[ioX00ol0003o[nog
ojo_m`0Bojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003oY?OK
ojCgf`09ojCgf`03o`000?nFlLcoU_7<00?oU_7<0_l00003ohKW^`?o0000C?ooool005?ooooo1?l0
0006o`1Pc003o`000?l0Km[o06oJ00Go06oJ00?o0000oa=niOlCO^D02?lCO^D2o`0000go;8g^00?o
0000odBKm?m4Vo@04?m4Vo@00ol0003oFJKgoeVVm`0CoeVVm`03o`000?mY/O[oJK7j00;oJK7j0_l0
000BofndnP03o`000?mn___oO[kk01SoO[kk00Go0000ohG3o?n5`ocoQL?lo`00000Ooi7<o0?o0000
6_nPfo`2o`0000koZ>Ck0_l00007oj_WnP03o`000?n_koOo[nog01;o[nog00?o0000ok3flOn`m_40
3_n`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK0_l00005oiKac003o`00
0?n6ik_oQ^Nk00;oQ^Nk0_l0001>ooooo`00E?ooool2o`000004o`16/?l0003o0000o`0000Co063<
0_l00006o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/SNh02ol/SNh00ol0003oA9_d
odBKm00@odBKm003o`000?mIY_OoFJKg01?oFJKg00Co0000ofVan_l0003o00005Om_]?X00ol0003o
O[kkogjnn`0Eogjnn`;o00001On5`o`00ol0003oTLcloi7<o00Koi7<o005o`000?nIe?coVMCloiWD
o?l000006?nPfo`00ol0003oZ>CkojSTn`0@ojSTn`;o00001?n[ioX00ol0003o[nogojo_m`0Bojo_
m`03o`000?n`m_7o/?Ka00go/?Ka0_l0000;ojgij0;o00002_nTmm/00ol0003oU_7<oiKac004oiKa
c003o`000?n6ik_oQ^Nk00;oQ^Nk0_l0001?ooooo`00E_ooool2o`000003o`16/?l0003o000000;o
00000ol0H<`00ol0003o06oJo`1_fP04o`1_fP03o`000?lCO^Go4gkU00Wo4gkU00?o0000obb=k_l/
SNh02ol/SNh2o`00017oA9_d00?o0000oeVVmomIY_L04_mIY_L2o`0001SoKkCj00?o0000ogjnnomn
__/04omn__/00ol0003oQL?lohG3o006ohG3o003o`000?nAc?coTLcl01WoTLcl00?o0000oiWDo?nI
e?`00onIe?`2o`0001GoX=_l00?o0000ojSTnonXi?/04onXi?/2o`000003oj_Wn_l0003o[nog01?o
[nog00?o0000ok3flOn`m_403On`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00Wo
Y?OK00?o0000oiKac?nFlL`00onFlL`2o`0000CoQ^Nk00?o0000ooooooooool0Coooool005Sooooo
00Go0000o`16/?l0003o0000o`1E`@03o`000003o`1Pc?l0003o06oJ00Go06oJ00?o0000oa=niOlC
O^D02OlCO^D00ol0003o;8g^obb=kP0<obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmomI
Y_L03_mIY_L3o`0000;oG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`0@ogjnn`;o
00002_n5`o`00ol0003oTLcloi7<o00Foi7<o0;o00002?nIe?`00ol0003oX=_loj3Ko00Aoj3Ko003
o`000?nXi?_oZ>Ck01GoZ>Ck0ol0000Bojo_m`;o00003on`m_400ol0003o[OWXojgij00:ojgij003
o`000?nTmm_oY?OK00SoY?OK0_l00005oiKac004o`000?n6ik_oQ^NkohKW^`;o0000Doooool005Wo
oooo0_l000000ol0A[3o0000o`1E`@02o`1E`@?o00001_l0KmX2o`0000[o4gkU00?o0000obb=k_l/
SNh03?l/SNh00ol0003oA9_dodBKm00?odBKm003o`000?mIY_OoFJKg00[oFJKg0ol00006oebXn003
o`000?m_]?[oKkCj01KoKkCj00?o0000ogjnnomn__/03_mn__/00ol0003oQL?lohG3o00;ohG3o003
o`000?nAc?coTLcl01CoTLcl00?o0000oiWDo?nIe?`02OnIe?`2o`00013oX=_l00?o0000ojSTnonX
i?/05OnXi?/01?l0003o[^ghojk]n?n^kOP3o`0000ko[nog00?o0000ok3flOn`m_403_n`m_400ol0
003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK00?o0000oiKac?nFlL`00onFlL`2o`00
0003ohKW^ol0003o000000;o0000E?ooool005_ooooo00?o0000o`16/?l000001Ol0EL43o`0000Go
06oJ00?o0000oa=niOlCO^D02?lCO^D00ol0003o;8g^obb=kP0<obb=kP03o`000?m4VoCoA9_d00oo
A9_d00?o0000oeVVmomIY_L01omIY_L2o`0000[oG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003o
O[kkogjnn`0;ogjnn`;o00003on5`o`00ol0003oTLcloi7<o00Boi7<o003o`000?nIe?coVMCl00co
VMCl00?o0000oj3Ko?nPfo`03?nPfo`00ol0003oZ>CkojSTn`0EojSTn`03o`000?n^kOSo[^gh00Go
[^gh0_l0000;ojo_m`03o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojgij?n]nNP02_n]nNP00ol0003o
Y?OKojCgf`08ojCgf`03o`000?nFlLcoU_7<00CoU_7<00?oQ^Nko`000?l000000_l0001Fooooo`00
G?ooool4o`0000Go05G11?l00003o`1_fP03o`000?lCO^Go4gkU00So4gkU0_l0000=obb=kP03o`00
0?m4VoCoA9_d00ooA9_d00?o0000oeVVmomIY_L00omIY_L3o`0000goG:Sh00?o0000ofndn_m_]?X0
5_m_]?X00ol0003oO[kkogjnn`09ogjnn`03o`000?n5`ocoQL?l013oQL?l0_l0000Aoi7<o003o`00
0?nIe?coVMCl00koVMCl00?o0000oj3Ko?nPfo`02OnPfo`2o`0001OoZ>Ck00?o0000ojk]n?n^kOP0
2?n^kOP2o`0000So[nog00?o0000ok3flOn`m_403On`m_42o`0000co[OWX00?o0000ojCgfonTmm/0
2?nTmm/00ol0003oU_7<oiKac004oiKac0;o000000?oNMf^o`000?l00000Eoooool005kooooo0ol0
0005o`1E`@03o`000?l0Im;o06OB00?o000000?o06oJo`000?lCO^D02_lCO^D00ol0003o;8g^obb=
kP0;obb=kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVVmol000000_l0000AoebXn003o`000?m_
]?[oKkCj01KoKkCj00?o0000ogjnnomn__/01_mn__/2o`0001GoQL?l00?o0000oi7<o?nAc?`03?nA
c?`2o`0001;oVMCl0_l00008oj3Ko003o`000?nXi?_oZ>Ck01KoZ>Ck00?o0000ojk]n?n^kOP02on^
kOP3o`0000Co[nog00?o0000ok3flOn`m_403On`m_400ol0003o[OWXojgij00:ojgij0;o00002OnT
mm/2o`0000CoU_7<0_l00002ogWM[P;o0000FOooool005oooooo1?l00004o`1E`@03o`000?l0Im;o
06OB00;o06OB0ol0000;oa=ni@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@03Om4Vo@4
o`0001CoG:Sh00?o0000ofndn_m_]?X05_m_]?X00ol0003oO[kkogjnn`04ogjnn`03o`000?n5`oco
QL?l01KoQL?l00?o0000oi7<o?nAc?`02_nAc?`00ol0003oVMCloiWDo00DoiWDo003o`000?nPfoco
X=_l00CoX=_l00?o0000ojSTnonXi?/05_nXi?/00ol0003o[^ghojk]n00?ojk]n0;o000000?o[nog
o`000?n`m_403_n`m_400ol0003o[OWXojgij00:ojgij003o`000?nTmm_oY?OK00SoY?OK00Co0000
oiKac?nFlLcoU_7<0ol00002ogWM[P?o0000F_ooool0067ooooo0ol00004o`1E`@03o`000?l0Im;o
06OB00Co06OB1Ol00007oa=ni@03o`000?l/SNko;8g^00_o;8g^00?o0000odBKm?m4Vo@01om4Vo@5
o`0000CoA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP0FofndnP04o`000?mn___o
O[kkogjnn`;o00006_n5`o`00ol0003oTLcloi7<o008oi7<o003o`000?nIe?coVMCl01KoVMCl0_l0
0003oj3Ko003o`000?nXi?_oZ>Ck01KoZ>Ck00?o0000ojk]n?n^kOP04On^kOP4o`0000go/?Ka00?o
0000ojgij?n]nNP02_n]nNP00ol0003oY?OKojCgf`08ojCgf`03o`000?nFlLco000000;o000000Co
SN_1o`000?migJkoNMf^0_l0001Looooo`00Hoooool2o`0000Co05G10_l00006o`1WdP03o`000?l9
NN7o2GWQ00Oo000000?o4gkUo`000?l/SNh03?l/SNh01?l0003oA9_dodBKm?m4Vo@5o`0000[oA9_d
00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP0FofndnP03o`000?mn___o000001goQL?l
00?o0000oi7<o?nAc?`01OnAc?`2o`0001_oVMCl00?o0000oj3Ko?l000006?nXi?/00ol0003o[^gh
ojk]n00Aojk]n003o`000?n`m_7o/?Ka00;o/?Ka1Ol00007ok3fl@03o`000?n]nNSo[OWX00[o[OWX
00?o0000ojCgfonTmm/02?nTmm/3o`0000;oSN_10_l000000omigJko0000o`00001Nooooo`00I?oo
ool3o`0000Co05G100?o0000o`1Wd_l0Im801?l0Im800ol0003o2GWQo`Uih@06o`UihA?o00004?m4
Vo@00ol0003oG:ShoebXn00BoebXn003o`000?m_]?[oKkCj01GoKkCj0ol0000NohG3o003o`000?nA
c?coTLcl00?oTLcl00?o0000oiWDo?nIe?`06onIe?`3o`0001KoZ>Ck0_l0000Cojk]n003o`000?n`
m_7o/?Ka00So/?Ka1?l00002ok3fl@03o`000?n]nNSo[OWX00[o[OWX00?o0000ojCgfonTmm/00_nT
mm/7o`0000CoSN_100?o0000ogWM[_migJh00_l0001Oooooo`00I_ooool2o`0000Co05G100?o0000
o`1Wd_l0Im801?l0Im82o`0000[o2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?
odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X04_m_]?X2o`0000?oM[Sk00?o0000
ohG3o?n5`o`07?n5`o`01Ol0003oTLcloi7<o?nAc?co000001goVMCl00Co0000oj?No?nSg_coXmkl
0_l0000CojSTn`03o`000?n^kOSo[^gh01;o[^gh00?o0000ok3flOn`m_403On`m_4Do`0000CoWoGE
00?o0000ohg[`On=jl400_n=jl42o`0000;oNMf^00?o0000ooooooooool0Goooool006Oooooo0ol0
0003o`1E`@03o`000?l0Im;o06OB00Go06OB00?o0000o`UihOl9NN402?l9NN400ol0003o:8_]obR;
k@0;obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofnd
nP0?ofndnP;o00001_mf^?/00ol0003oQL?lohG3o00LohG3o003o`000?nAc?co000001goVMCl00?o
0000oj?No?nSg_`01?nSg_`00ol0003oZ>CkojSTn`0?ojSTn`03o`000?n^kOSo[^gh01;o[^gh00?o
0000ok3flOn`m_403On`m_400ol0003o[?WUojcii@0:ojcii@03o`000?nOmMGoWoGE00SoWoGE00?o
0000ohg[`On=jl400_n=jl401?l0003oNMf^ogWM[_migJiSooooo`00JOooool3o`0000;o05G10_l0
0006o`1WdP03o`000?l9NN7o2GWQ00So2GWQ00?o0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBK
m00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o0000ofndn_m_]?X03?m_]?X2o`0000WoM[Sk00?o
0000ohG3o?n5`o`06on5`o`3o`0001coVMCl00?o0000oj?No?nSg_`01_nSg_`2o`0000koZ>Ck00?o
0000ojk]n?n^kOP04On^kOP2o`0000oo/?Ka00?o0000ojciiOn/nND02_n/nND00ol0003oWoGEoioe
e@07oioee@;o00001?n=jl401?l0003oNMf^o`000?l0001Tooooo`00Joooool3o`0000;o05G100?o
0000o`1Wd_l0Im801?l0Im800ol0003o2GWQo`Uih@08o`Uih@03o`000?lXRngo:8_]00_o:8_]00?o
0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00BoebXn003o`000?m_]?[oKkCj00SoKkCj0ol0
000<ogJhn`03o`000?n5`ocoQL?l01WoQL?l00Go0000oho;o?n?bocoSl_lo`00000JoiWDo003o`00
0?nSg_coXmkl00WoXmkl0_l0000;ojSTn`03o`000?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_40
3_n`m_400ol0003o[?WUojcii@0:ojcii@03o`000?nOmMGoWoGE00OoWoGE00?o0000ohg[`On=jl40
0_n=jl44o`0006Kooooo001/ooooo`Co000000?o05G1o`000?l0Im801Ol0Im82o`0000Wo2GWQ00?o
0000obR;kOlXRnd02olXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?SoG:Sh01;oG:Sh00?o
0000ofndn_m_]?X01Om_]?X2o`00013oM[Sk00?o0000ohG3o?n5`o`05_n5`o`2o`0000GoSl_l00?o
0000oiWDo?nIe?`05OnIe?`2o`0000koXmkl00?o0000ojSTnonXi?/01onXi?/00ol0003o[^ghojk]
n00Aojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/nND02_n/nND00ol0003oWoGEoioe
e@07oioee@03o`000?n=jl7oSN_100;oSN_10ol0001Xooooo`00K_ooool5o`0000Oo06OB00?o0000
o`UihOl9NN401ol9NN400ol0003o:8_]obR;k@0;obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o0000
oebXn?mLZ?P04_mLZ?P00ol0003oKkCjofndnP02ofndnP;o00004omf^?/00ol0003oQL?lohG3o00D
ohG3o003o`000?n?bocoSl_l00KoSl_l0_l0000DoiWDo003o`000?nSg_coXmkl00ooXmkl0_l00006
ojSTn`03o`000?n^kOSo[^gh017o[^gh00?o0000ok3flOn`m_403_n`m_400ol0003o[?WUojcii@09
ojcii@;o00002OnOmMD01?l0003oSN_1ohg[`On=jl44o`0006Wooooo001`ooooo`Co00001ol0Im80
0ol0003o2GWQo`Uih@07o`Uih@;o00003?lXRnd00ol0003oA9_dodBKm00?odBKm003o`000?mLZ?So
G:Sh01;oG:Sh00Co0000ofndn_l0003o00005_mf^?/2o`0001;oQL?l0_l0000;oho;o003o`000?nI
e?coVMCl013oVMCl00?o0000oj?No?nSg_`04_nSg_`2o`0000?oZ>Ck00?o0000ojk]n?n^kOP04On^
kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo[?WU00Wo[?WU00?o0000oioeeOnOmMD01onO
mMD2o`0000CoSN_10_l0001[ooooo`00LOooool2o`000004o`17/Ol0003o0000o`0000Go06OB0_l0
0009o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebX
n00AoebXn0?o00006Omf^?/00ol0003oQL?lohG3o00>ohG3o003o`000?n?bocoSl_l00coSl_l00?o
0000oiWDo?nIe?`03_nIe?`00ol0003oXmkloj?No00Eoj?No003o`000?nXi?_o000001?o[^gh00?o
0000ok3flOn`m_403_n`m_400ol0003o[?WUojcii@09ojcii@03o`000?nOmMGoWoGE00OoWoGE00?o
0000ohg[`On=jl400on=jl400ol0003oooooooooo`1[ooooo`00Loooool2o`000003o`17/Ol0003o
000000;o00001?l0Im800ol0003o2GWQo`Uih@07o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000
odBKm?m4Vo@03om4Vo@00ol0003oG:ShoebXn00=oebXn0?o00000omQZoP00ol0003oM[SkogJhn`0G
ogJhn`03o`000?n5`ocoQL?l00_oQL?l0_l0000@oho;o0;o00003OnIe?`00ol0003oXmkloj?No00F
oj?No0?o00004On^kOP2o`0000oo/?Ka0_l0000;ojcii@03o`000?nOmMGoWoGE00OoWoGE00Co0000
ohg[`On=jl7oSN_10ol0001^ooooo`00MOooool4o`000004o`1Ka_l0003o0000o`0000;o06OB00?o
0000o`UihOl9NN401ol9NN400ol0003o:8_]obR;k@0:obR;k@03o`000?m4VoCoA9_d00ooA9_d00?o
0000oebXn?mLZ?P02_mLZ?P2o`0000OoHJ_h00?o0000ogJhnomf^?/05omf^?/00ol0003oQL?lohG3
o009ohG3o003o`000?n?bocoSl_l01;oSl_l00?o0000oiWDo?nIe?`02?nIe?`2o`0001SoXmkl00Co
0000ojc[nOn/joWo[>_i0ol0000=ojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o0000ojciiOn/nND0
2_n/nND00ol0003oWoGEoioee@06oioee@;o00000_n=jl43o`00073ooooo001fooooo`;o000000?o
04Nao`000?l0FlH00_l0FlH4o`0000Wo2GWQ00?o0000obR;kOlXRnd02_lXRnd00ol0003oA9_dodBK
m00?odBKm003o`000?mLZ?SoG:Sh00KoG:Sh0ol0000:of6[n003o`000?mf^?_oM[Sk01OoM[Sk00?o
0000ohG3o?n5`o`01_n5`o`2o`0001KoSl_l00?o0000oiWDo?nIe?`01_nIe?`00ol0003oXmkloj?N
o00Goj?No003o`000?n/joWo[>_i00Go[>_i0ol00009ojk]n003o`000?n`m_7o/?Ka00ko/?Ka00?o
0000ojciiOn/nND02On/nND2o`0000SoWoGE00?o0000ohg[`Ol000000ol0001booooo`00N?ooool4
o`0000Co05_61?l00007o`Uih@03o`000?lXRngo:8_]00[o:8_]00?o0000odBKm?m4Vo@03om4Vo@0
0ol0003oG:ShoebXn003oebXn0;o00003_mQZoP00ol0003oM[SkogJhn`0GogJhn`03o`000?n5`oco
QL?l00CoQL?l00?o0000oho;o?n?bo`05on?bo`2o`0000GoVMCl00?o0000oj?No?nSg_`05onSg_`0
0ol0003o[>_iojc[n@09ojc[n@?o00001On^kOP00ol0003o/?Kaok3fl@0>ok3fl@03o`000?n/nNGo
[?WU00Wo[?WU00?o0000oioeeOnOmMD01onOmMD3o`000003ogkQ/Ol0003o000007?ooooo001joooo
o`?o00001_l0FlH6o`0000?o2GWQ00?o0000obR;kOlXRnd02_lXRnd00ol0003oA9_dodBKm00?odBK
m003o`000?mLZ?So000000;o00004OmQZoP00ol0003oM[SkogJhn`0GogJhn`04o`000?n5`ocoQL?l
ohG3o0;o00007?n?bo`01Ol0003oVMCloiWDo?nIe?co000001WoXmkl00?o0000ojc[nOn/joT03On/
joT3o`000003ojk]n?l0003o/?Ka00oo/?Ka00?o0000ojciiOn/nND02On/nND00ol0003oWoGEoioe
e@07oioee@;o000000?oO^6ao`000?l00000MOooool007cooooo0_l00006o`1KaP03o`000?l0LM[o
077J00;o077J1Ol0000<obR;k@03o`000?m4VoCoA9_d00_oA9_d1Ol0000Eof6[n003o`000?mf^?_o
M[Sk01OoM[Sk00?o0000ohG3o?l000007on?bo`00ol0003oVMClo`00000Hoj?No0;o00004_n/joT4
o`0000ko/?Ka00?o0000ojciiOn/nND02On/nND00ol0003oWoGEoioee@04oioee@Co000000?oO^6a
o`000?l00000Moooool007gooooo0ol00005o`1KaP03o`000?l0LM[o077J00Go077J2Ol00005obR;
k@03o`000?m4VoCoA9_d00;oA9_d2?l00005odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJh
nomf^?/05_mf^?/3o`0001ooSl_l0ol0000Goj?No003o`000?n/joWo[>_i017o[>_i00?o0000ok3e
lOn`mO400_n`mO45o`0000So/?Ka00?o0000ojciiOn/nND02On/nND00ol0003oWoGEo`000005o`00
0004oiOab_l0003oO^6aogkQ/@;o0000N?ooool007oooooo0_l00005o`1KaP;o00002?l0LMX00ol0
003o8HOZob67jP03ob67jP[o00003_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk
01?oM[Sk0_l00003ognnn`03o`000?n?bocoSl_l01_oSl_l00Co0000oi_Fo?nKe_coVmKl0_l0000D
oj?No003o`000?n/joWo[>_i017o[>_i00?o0000ok3elOn`mO402?n`mO45o`0000;o/?Ka00?o0000
ojciiOn/nND00on/nND9o`0000GoUo7:0_l000000omnhK7o0000o`00001jooooo`00POooool2o`00
00Go05_600?o0000o`1af_l0LMX01_l0LMX00ol0003o8HOZob67jP0:ob67jP03o`000?m4VoCoA9_d
00koA9_d00?o0000of6[n?mQZoP04omQZoP00ol0003oM[SkogJhn`0@ogJhn`;o00001_mo__/00ol0
003oSl_loho;o00Ioho;o003o`000?nKe_coVmKl00CoVmKl00?o0000oj?No?nSg_`04?nSg_`00ol0
003o[>_iojc[n@0Aojc[n@03o`000?n`mO7o/?Ga00ko/?Ga2?l00004ojWih@03o`000?nGlL[oUo7:
00KoUo7:00Co0000ogkQ/OmnhK7o0000O?ooool008;ooooo0_l00005o`1KaP03o`000?l0LM[o077J
00Ko077J00?o0000ob67j_lQQnX02_lQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h
01?oHJ_h00?o0000ogJhnomf^?/03Omf^?/2o`0000WoOkkk00?o0000oho;o?n?bo`05_n?bo`2o`00
00SoVmKl0_l0000?oj?No003o`000?n/joWo[>_i017o[>_i00?o0000ok3elOn`mO403_n`mO400ol0
003oZOWQojWih@09ojWih@03o`000?nGlL[oUo7:00GoUo7:0_l00002ogkQ/@03o`000?oooooooooo
07_ooooo0024ooooo`;o00001?l0FlH00ol0003o077Jo`1afP06o`1afP03o`000?lQQn[o8HOZ00[o
8HOZ00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00Cof6[n003o`000?mf^?_oM[Sk00[o
M[Sk0_l0000<ognnn`;o00005On?bo`00ol0003oVmKloi_Fo00:oi_Fo0;o00002onSg_`2o`0001?o
[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQojWih@09ojWih@03o`000?nGlL[oUo7:00Go
Uo7:00Co0000ogkQ/OmnhK7oO^6aOoooool008Kooooo0_l00003o`1KaP03o`000?l0LM[o077J00Ko
077J00?o0000ob67j_lQQnX02_lQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?o
HJ_h00?o0000ogJhnomf^?/02?mf^?/00ol0003oOkkkognnn`0>ognnn`03o`000?n?bocoSl_l013o
Sl_l0_l0000?oi_Fo003o`000?nSg_coXmkl00OoXmkl00?o0000ojc[nOn/joT04_n/joT00ol0003o
/?Gaok3el@0>ok3el@03o`000?nYnN7oZOWQ00WoZOWQ00?o0000oiOab_nGlLX01?nGlLX2o`000003
ogkQ/Ol0003o0000083ooooo0027ooooo`?o00000_l0FlH2o`0000Oo077J00?o0000ob67j_lQQnX0
2_lQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h00?o0000ogJhnomf^?/0
1Omf^?/2o`0001;oOkkk00?o0000oho;o?n?bo`03_n?bo`00ol0003oVmKloi_Fo00@oi_Fo0;o0000
1_nSg_`00ol0003o[>_iojc[n@0Bojc[n@03o`000?n`mO7o/?Ga00ko/?Ga00?o0000ojWihOnYnN40
2?nYnN42o`0000KoUo7:00Co0000ogkQ/Ol0003o0000P_ooool008Wooooo1?l000000ol0FlKo0000
o`1afP06o`1afP;o00002olQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01?oHJ_h
00?o0000ogJhnomf^?/00_mf^?/2o`0001GoOkkk00?o0000oho;o?n?bo`03?n?bo`00ol0003oVmKl
oi_Fo00Coi_Fo0;o00000onSg_`00ol0003o[>_iojc[n@0Aojc[n@;o00003on`mO42o`0000[oZOWQ
00?o0000oiOab_nGlLX01?nGlLX4o`0008Cooooo002;ooooo`03o`000?l0BK;o000000;o00002?l0
LMX00ol0003o8HOZob67jP09ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000of6[n?mQZoP04omQ
ZoP01?l0003oM[Sko`000?l0000Hognnn`03o`000?n?bocoSl_l00WoSl_l0_l0000Hoi_Fo003o`00
0?nSg_co000001?o[>_i00?o0000ok3elOn`mO403_n`mO400ol0003oZOWQojWih@09ojWih@03o`00
0?nGlL[oUo7:00CoUo7:1?l00025ooooo`00S?ooool2o`000003o`19/_l0003o000000So077J00?o
0000ob67j_lQQnX02OlQQnX00ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h01;oHJ_h0ol0
000Jognnn`;o00002?n?bo`00ol0003oVmKloi_Fo00Hoi_Fo0?o00004_n/joT00ol0003o/?Gaok3e
l@0>ok3el@03o`000?nYnN7oZOWQ00WoZOWQ00?o0000oiOab_nGlLX00onGlLX4o`0008Oooooo002>
ooooo`03o`000?l0BK;o04Vb00;o00001ol0LMX00ol0003o8HOZob67jP09ob67jP03o`000?m4VoCo
A9_d00koA9_d00?o0000of6[n?mQZoP03_mQZoP3o`0000?oIjoi00?o0000ognnnomo__/06Omo__/0
0ol0003oSl_loho;o003oho;o0;o00006_nKe_`01?l0003oZ>KkojSVnonXi_/3o`0000ko[>_i00?o
0000ok3elOn`mO403_n`mO400ol0003oZOWQojWih@09ojWih@03o`000?nGlL[oUo7:00?oUo7:0ol0
0029ooooo`00Soooool2o`0000;o04Vb0ol00005o`1afP03o`000?lQQn[o8HOZ00Wo8HOZ00?o0000
odBKm?m4Vo@03_m4Vo@00ol0003oHJ_hof6[n00:of6[n0?o00001omW[oT00ol0003oOkkkognnn`0I
ognnn`05o`000?n?bocoSl_loho;o?l000006onKe_`00ol0003oZ>KkojSVn`05ojSVn`;o00002on/
joT00ol0003o/?Gaok3el@0>ok3el@03o`000?nYnN7oZOWQ00SoZOWQ0_l00004oiOabPCo0000R_oo
ool0097ooooo0_l000000ol0BK;o0000o`1TcP03o`0000?o077J00?o0000ob67j_lQQnX02OlQQnX0
0ol0003oA9_dodBKm00>odBKm003o`000?mQZoSoHJ_h00OoHJ_h0_l0000;ofN_n@03o`000?mo___o
Okkk01WoOkkk00?o0000oho;o?l000006onKe_`00ol0003oZ>KkojSVn`08ojSVn`;o00002?n/joT0
0ol0003o/?Gaok3el@0=ok3el@;o00002_nYnN401?l0003oUo7:oiOab_nGlLX5o`0008cooooo002C
ooooo`04o`000?l0BK;o0000o`0000;o06C>0ol000000ol0LM[o0000ob67jP0:ob67jP03o`000?m4
VoCoA9_d00koA9_d00?o0000of6[n?mQZoP00omQZoP3o`0000koIjoi00?o0000ognnnomo__/01_mo
__/5olco00SoOkkk1Oo<o`03o`0001WoVmKl1Oo<o`0:ojSVn`?o00001?n/joT00ol0003o/?Gaok3e
l@0=ok3el@03o`000?nYnN7oZOWQ00WoZOWQ00?o0000oiOab_nGlLX01Ol0002>ooooo`00U?ooool2
o`000003o`19/_l0003o06C>00?o06C>0ol0000;ob67jP03o`000?m4VoCoA9_d00koA9_d00?o0000
of6[n?l000000_l0000BofN_n@03o`000?mo___oOkkk00?oOkkk2Oo<o`04ognnn`Woc?l000?oS<Wl
o`000?nKe_`05OnKe_`9olco00_oZ>Kk0_l000000on/joWo0000ok3el@0>ok3el@03o`000?nYnN7o
ZOWQ00WoZOWQ00So0000oiOab_l0003o0000ohSW^?l0003oIlnJo`0008oooooo002Fooooo`03o`00
0?l0BK;o000000Ko06C>1Ol00007ob67jP03o`000?m4VoCoA9_d00[oA9_d1_l0000EofN_n@04o`00
0?mo___oOkkkognnn`_oc?l00_mo__/;olco0003ohc9o?l0003o000001?oVmKl2oo<o`0;ojSVn`Ko
00002on`mO400ol0003oZOWQojWih@09ojWih@?o000000CoR>Nho`000?l0003o0000TOooool009Oo
oooo1?l00006o`1TcP03o`000?lEP^Ko5H;V00Oo000000?o8HOZo`000?m4Vo@00om4Vo@7o`0000Ko
A9_d00?o0000ofN_nOmW[oT04omW[oT2o`000003ognnnoo<o`3oc?l000Woc?l00_mo__/;olco00?o
S<Wl0_l0000Aoi_Fo0_oc?l02_nXi_/00ol0003o[oGaojoel@04ojoel@Oo00000on`mO400ol0003o
ZOWQojWih@03ojWih@Oo00000_n8ikP3o`0009?ooooo002Iooooo`?o00001_l0I<h00ol0003o5H;V
oaF2iP06oaF2iPKo00003_m4Vo@00ol0003oIjoiofN_n@0DofN_nA[oc?l01?n<bO`00ol0003oVmKl
oi_Fo00=oi_Fo0goc?l02?nXi_/00ol0003o[oGaojoel@0<ojoel@Wo00001?nUmmT01?l0003oR>Nh
ohSW^?n8ikP2o`0009Gooooo002Kooooo`;o00001_l0I<h00ol0003o5H;VoaF2iP09oaF2iP03o`00
0?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW[oT04omW[oTJolco00GoS<Wl0_l0000;oi_Fo0;o0000
3Oo<o`07ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT02OnUmmT00ol0003oR>Nh
ohSW^003o`0009Kooooo002Looooo`?o00001Ol0I<h2o`0000[o5H;V00?o0000odBKm?m4Vo@03_m4
Vo@00ol0003oIjoiofN_n@0BofN_nA[oc?l01on<bO`00ol0003oVmKloi_Fo007oi_Fo003o`000?nX
i__oZ>Kk00goc?l01_nXi_/00ol0003o[oGaojoel@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI0_l0
0002ohSW^0;o0000V?ooool009kooooo0_l00006o`1TcP03o`000?lEP^Ko5H;V00So5H;V00?o0000
odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@0AofN_nA[oc?l02?n<bO`2o`0000KoVmKl00Co0000
ojSVnonXi__oZ>Kk3Oo<o`05ojSVn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojGgfOnUmmT02?nU
mmT01Ol0003oR>NhohSW^?n8ikSo000009[ooooo002Pooooo`03o`000?l0I<ko06C>00Co06C>00?o
0000oaF2i_lEP^H02?lEP^H00ol0003oA9_dodBKm00>odBKm003o`000?mW[oWoIjoi013oIjoi6_o<
o`0:ohc9o0;o00000onKe_`00ol0003oZ>KkojSVn`02ojSVn`goc?l01?nXi_/00ol0003o[oGaojoe
l@0=ojoel@03o`000?nUmmWoYOOI00SoYOOI00Go0000ohSW^?n8ikSoR>Nho`00002Kooooo`00XOoo
ool2o`0000Go06C>00?o0000oaF2i_lEP^H02?lEP^H00ol0003oA9_dodBKm00>odBKm0;o00004OmW
[oT;olco00;oS<Wl2oo<o`0=ohc9o003o`000?nKe_co000000KoZ>Kk2oo<o`03ojSVn`;o00003on_
mO400ol0003oYOOIojGgf@07ojGgf@;o000000?oR>Nho`000?l00000WOooool00:?ooooo0ol00003
o`1TcP03o`000?lEP^Ko5H;V00So5H;V00?o0000odBKm?m4Vo@03om4Vo@00ol0003oIjoiofN_n@0>
ofN_n@_oc?l00_n<bO`;olco00goS<Wl0ol00006ojSVn`_oc?l00_nXi_/00ol0003o[oGaojoel@0>
ojoel@03o`000?nUmmWoYOOI00OoYOOI00Co0000ohSW^?l0003o0000Woooool00:Gooooo0ol00002
o`1TcP;o00002OlEP^H2o`00013oA9_d00?o0000ofN_nOmW[oT03_mW[oT9olco00CoS<Wl2Oo<o`0=
ohc9o004o`000?nNfocoW]_loikKo0;o00001OnXi_/9olco00;oZ>Kk00?o0000ojoelOn_mO403On_
mO42o`0000WoYOOI00Co0000ohSW^?l0003o0000X?ooool00:Kooooo1?l00002o`1TcP03o`000?lE
P^Ko5H;V00So5H;V00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oIjoiofN_n@0<ofN_n@;o000000?o
L[Gjolco0?o<o`000oo<o`000ol0003oS<Wlohc9o005ohc9o0Goc?l03_n<bO`00ol0003oW]_loikK
o004oikKo0;o00001OnXi_/5olco00?oZ>Kk00?o0000ojoelOn_mO403On_mO400ol0003oYOOIojGg
f@08ojGgf@?o0000X_ooool00:Sooooo1_l0000:oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000
ofN_nOmW[oT02?mW[oT3o`0000OoL[Gj1Oo<o`0Eohc9o0;o00002OnNfo`2o`0000[oZ>Kk00?o0000
ojoelOn_mO403On_mO400ol0003oYOOIojGgf@07ojGgf@?o0000Y?ooool00:[ooooo0_l000000ol0
CK?o0000o`00000:oaF2iP03o`000?m4VoCoA9_d00koA9_d00?o0000ofN_nOmW[oT01OmW[oT2o`00
00SoL[Gj2Oo<o`0Bohc9o003o`000?nNfocoW]_l00_oW]_l0_l00007ojSVn`03o`000?n_mO7o[oGa
00go[oGa00?o0000ojGgfOnUmmT01onUmmT3o`000:Gooooo002/ooooo`;o000000Co04fco`000?l0
003o00002?lEP^H00ol0003oA9_dodBKm00>odBKm003o`000?mW[oWoIjoi00;oIjoi0_l00005og:e
nPCoo`2I2oo<o`0@ohc9o003o`000?nNfocoW]_l00koW]_l0_l00004ojSVn`03o`000?n_mO7o[oGa
00go[oGa00?o0000ojGgfOnUmmT01onUmmT2o`000:Oooooo002^ooooo`03o`000?l0CK?o04fc00Ko
00001?lEP^H00ol0003oA9_dodBKm00>odBKm004o`000?mW[oWo0000o`0000GoL[Gj1_oo09T;olco
00koS<Wl0_l0000CoikKo0;o000000?oZ>Kko`000?n_mO403_n_mO400ol0003oYOOIojGgf@05ojGg
f@Co0000Z?ooool00:oooooo0_l000000ol0CK?o0000o`1gg@03o`1gg@Ko00002?m4Vo@:o`0000Go
L[Gj1_oo09T=olco00coS<Wl00?o0000oikKo?nNfo`05?nNfo`6o`0000_o[oGa00Co0000ojGgfOnU
mmWoYOOI1ol0002Zooooo`00/Oooool3o`0000So07OM2Ol0000:odBLm003o`000?mb]O[oL[Gj00;o
L[Gj1_oo09T=olco00_oS<Wl00?o0000oikKo?nNfo`05?nNfo`00ol0003o[_Gaojkel@04ojkel@Oo
00000on_mO45o`0000?oV?760_l0002/ooooo`00/oooool3o`0000Wo07OM00?o0000odBLm?m4W?@0
3_m4W?@00ol0003oL[Gjog:enP07ool0V@goc?l00_l00008ohc9o003o`000?nNfocoW]_l01CoW]_l
00?o0000ojkelOn^mO403?n^mO44o`0000KoV?760_l0002]ooooo`00]?ooool3o`0000Wo07OM00?o
0000odBLm?m4W?@03_m4W?@00ol0003oL[Gjool0V@06ool0V@goc?l00_mb]OX00ol0003oS<Wlohc9
o003ohc9o0;o00005_nNfo`00ol0003o[_Gaojkel@0=ojkel@03o`000?nHlLKoV?7600GoV?760_l0
002_ooooo`00]_ooool2o`0000Wo07OM00?o0000odBLm?m4W?@03_m4W?@00ol0003oo`2Iool0V@05
ool0V@goc?l00omb]OX01Ol0003oS<Wlohc9o?n<bOco000001OoW]_l00?o0000ojkelOn^mO403On^
mO400ol0003oV?76oiSaaP05oiSaaP;o0000/?ooool00;Oooooo0_l00009o`1gg@03o`000?m4W?Co
A9cd00koA9cd2?oo09T;olco00GoL[Gj00?o0000ohc9o?l000005onNfo`00ol0003o[_Gaojkel@0=
ojkel@03o`000?nHlLKoV?7600GoV?7600?o0000ooooooooool0/?ooool00;Wooooo0_l00008o`1g
g@03o`000?m4W?CoA9cd00goA9cd2?oo09T;olco00GoL[Gj0ol0000FoikKo003o`000?n^mO7o[_Ga
00co[_Ga0_l00006oiSaaP;o0000/oooool00;[ooooo0_l00008o`1gg@03o`000?m4W?CoA9cd00go
A9cd2?oo09T9olco00CoL[Gj0_l00003ohC2n`;o00004_nNfo`2o`0000ko[_Ga00?o0000oiSaa_nH
lLH01OnHlLH00ol0003oooooooooo`2cooooo`00^oooool2o`0000So07OM0_l0000<odBLm003olco
0?oo09Woo`2I00Soo`2I1Oo<o`04og:enP;o00001on4`_/2o`0000ooW]_l00?o0000ojkelOn^mO40
3On^mO400ol0003oV?76oiSaaP04oiSaaP;o0000]_ooool00;gooooo00?o0000o`1ggOl0Mmd01ol0
Mmd00ol0003oA9cdodBLm009odBLm0;oc?l02Ooo09T7og:enP;o00002on4`_/2o`0000coW]_l00?o
0000ojkelOn^mO403On^mO400ol0003oV?76oiSaaP04oiSaaP03o`000?oooooooooo0;Kooooo002n
ooooo`?o00001ol0Mmd00ol0003oA9cdodBLm007odBLm0Goc?l01Ooo09T3olco00CoL[Gj0_l0000?
ohC2n`03o`000?nNfocoW]_l00SoW]_l00?o0000ojkelOn^mO403On^mO400ol0003oV?76oiSaaP03
oiSaaP;o0000^Oooool00<3ooooo1?l00005o`1gg@03o`000?m4W?CoA9cd00KoA9cd3Oo<o`02og:e
nP;o00004_n4`_/2o`0000OoW]_l00?o0000ojkelOn^mO403?n^mO42o`0000?oV?760ol0002koooo
o`00`_ooool5o`0000?o07OM00?o0000odBLm?m4W?@01Om4W?@=olco00;o00005_n4`_/2o`0000Co
W]_l00?o0000ojkelOn^mO403?n^mO400ol0003oV?76oiSaaP04o`000;gooooo0034ooooo`;o0000
00Ko05Rho`000?l0003o0000o`1ggOl00006odBLm0goc?l06_n4`_/2o`000003oikKo?l0003o[_Ga
00go[_Ga00?o0000oiSaa_l000000ol0002oooooo`00a_ooool01?l0003o05Rho`1H^?l0F;P3o`00
00GoA9cd3Oo<o`04ohC2n`Goc?l04_n4`_/9o`0000Oo[_Ga1Ol00031ooooo`00aoooool2o`0000Co
05Rh1_l0000;olco0003o`000?n4`__oQ<;k00Woc?l03on4`_/00ol0003oYO?bojGclP07ojGclPOo
000000?oL=6Co`000?l00000`oooool00<Wooooo0_l00004o`1H^004o`000?m2WoGo@Yoeod:Om@_o
c?l000?o@Yoeo`000?o<o`002_o<o`0=ohC2n`03o`000?nUlo;oYO?b00coYO?b00Co0000og3ATol0
003o0000aOooool00<_ooooo0_l00003o`1H^004o`000?m2WoGo@Yoeod:Om@Woc?l00om2WoD;olco
00coQ<;k00?o0000ojGcl_nUlo803?nUlo800ol0003oL=6Co`000037ooooo`00cOooool2o`0000;o
05Rh00?o0000od:OmOm2WoD00_m2WoD5olco00Co@Yoe3Oo<o`09ohC2n`;o00003_nUlo82o`000<Wo
oooo003?ooooo`04o`000?l0F;So05Rho`0000co@Yoe3Oo<o`08ohC2n`03o`000?nUlo;oYO?b00co
YO?b0_l0003;ooooo`00d?ooool2o`000003o`1H^?l0003o@Yoe00[o@Yoe3Oo<o`07ohC2n`03o`00
0?nUlo;oYO?b00coYO?b0_l0003<ooooo`00d_ooool01?l0003o05Rho`000?l00009od:Om@goc?l0
1_n4`_/00ol0003oYO?bojGclP0<ojGclP;o0000cOooool00=?ooooo0_l000000ol0F;So0000od:O
m@07od:Om@goc?l01On4`_/00ol0003oYO?bojGclP0<ojGclP03o`000?oooooooooo0<gooooo003E
ooooo`?o00002?m2WoD;olco00CoQ<;k0_l0000>ojGclP03o`000?oooooooooo0<kooooo003Goooo
o`;o00001om2WoD;olco00?oQ<;k00?o0000ojGcl_nUlo803?nUlo82o`000=7ooooo003Hooooo`;o
00001om2WoD9olco00?oQ<;k00?o0000ojGcl_nUlo803?nUlo82o`000=;ooooo003Jooooo`03o`00
0?m2WoGo@Yoe00Ko@Yoe1Oo<o`02od:Om@03o`000?n4`__o000000koYO?b00?o0000ooooooooool0
d_ooool00=_ooooo6?l00007ojGclP03o`000?oooooooooo0=?ooooo003ToooooaKo0000e_ooool0
0?oooooodOooool00?oooooodOooool00?oooooodOooool00?oooooodOooool00?oooooodOooool0
0?oooooodOooool00?oooooodOooool00?oooooodOooool00?oooooodOooool00?oooooodOooool0
0?oooooodOooool00001\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.49531 .3027 m .51806 .2926 L .49403 .28353 L p .514 .006 0 r
F P
0 g
s
.49403 .28353 m .47122 .29228 L .49531 .3027 L p .514 .006 0 r
F P
0 g
s
.5203 .3124 m .54297 .30086 L .51806 .2926 L p .493 0 0 r
F P
0 g
s
.51806 .2926 m .49531 .3027 L .5203 .3124 L p .493 0 0 r
F P
0 g
s
.47163 .3121 m .49531 .3027 L .47122 .29228 L p .534 .022 0 r
F P
0 g
s
.47122 .29228 m .44752 .30024 L .47163 .3121 L p .534 .022 0 r
F P
0 g
s
.54624 .32105 m .5688 .308 L .54297 .30086 L p .466 0 0 r
F P
0 g
s
.54297 .30086 m .5203 .3124 L .54624 .32105 L p .466 0 0 r
F P
0 g
s
.49669 .3234 m .5203 .3124 L .49531 .3027 L p .515 .007 0 r
F P
0 g
s
.49531 .3027 m .47163 .3121 L .49669 .3234 L p .515 .007 0 r
F P
0 g
s
.447 .32046 m .47163 .3121 L .44752 .30024 L p .554 .037 0 r
F P
0 g
s
.44752 .30024 m .42289 .30709 L .447 .32046 L p .554 .037 0 r
F P
0 g
s
.57317 .32822 m .59558 .31368 L .5688 .308 L p .431 0 0 r
F P
0 g
s
.5688 .308 m .54624 .32105 L .57317 .32822 L p .431 0 0 r
F P
0 g
s
.52272 .33377 m .54624 .32105 L .5203 .3124 L p .49 0 0 r
F P
0 g
s
.5203 .3124 m .49669 .3234 L .52272 .33377 L p .49 0 0 r
F P
0 g
s
.47208 .33349 m .49669 .3234 L .47163 .3121 L p .539 .026 0 r
F P
0 g
s
.47163 .3121 m .447 .32046 L .47208 .33349 L p .539 .026 0 r
F P
0 g
s
.42136 .32735 m .447 .32046 L .42289 .30709 L p .573 .05 0 r
F P
0 g
s
.42289 .30709 m .39728 .31247 L .42136 .32735 L p .573 .05 0 r
F P
0 g
s
.60113 .33341 m .62335 .31749 L .59558 .31368 L p .386 0 0 r
F P
0 g
s
.59558 .31368 m .57317 .32822 L .60113 .33341 L p .386 0 0 r
F P
0 g
s
.54978 .34273 m .57317 .32822 L .54624 .32105 L p .457 0 0 r
F P
0 g
s
.54624 .32105 m .52272 .33377 L .54978 .34273 L p .457 0 0 r
F P
0 g
s
.49818 .34582 m .52272 .33377 L .49669 .3234 L p .517 .009 0 r
F P
0 g
s
.49669 .3234 m .47208 .33349 L .49818 .34582 L p .517 .009 0 r
F P
0 g
s
.44644 .34218 m .47208 .33349 L .447 .32046 L p .562 .043 0 r
F P
0 g
s
.447 .32046 m .42136 .32735 L .44644 .34218 L p .562 .043 0 r
F P
0 g
s
.39467 .33226 m .42136 .32735 L .39728 .31247 L p .59 .058 0 r
F P
0 g
s
.39728 .31247 m .37065 .31597 L .39467 .33226 L p .59 .058 0 r
F P
0 g
s
.63015 .33606 m .65214 .31901 L .62335 .31749 L p .33 0 0 r
F P
0 g
s
.62335 .31749 m .60113 .33341 L .63015 .33606 L p .33 0 0 r
F P
0 g
s
.57791 .34963 m .60113 .33341 L .57317 .32822 L p .412 0 0 r
F P
0 g
s
.57317 .32822 m .54978 .34273 L .57791 .34963 L p .412 0 0 r
F P
0 g
s
.52535 .3569 m .54978 .34273 L .52272 .33377 L p .487 0 0 r
F P
0 g
s
.52272 .33377 m .49818 .34582 L .52535 .3569 L p .487 0 0 r
F P
0 g
s
.47257 .35664 m .49818 .34582 L .47208 .33349 L p .546 .031 0 r
F P
0 g
s
.47208 .33349 m .44644 .34218 L .47257 .35664 L p .546 .031 0 r
F P
0 g
s
.41971 .34882 m .44644 .34218 L .42136 .32735 L p .584 .056 0 r
F P
0 g
s
.42136 .32735 m .39467 .33226 L .41971 .34882 L p .584 .056 0 r
F P
0 g
s
.3669 .33461 m .39467 .33226 L .37065 .31597 L p .602 .06 0 r
F P
0 g
s
.37065 .31597 m .34298 .31716 L .3669 .33461 L p .602 .06 0 r
F P
0 g
s
.66025 .33564 m .68197 .31784 L .65214 .31901 L p .26 0 0 r
F P
0 g
s
.65214 .31901 m .63015 .33606 L .66025 .33564 L p .26 0 0 r
F P
0 g
s
.60715 .35373 m .63015 .33606 L .60113 .33341 L p .351 0 0 r
F P
0 g
s
.60113 .33341 m .57791 .34963 L .60715 .35373 L p .351 0 0 r
F P
0 g
s
.55363 .36594 m .57791 .34963 L .54978 .34273 L p .443 0 0 r
F P
0 g
s
.54978 .34273 m .52535 .3569 L .55363 .36594 L p .443 0 0 r
F P
0 g
s
.4998 .37018 m .52535 .3569 L .49818 .34582 L p .521 .012 0 r
F P
0 g
s
.49818 .34582 m .47257 .35664 L .4998 .37018 L p .521 .012 0 r
F P
0 g
s
.33801 .33387 m .3669 .33461 L .34298 .31716 L p .605 .052 0 r
F P
0 g
s
.34298 .31716 m .31422 .31563 L .33801 .33387 L p .605 .052 0 r
F P
0 g
s
.44583 .36544 m .47257 .35664 L .44644 .34218 L p .573 .051 0 r
F P
0 g
s
.44644 .34218 m .41971 .34882 L .44583 .36544 L p .573 .051 0 r
F P
0 g
s
.39186 .35265 m .41971 .34882 L .39467 .33226 L p .599 .061 0 r
F P
0 g
s
.39467 .33226 m .3669 .33461 L .39186 .35265 L p .599 .061 0 r
F P
0 g
s
.69146 .33175 m .71288 .31371 L .68197 .31784 L p .178 0 0 r
F P
0 g
s
.68197 .31784 m .66025 .33564 L .69146 .33175 L p .178 0 0 r
F P
0 g
s
.63751 .35426 m .66025 .33564 L .63015 .33606 L p .273 0 0 r
F P
0 g
s
.63015 .33606 m .60715 .35373 L .63751 .35426 L p .273 0 0 r
F P
0 g
s
.58306 .37194 m .60715 .35373 L .57791 .34963 L p .38 0 0 r
F P
0 g
s
.57791 .34963 m .55363 .36594 L .58306 .37194 L p .38 0 0 r
F P
0 g
s
.52821 .38193 m .55363 .36594 L .52535 .3569 L p .481 0 0 r
F P
0 g
s
.52535 .3569 m .4998 .37018 L .52821 .38193 L p .481 0 0 r
F P
0 g
s
.30796 .32959 m .33801 .33387 L .31422 .31563 L p .598 .032 0 r
F P
0 g
s
.31422 .31563 m .28433 .31108 L .30796 .32959 L p .598 .032 0 r
F P
0 g
s
.4731 .38169 m .4998 .37018 L .47257 .35664 L p .556 .039 0 r
F P
0 g
s
.47257 .35664 m .44583 .36544 L .4731 .38169 L p .556 .039 0 r
F P
0 g
s
.36285 .35288 m .39186 .35265 L .3669 .33461 L p .606 .054 0 r
F P
0 g
s
.3669 .33461 m .33801 .33387 L .36285 .35288 L p .606 .054 0 r
F P
0 g
s
.41792 .37119 m .44583 .36544 L .41971 .34882 L p .595 .061 0 r
F P
0 g
s
.41971 .34882 m .39186 .35265 L .41792 .37119 L p .595 .061 0 r
F P
0 g
s
.7238 .32418 m .74488 .30642 L .71288 .31371 L p .086 0 0 r
F P
0 g
s
.71288 .31371 m .69146 .33175 L .7238 .32418 L p .086 0 0 r
F P
0 g
s
.66901 .35064 m .69146 .33175 L .66025 .33564 L p .177 0 0 r
F P
0 g
s
.66025 .33564 m .63751 .35426 L .66901 .35064 L p .177 0 0 r
F P
0 g
s
.61367 .37373 m .63751 .35426 L .60715 .35373 L p .292 0 0 r
F P
0 g
s
.60715 .35373 m .58306 .37194 L .61367 .37373 L p .292 0 0 r
F P
0 g
s
.55782 .3905 m .58306 .37194 L .55363 .36594 L p .418 0 0 r
F P
0 g
s
.55363 .36594 m .52821 .38193 L .55782 .3905 L p .418 0 0 r
F P
0 g
s
.27672 .32157 m .30796 .32959 L .28433 .31108 L p .577 0 0 r
F P
0 g
s
.28433 .31108 m .25329 .30331 L .27672 .32157 L p .577 0 0 r
F P
0 g
s
.50158 .39674 m .52821 .38193 L .4998 .37018 L p .526 .016 0 r
F P
0 g
s
.4998 .37018 m .4731 .38169 L .50158 .39674 L p .526 .016 0 r
F P
0 g
s
.33266 .34892 m .36285 .35288 L .33801 .33387 L p .597 .031 0 r
F P
0 g
s
.33801 .33387 m .30796 .32959 L .33266 .34892 L p .597 .031 0 r
F P
0 g
s
.44517 .39005 m .4731 .38169 L .44583 .36544 L p .588 .06 0 r
F P
0 g
s
.44583 .36544 m .41792 .37119 L .44517 .39005 L p .588 .06 0 r
F P
0 g
s
.38882 .37273 m .41792 .37119 L .39186 .35265 L p .606 .057 0 r
F P
0 g
s
.39186 .35265 m .36285 .35288 L .38882 .37273 L p .606 .057 0 r
F P
0 g
s
.75732 .31297 m .77802 .29597 L .74488 .30642 L p 0 0 0 r
F P
0 g
s
.74488 .30642 m .7238 .32418 L .75732 .31297 L p 0 0 0 r
F P
0 g
s
.70169 .34263 m .7238 .32418 L .69146 .33175 L p .069 0 0 r
F P
0 g
s
.69146 .33175 m .66901 .35064 L .70169 .34263 L p .069 0 0 r
F P
0 g
s
.64547 .37042 m .66901 .35064 L .63751 .35426 L p .177 0 0 r
F P
0 g
s
.63751 .35426 m .61367 .37373 L .64547 .37042 L p .177 0 0 r
F P
0 g
s
.58866 .3941 m .61367 .37373 L .58306 .37194 L p .319 0 0 r
F P
0 g
s
.58306 .37194 m .55782 .3905 L .58866 .3941 L p .319 0 0 r
F P
0 g
s
.24425 .30981 m .27672 .32157 L .25329 .30331 L p .541 0 0 r
F P
0 g
s
.25329 .30331 m .22103 .29229 L .24425 .30981 L p .541 0 0 r
F P
0 g
s
.53133 .40893 m .55782 .3905 L .52821 .38193 L p .47 0 0 r
F P
0 g
s
.52821 .38193 m .50158 .39674 L .53133 .40893 L p .47 0 0 r
F P
0 g
s
.30124 .34049 m .33266 .34892 L .30796 .32959 L p .571 0 0 r
F P
0 g
s
.30796 .32959 m .27672 .32157 L .30124 .34049 L p .571 0 0 r
F P
0 g
s
.3585 .36911 m .38882 .37273 L .36285 .35288 L p .597 .03 0 r
F P
0 g
s
.36285 .35288 m .33266 .34892 L .3585 .36911 L p .597 .03 0 r
F P
0 g
s
.47367 .40873 m .50158 .39674 L .4731 .38169 L p .572 .052 0 r
F P
0 g
s
.4731 .38169 m .44517 .39005 L .47367 .40873 L p .572 .052 0 r
F P
0 g
s
.416 .39342 m .44517 .39005 L .41792 .37119 L p .606 .06 0 r
F P
0 g
s
.41792 .37119 m .38882 .37273 L .416 .39342 L p .606 .06 0 r
F P
0 g
s
.79204 .29831 m .81234 .28246 L .77802 .29597 L p 0 0 0 r
F P
0 g
s
.77802 .29597 m .75732 .31297 L .79204 .29831 L p 0 0 0 r
F P
0 g
s
.73557 .33035 m .75732 .31297 L .7238 .32418 L p 0 0 0 r
F P
0 g
s
.7238 .32418 m .70169 .34263 L .73557 .33035 L p 0 0 0 r
F P
0 g
s
.67847 .36168 m .70169 .34263 L .66901 .35064 L p .044 0 0 r
F P
0 g
s
.66901 .35064 m .64547 .37042 L .67847 .36168 L p .044 0 0 r
F P
0 g
s
.62074 .39112 m .64547 .37042 L .61367 .37373 L p .176 0 0 r
F P
0 g
s
.61367 .37373 m .58866 .3941 L .62074 .39112 L p .176 0 0 r
F P
0 g
s
.21049 .2945 m .24425 .30981 L .22103 .29229 L p .493 0 0 r
F P
0 g
s
.22103 .29229 m .18752 .27809 L .21049 .2945 L p .493 0 0 r
F P
0 g
s
.26856 .3277 m .30124 .34049 L .27672 .32157 L p .525 0 0 r
F P
0 g
s
.27672 .32157 m .24425 .30981 L .26856 .3277 L p .525 0 0 r
F P
0 g
s
.56238 .41534 m .58866 .3941 L .55782 .3905 L p .362 0 0 r
F P
0 g
s
.55782 .3905 m .53133 .40893 L .56238 .41534 L p .362 0 0 r
F P
0 g
s
.32692 .35999 m .3585 .36911 L .33266 .34892 L p .561 0 0 r
F P
0 g
s
.33266 .34892 m .30124 .34049 L .32692 .35999 L p .561 0 0 r
F P
0 g
s
.82803 .28051 m .84789 .26607 L .81234 .28246 L p 0 0 0 r
F P
0 g
s
.81234 .28246 m .79204 .29831 L .82803 .28051 L p 0 0 0 r
F P
0 g
s
.50351 .42582 m .53133 .40893 L .50158 .39674 L p .537 .025 0 r
F P
0 g
s
.50158 .39674 m .47367 .40873 L .50351 .42582 L p .537 .025 0 r
F P
0 g
s
.38556 .39018 m .416 .39342 L .38882 .37273 L p .596 .029 0 r
F P
0 g
s
.38882 .37273 m .3585 .36911 L .38556 .39018 L p .596 .029 0 r
F P
0 g
s
.44446 .41495 m .47367 .40873 L .44517 .39005 L p .604 .065 0 r
F P
0 g
s
.44517 .39005 m .416 .39342 L .44446 .41495 L p .604 .065 0 r
F P
0 g
s
.7707 .3142 m .79204 .29831 L .75732 .31297 L p 0 0 0 r
F P
0 g
s
.75732 .31297 m .73557 .33035 L .7707 .3142 L p 0 0 0 r
F P
0 g
s
.71271 .34789 m .73557 .33035 L .70169 .34263 L p 0 0 0 r
F P
0 g
s
.70169 .34263 m .67847 .36168 L .71271 .34789 L p 0 0 0 r
F P
0 g
s
.65406 .38116 m .67847 .36168 L .64547 .37042 L p .006 0 0 r
F P
0 g
s
.64547 .37042 m .62074 .39112 L .65406 .38116 L p .006 0 0 r
F P
0 g
s
.17537 .27591 m .21049 .2945 L .18752 .27809 L p .437 0 0 r
F P
0 g
s
.18752 .27809 m .15269 .26088 L .17537 .27591 L p .437 0 0 r
F P
0 g
s
.86535 .25988 m .88472 .247 L .84789 .26607 L p 0 0 0 r
F P
0 g
s
.84789 .26607 m .82803 .28051 L .86535 .25988 L p 0 0 0 r
F P
0 g
s
.23457 .31092 m .26856 .3277 L .24425 .30981 L p .464 0 0 r
F P
0 g
s
.24425 .30981 m .21049 .2945 L .23457 .31092 L p .464 0 0 r
F P
0 g
s
.59473 .41274 m .62074 .39112 L .58866 .3941 L p .175 0 0 r
F P
0 g
s
.58866 .3941 m .56238 .41534 L .59473 .41274 L p .175 0 0 r
F P
0 g
s
.29406 .34571 m .32692 .35999 L .30124 .34049 L p .499 0 0 r
F P
0 g
s
.30124 .34049 m .26856 .3277 L .29406 .34571 L p .499 0 0 r
F P
0 g
s
.53475 .43723 m .56238 .41534 L .53133 .40893 L p .437 0 0 r
F P
0 g
s
.53133 .40893 m .50351 .42582 L .53475 .43723 L p .437 0 0 r
F P
0 g
s
.35386 .37988 m .38556 .39018 L .3585 .36911 L p .545 0 0 r
F P
0 g
s
.3585 .36911 m .32692 .35999 L .35386 .37988 L p .545 0 0 r
F P
0 g
s
.41395 .41212 m .44446 .41495 L .416 .39342 L p .593 .025 0 r
F P
0 g
s
.416 .39342 m .38556 .39018 L .41395 .41212 L p .593 .025 0 r
F P
0 g
s
.80713 .29465 m .82803 .28051 L .79204 .29831 L p 0 0 0 r
F P
0 g
s
.79204 .29831 m .7707 .3142 L .80713 .29465 L p 0 0 0 r
F P
0 g
s
.47431 .43706 m .50351 .42582 L .47367 .40873 L p .599 .069 0 r
F P
0 g
s
.47367 .40873 m .44446 .41495 L .47431 .43706 L p .599 .069 0 r
F P
0 g
s
.74823 .32976 m .7707 .3142 L .73557 .33035 L p 0 0 0 r
F P
0 g
s
.73557 .33035 m .71271 .34789 L .74823 .32976 L p 0 0 0 r
F P
0 g
s
.68864 .36513 m .71271 .34789 L .67847 .36168 L p 0 0 0 r
F P
0 g
s
.67847 .36168 m .65406 .38116 L .68864 .36513 L p 0 0 0 r
F P
0 g
s
.13883 .25434 m .17537 .27591 L .15269 .26088 L p .378 0 0 r
F P
0 g
s
.15269 .26088 m .11647 .24086 L .13883 .25434 L p .378 0 0 r
F P
0 g
s
.90405 .23669 m .9229 .22546 L .88472 .247 L p 0 0 0 r
F P
0 g
s
.88472 .247 m .86535 .25988 L .90405 .23669 L p 0 0 0 r
F P
0 g
s
.62835 .40055 m .65406 .38116 L .62074 .39112 L p 0 0 0 r
F P
0 g
s
.62074 .39112 m .59473 .41274 L .62835 .40055 L p 0 0 0 r
F P
0 g
s
.19919 .2906 m .23457 .31092 L .21049 .2945 L p .396 0 0 r
F P
0 g
s
.21049 .2945 m .17537 .27591 L .19919 .2906 L p .396 0 0 r
F P
0 g
s
.25985 .32698 m .29406 .34571 L .26856 .3277 L p .421 0 0 r
F P
0 g
s
.26856 .3277 m .23457 .31092 L .25985 .32698 L p .421 0 0 r
F P
0 g
s
.84492 .27216 m .86535 .25988 L .82803 .28051 L p 0 0 0 r
F P
0 g
s
.82803 .28051 m .80713 .29465 L .84492 .27216 L p 0 0 0 r
F P
0 g
s
.56735 .43504 m .59473 .41274 L .56238 .41534 L p .172 0 0 r
F P
0 g
s
.56238 .41534 m .53475 .43723 L .56735 .43504 L p .172 0 0 r
F P
0 g
s
.32083 .36339 m .35386 .37988 L .32692 .35999 L p .458 0 0 r
F P
0 g
s
.32692 .35999 m .29406 .34571 L .32083 .36339 L p .458 0 0 r
F P
0 g
s
.38213 .39962 m .41395 .41212 L .38556 .39018 L p .513 0 0 r
F P
0 g
s
.38556 .39018 m .35386 .37988 L .38213 .39962 L p .513 0 0 r
F P
0 g
s
.50565 .4578 m .53475 .43723 L .50351 .42582 L p .565 .049 0 r
F P
0 g
s
.50351 .42582 m .47431 .43706 L .50565 .4578 L p .565 .049 0 r
F P
0 g
s
.44374 .43469 m .47431 .43706 L .44446 .41495 L p .586 .016 0 r
F P
0 g
s
.44446 .41495 m .41395 .41212 L .44374 .43469 L p .586 .016 0 r
F P
0 g
s
.78509 .30806 m .80713 .29465 L .7707 .3142 L p 0 0 0 r
F P
0 g
s
.7707 .3142 m .74823 .32976 L .78509 .30806 L p 0 0 0 r
F P
0 g
s
.72454 .34438 m .74823 .32976 L .71271 .34789 L p 0 0 0 r
F P
0 g
s
.71271 .34789 m .68864 .36513 L .72454 .34438 L p 0 0 0 r
F P
0 g
s
.94424 .21118 m .96249 .20164 L .9229 .22546 L p .393 .811 .619 r
F P
0 g
s
.9229 .22546 m .90405 .23669 L .94424 .21118 L p .393 .811 .619 r
F P
0 g
s
.10076 .23005 m .13883 .25434 L .11647 .24086 L p 0 .237 .645 r
F P
0 g
s
.11647 .24086 m .07878 .21821 L .10076 .23005 L p 0 .237 .645 r
F P
0 g
s
.66326 .38114 m .68864 .36513 L .65406 .38116 L p 0 0 0 r
F P
0 g
s
.65406 .38116 m .62835 .40055 L .66326 .38114 L p 0 0 0 r
F P
0 g
s
.16233 .26719 m .19919 .2906 L .17537 .27591 L p 0 .233 .637 r
F P
0 g
s
.17537 .27591 m .13883 .25434 L .16233 .26719 L p 0 .233 .637 r
F P
0 g
s
.88417 .24709 m .90405 .23669 L .86535 .25988 L p .395 .811 .617 r
F P
0 g
s
.86535 .25988 m .84492 .27216 L .88417 .24709 L p .395 .811 .617 r
F P
0 g
s
.23457 .31092 m .19919 .2906 L .22422 .30453 L p 0 .226 .625 r
F P
0 g
s
.22422 .30453 m .25985 .32698 L .23457 .31092 L p 0 .226 .625 r
F P
0 g
s
.60124 .41835 m .62835 .40055 L .59473 .41274 L p 0 0 0 r
F P
0 g
s
.59473 .41274 m .56735 .43504 L .60124 .41835 L p 0 0 0 r
F P
0 g
s
.28644 .34206 m .32083 .36339 L .29406 .34571 L p .355 0 0 r
F P
0 g
s
.29406 .34571 m .25985 .32698 L .28644 .34206 L p .355 0 0 r
F P
0 g
s
.34898 .3798 m .38213 .39962 L .35386 .37988 L p .382 0 0 r
F P
0 g
s
.35386 .37988 m .32083 .36339 L .34898 .3798 L p .382 0 0 r
F P
0 g
s
.82337 .2834 m .84492 .27216 L .80713 .29465 L p .397 .812 .616 r
F P
0 g
s
.80713 .29465 m .78509 .30806 L .82337 .2834 L p .397 .812 .616 r
F P
0 g
s
.53847 .45601 m .56735 .43504 L .53475 .43723 L p .154 0 0 r
F P
0 g
s
.53475 .43723 m .50565 .4578 L .53847 .45601 L p .154 0 0 r
F P
0 g
s
.41186 .41773 m .44374 .43469 L .41395 .41212 L p .435 0 0 r
F P
0 g
s
.41395 .41212 m .38213 .39962 L .41186 .41773 L p .435 0 0 r
F P
0 g
s
.47506 .45586 m .50565 .4578 L .47431 .43706 L p .544 0 0 r
F P
0 g
s
.47431 .43706 m .44374 .43469 L .47506 .45586 L p .544 0 0 r
F P
0 g
s
.76183 .32007 m .78509 .30806 L .74823 .32976 L p .4 .812 .614 r
F P
0 g
s
.74823 .32976 m .72454 .34438 L .76183 .32007 L p .4 .812 .614 r
F P
0 g
s
.06109 .20324 m .10076 .23005 L .07878 .21821 L p 0 .277 .693 r
F P
0 g
s
.07878 .21821 m .03952 .1931 L .06109 .20324 L p 0 .277 .693 r
F P
0 g
s
.69953 .35703 m .72454 .34438 L .68864 .36513 L p .405 .814 .61 r
F P
0 g
s
.68864 .36513 m .66326 .38114 L .69953 .35703 L p .405 .814 .61 r
F P
0 g
s
.92494 .2197 m .94424 .21118 L .90405 .23669 L p .447 .851 .667 r
F P
0 g
s
.90405 .23669 m .88417 .24709 L .92494 .2197 L p .447 .851 .667 r
F P
0 g
s
.12391 .24102 m .16233 .26719 L .13883 .25434 L p 0 .279 .694 r
F P
0 g
s
.13883 .25434 m .10076 .23005 L .12391 .24102 L p 0 .279 .694 r
F P
0 g
s
.18707 .27896 m .22422 .30453 L .19919 .2906 L p 0 .282 .696 r
F P
0 g
s
.19919 .2906 m .16233 .26719 L .18707 .27896 L p 0 .282 .696 r
F P
0 g
s
.63646 .39407 m .66326 .38114 L .62835 .40055 L p .414 .816 .603 r
F P
0 g
s
.62835 .40055 m .60124 .41835 L .63646 .39407 L p .414 .816 .603 r
F P
0 g
s
.25058 .31702 m .28644 .34206 L .25985 .32698 L p 0 .286 .698 r
F P
0 g
s
.25985 .32698 m .22422 .30453 L .25058 .31702 L p 0 .286 .698 r
F P
0 g
s
.86314 .25621 m .88417 .24709 L .84492 .27216 L p .458 .858 .674 r
F P
0 g
s
.84492 .27216 m .82337 .2834 L .86314 .25621 L p .458 .858 .674 r
F P
0 g
s
.31442 .35513 m .34898 .3798 L .32083 .36339 L p 0 .294 .701 r
F P
0 g
s
.32083 .36339 m .28644 .34206 L .31442 .35513 L p 0 .294 .701 r
F P
0 g
s
.57261 .43016 m .60124 .41835 L .56735 .43504 L p .439 .821 .584 r
F P
0 g
s
.56735 .43504 m .53847 .45601 L .57261 .43016 L p .439 .821 .584 r
F P
0 g
s
.37861 .39306 m .41186 .41773 L .38213 .39962 L p 0 .309 .708 r
F P
0 g
s
.38213 .39962 m .34898 .3798 L .37861 .39306 L p 0 .309 .708 r
F P
0 g
s
.80058 .29295 m .82337 .2834 L .78509 .30806 L p .473 .868 .685 r
F P
0 g
s
.78509 .30806 m .76183 .32007 L .80058 .29295 L p .473 .868 .685 r
F P
0 g
s
.44314 .42978 m .47506 .45586 L .44374 .43469 L p 0 .352 .726 r
F P
0 g
s
.44374 .43469 m .41186 .41773 L .44314 .42978 L p 0 .352 .726 r
F P
0 g
s
.508 .45398 m .53847 .45601 L .50565 .4578 L p .081 .64 .784 r
F P
0 g
s
.50565 .4578 m .47506 .45586 L .508 .45398 L p .081 .64 .784 r
F P
0 g
s
.73723 .32973 m .76183 .32007 L .72454 .34438 L p .495 .882 .7 r
F P
0 g
s
.72454 .34438 m .69953 .35703 L .73723 .32973 L p .495 .882 .7 r
F P
0 g
s
.08383 .21234 m .12391 .24102 L .10076 .23005 L p 0 .318 .739 r
F P
0 g
s
.10076 .23005 m .06109 .20324 L .08383 .21234 L p 0 .318 .739 r
F P
0 g
s
.67308 .36609 m .69953 .35703 L .66326 .38114 L p .531 .904 .726 r
F P
0 g
s
.66326 .38114 m .63646 .39407 L .67308 .36609 L p .531 .904 .726 r
F P
0 g
s
.14832 .25068 m .18707 .27896 L .16233 .26719 L p 0 .327 .748 r
F P
0 g
s
.16233 .26719 m .12391 .24102 L .14832 .25068 L p 0 .327 .748 r
F P
0 g
s
.90451 .22677 m .92494 .2197 L .88417 .24709 L p .503 .89 .72 r
F P
0 g
s
.88417 .24709 m .86314 .25621 L .90451 .22677 L p .503 .89 .72 r
F P
0 g
s
.21316 .289 m .25058 .31702 L .22422 .30453 L p 0 .341 .76 r
F P
0 g
s
.22422 .30453 m .18707 .27896 L .21316 .289 L p 0 .341 .76 r
F P
0 g
s
.27835 .32711 m .31442 .35513 L .28644 .34206 L p 0 .362 .779 r
F P
0 g
s
.28644 .34206 m .25058 .31702 L .27835 .32711 L p 0 .362 .779 r
F P
0 g
s
.60813 .40064 m .63646 .39407 L .60124 .41835 L p .595 .942 .78 r
F P
0 g
s
.60124 .41835 m .57261 .43016 L .60813 .40064 L p .595 .942 .78 r
F P
0 g
s
.84088 .26347 m .86314 .25621 L .82337 .2834 L p .523 .903 .736 r
F P
0 g
s
.82337 .2834 m .80058 .29295 L .84088 .26347 L p .523 .903 .736 r
F P
0 g
s
.34391 .36455 m .37861 .39306 L .34898 .3798 L p 0 .398 .81 r
F P
0 g
s
.34898 .3798 m .31442 .35513 L .34391 .36455 L p 0 .398 .81 r
F P
0 g
s
.40982 .39989 m .44314 .42978 L .41186 .41773 L p 0 .469 .866 r
F P
0 g
s
.41186 .41773 m .37861 .39306 L .40982 .39989 L p 0 .469 .866 r
F P
0 g
s
.54237 .42745 m .57261 .43016 L .53847 .45601 L p .645 .949 .95 r
F P
0 g
s
.53847 .45601 m .508 .45398 L .54237 .42745 L p .645 .949 .95 r
F P
0 g
s
.47607 .42725 m .508 .45398 L .47506 .45586 L p .259 .625 .96 r
F P
0 g
s
.47506 .45586 m .44314 .42978 L .47607 .42725 L p .259 .625 .96 r
F P
0 g
s
.77645 .29998 m .80058 .29295 L .76183 .32007 L p .551 .92 .76 r
F P
0 g
s
.76183 .32007 m .73723 .32973 L .77645 .29998 L p .551 .92 .76 r
F P
0 g
s
.71119 .33574 m .73723 .32973 L .69953 .35703 L p .589 .942 .795 r
F P
0 g
s
.69953 .35703 m .67308 .36609 L .71119 .33574 L p .589 .942 .795 r
F P
0 g
s
.10783 .21996 m .14832 .25068 L .12391 .24102 L p 0 .363 .786 r
F P
0 g
s
.12391 .24102 m .08383 .21234 L .10783 .21996 L p 0 .363 .786 r
F P
0 g
s
.17407 .25845 m .21316 .289 L .18707 .27896 L p 0 .382 .802 r
F P
0 g
s
.18707 .27896 m .14832 .25068 L .17407 .25845 L p 0 .382 .802 r
F P
0 g
s
.64509 .36939 m .67308 .36609 L .63646 .39407 L p .642 .967 .852 r
F P
0 g
s
.63646 .39407 m .60813 .40064 L .64509 .36939 L p .642 .967 .852 r
F P
0 g
s
.24068 .29649 m .27835 .32711 L .25058 .31702 L p 0 .408 .825 r
F P
0 g
s
.25058 .31702 m .21316 .289 L .24068 .29649 L p 0 .408 .825 r
F P
0 g
s
.88285 .23189 m .90451 .22677 L .86314 .25621 L p .559 .926 .774 r
F P
0 g
s
.86314 .25621 m .84088 .26347 L .88285 .23189 L p .559 .926 .774 r
F P
0 g
s
.30766 .33352 m .34391 .36455 L .31442 .35513 L p 0 .448 .857 r
F P
0 g
s
.31442 .35513 m .27835 .32711 L .30766 .33352 L p 0 .448 .857 r
F P
0 g
s
.57817 .39711 m .60813 .40064 L .57261 .43016 L p .678 .958 .946 r
F P
0 g
s
.57261 .43016 m .54237 .42745 L .57817 .39711 L p .678 .958 .946 r
F P
0 g
s
.37501 .36815 m .40982 .39989 L .37861 .39306 L p .086 .512 .903 r
F P
0 g
s
.37861 .39306 m .34391 .36455 L .37501 .36815 L p .086 .512 .903 r
F P
0 g
s
.81729 .26817 m .84088 .26347 L .80058 .29295 L p .586 .941 .8 r
F P
0 g
s
.80058 .29295 m .77645 .29998 L .81729 .26817 L p .586 .941 .8 r
F P
0 g
s
.44269 .39659 m .47607 .42725 L .44314 .42978 L p .267 .612 .956 r
F P
0 g
s
.44314 .42978 m .40982 .39989 L .44269 .39659 L p .267 .612 .956 r
F P
0 g
s
.51056 .40909 m .54237 .42745 L .508 .45398 L p .517 .759 .984 r
F P
0 g
s
.508 .45398 m .47607 .42725 L .51056 .40909 L p .517 .759 .984 r
F P
0 g
s
.75088 .3035 m .77645 .29998 L .73723 .32973 L p .62 .958 .835 r
F P
0 g
s
.73723 .32973 m .71119 .33574 L .75088 .3035 L p .62 .958 .835 r
F P
0 g
s
.68361 .33667 m .71119 .33574 L .67308 .36609 L p .66 .972 .883 r
F P
0 g
s
.67308 .36609 m .64509 .36939 L .68361 .33667 L p .66 .972 .883 r
F P
0 g
s
.1332 .22559 m .17407 .25845 L .14832 .25068 L p 0 .413 .832 r
F P
0 g
s
.14832 .25068 m .10783 .21996 L .1332 .22559 L p 0 .413 .832 r
F P
0 g
s
.20128 .26361 m .24068 .29649 L .21316 .289 L p 0 .441 .854 r
F P
0 g
s
.21316 .289 m .17407 .25845 L .20128 .26361 L p 0 .441 .854 r
F P
0 g
s
.61548 .36497 m .64509 .36939 L .60813 .40064 L p .684 .959 .945 r
F P
0 g
s
.60813 .40064 m .57817 .39711 L .61548 .36497 L p .684 .959 .945 r
F P
0 g
s
.26974 .30041 m .30766 .33352 L .27835 .32711 L p .04 .479 .883 r
F P
0 g
s
.27835 .32711 m .24068 .29649 L .26974 .30041 L p .04 .479 .883 r
F P
0 g
s
.85986 .23445 m .88285 .23189 L .84088 .26347 L p .61 .954 .828 r
F P
0 g
s
.84088 .26347 m .81729 .26817 L .85986 .23445 L p .61 .954 .828 r
F P
0 g
s
.33859 .33477 m .37501 .36815 L .34391 .36455 L p .131 .534 .919 r
F P
0 g
s
.34391 .36455 m .30766 .33352 L .33859 .33477 L p .131 .534 .919 r
F P
0 g
s
.8 1 0 r
.03 w
.49185 .45599 Mdot
.5 Mabswid
.54659 .3827 m .57817 .39711 L .54237 .42745 L p .618 .857 .988 r
F P
0 g
s
.54237 .42745 m .51056 .40909 L .54659 .3827 L p .618 .857 .988 r
F P
0 g
s
.40778 .36399 m .44269 .39659 L .40982 .39989 L p .268 .61 .955 r
F P
0 g
s
.40982 .39989 m .37501 .36815 L .40778 .36399 L p .268 .61 .955 r
F P
0 g
s
.47721 .3824 m .51056 .40909 L .47607 .42725 L p .446 .709 .979 r
F P
0 g
s
.47607 .42725 m .44269 .39659 L .47721 .3824 L p .446 .709 .979 r
F P
0 g
s
.79226 .26951 m .81729 .26817 L .77645 .29998 L p .639 .966 .86 r
F P
0 g
s
.77645 .29998 m .75088 .3035 L .79226 .26951 L p .639 .966 .86 r
F P
0 g
s
.72377 .30245 m .75088 .3035 L .71119 .33574 L p .668 .972 .9 r
F P
0 g
s
.71119 .33574 m .68361 .33667 L .72377 .30245 L p .668 .972 .9 r
F P
0 g
s
.65439 .33127 m .68361 .33667 L .64509 .36939 L p .686 .959 .945 r
F P
0 g
s
.64509 .36939 m .61548 .36497 L .65439 .33127 L p .686 .959 .945 r
F P
0 g
s
.16003 .22862 m .20128 .26361 L .17407 .25845 L p .019 .464 .873 r
F P
0 g
s
.17407 .25845 m .1332 .22559 L .16003 .22862 L p .019 .464 .873 r
F P
0 g
s
1 0 .6 r
.03 w
.49649 .43908 Mdot
.8 1 0 r
.4907 .4382 Mdot
.5 Mabswid
.23005 .26537 m .26974 .30041 L .24068 .29649 L p .078 .5 .898 r
F P
0 g
s
.24068 .29649 m .20128 .26361 L .23005 .26537 L p .078 .5 .898 r
F P
0 g
s
.8 1 0 r
.03 w
.52043 .43804 Mdot
.5 Mabswid
.5842 .3522 m .61548 .36497 L .57817 .39711 L p .655 .898 .982 r
F P
0 g
s
.57817 .39711 m .54659 .3827 L .5842 .3522 L p .655 .898 .982 r
F P
0 g
s
.30045 .29973 m .33859 .33477 L .30766 .33352 L p .159 .547 .927 r
F P
0 g
s
.30766 .33352 m .26974 .30041 L .30045 .29973 L p .159 .547 .927 r
F P
0 g
s
.8 1 0 r
.03 w
.48391 .43444 Mdot
.5 Mabswid
.37122 .32967 m .40778 .36399 L .37501 .36815 L p .268 .609 .955 r
F P
0 g
s
.37501 .36815 m .33859 .33477 L .37122 .32967 L p .268 .609 .955 r
F P
0 g
s
.8 1 0 r
.03 w
.51503 .43325 Mdot
.5 Mabswid
.51337 .35996 m .54659 .3827 L .51056 .40909 L p .548 .786 .987 r
F P
0 g
s
.51056 .40909 m .47721 .3824 L .51337 .35996 L p .548 .786 .987 r
F P
0 g
s
.44226 .35149 m .47721 .3824 L .44269 .39659 L p .405 .686 .976 r
F P
0 g
s
.44269 .39659 m .40778 .36399 L .44226 .35149 L p .405 .686 .976 r
F P
0 g
s
.83543 .23381 m .85986 .23445 L .81729 .26817 L p .65 .969 .876 r
F P
0 g
s
.81729 .26817 m .79226 .26951 L .83543 .23381 L p .65 .969 .876 r
F P
0 g
s
.8 1 0 r
.03 w
.49092 .4257 Mdot
.5 Mabswid
.76568 .2667 m .79226 .26951 L .75088 .3035 L p .673 .972 .909 r
F P
0 g
s
.75088 .3035 m .72377 .30245 L .76568 .2667 L p .673 .972 .909 r
F P
0 g
s
.69501 .296 m .72377 .30245 L .68361 .33667 L p .687 .96 .945 r
F P
0 g
s
.68361 .33667 m .65439 .33127 L .69501 .296 L p .687 .96 .945 r
F P
0 g
s
.18844 .22841 m .23005 .26537 L .20128 .26361 L p .105 .515 .909 r
F P
0 g
s
.20128 .26361 m .16003 .22862 L .18844 .22841 L p .105 .515 .909 r
F P
0 g
s
.62348 .31904 m .65439 .33127 L .61548 .36497 L p .671 .918 .975 r
F P
0 g
s
.61548 .36497 m .5842 .3522 L .62348 .31904 L p .671 .918 .975 r
F P
0 g
s
.26048 .26295 m .30045 .29973 L .26974 .30041 L p .177 .557 .932 r
F P
0 g
s
.26974 .30041 m .23005 .26537 L .26048 .26295 L p .177 .557 .932 r
F P
0 g
s
.55121 .33203 m .5842 .3522 L .54659 .3827 L p .605 .839 .988 r
F P
0 g
s
.54659 .3827 m .51337 .35996 L .55121 .33203 L p .605 .839 .988 r
F P
0 g
s
.33289 .29361 m .37122 .32967 L .33859 .33477 L p .268 .608 .955 r
F P
0 g
s
.33859 .33477 m .30045 .29973 L .33289 .29361 L p .268 .608 .955 r
F P
0 g
s
.40561 .31774 m .44226 .35149 L .40778 .36399 L p .379 .671 .973 r
F P
0 g
s
.40778 .36399 m .37122 .32967 L .40561 .31774 L p .379 .671 .973 r
F P
0 g
s
.47847 .33163 m .51337 .35996 L .47721 .3824 L p .498 .748 .984 r
F P
0 g
s
.47721 .3824 m .44226 .35149 L .47847 .33163 L p .498 .748 .984 r
F P
0 g
s
.80946 .22933 m .83543 .23381 L .79226 .26951 L p .676 .971 .916 r
F P
0 g
s
.79226 .26951 m .76568 .2667 L .80946 .22933 L p .676 .971 .916 r
F P
0 g
s
.73745 .2591 m .76568 .2667 L .72377 .30245 L p .687 .96 .945 r
F P
0 g
s
.72377 .30245 m .69501 .296 L .73745 .2591 L p .687 .96 .945 r
F P
0 g
s
.66453 .28368 m .69501 .296 L .65439 .33127 L p .678 .929 .97 r
F P
0 g
s
.65439 .33127 m .62348 .31904 L .66453 .28368 L p .678 .929 .97 r
F P
0 g
s
.21853 .22433 m .26048 .26295 L .23005 .26537 L p .19 .564 .936 r
F P
0 g
s
.23005 .26537 m .18844 .22841 L .21853 .22433 L p .19 .564 .936 r
F P
0 g
s
.5908 .30028 m .62348 .31904 L .5842 .3522 L p .637 .871 .985 r
F P
0 g
s
.5842 .3522 m .55121 .33203 L .5908 .30028 L p .637 .871 .985 r
F P
0 g
s
.29267 .25571 m .33289 .29361 L .30045 .29973 L p .268 .608 .955 r
F P
0 g
s
.30045 .29973 m .26048 .26295 L .29267 .25571 L p .268 .608 .955 r
F P
0 g
s
.51646 .30596 m .55121 .33203 L .51337 .35996 L p .56 .796 .987 r
F P
0 g
s
.51337 .35996 m .47847 .33163 L .51646 .30596 L p .56 .796 .987 r
F P
0 g
s
.36713 .28162 m .40561 .31774 L .37122 .32967 L p .361 .661 .971 r
F P
0 g
s
.37122 .32967 m .33289 .29361 L .36713 .28162 L p .361 .661 .971 r
F P
0 g
s
.4418 .29932 m .47847 .33163 L .44226 .35149 L p .462 .723 .982 r
F P
0 g
s
.44226 .35149 m .40561 .31774 L .4418 .29932 L p .462 .723 .982 r
F P
0 g
s
.78185 .22047 m .80946 .22933 L .76568 .2667 L p .687 .96 .945 r
F P
0 g
s
.76568 .2667 m .73745 .2591 L .78185 .22047 L p .687 .96 .945 r
F P
0 g
s
.70749 .24629 m .73745 .2591 L .69501 .296 L p .682 .935 .967 r
F P
0 g
s
.69501 .296 m .66453 .28368 L .70749 .24629 L p .682 .935 .967 r
F P
0 g
s
.63225 .26553 m .66453 .28368 L .62348 .31904 L p .655 .892 .982 r
F P
0 g
s
.62348 .31904 m .5908 .30028 L .63225 .26553 L p .655 .892 .982 r
F P
0 g
s
.5563 .27577 m .5908 .30028 L .55121 .33203 L p .599 .831 .988 r
F P
0 g
s
.55121 .33203 m .51646 .30596 L .5563 .27577 L p .599 .831 .988 r
F P
0 g
s
.2504 .21586 m .29267 .25571 L .26048 .26295 L p .268 .608 .955 r
F P
0 g
s
.26048 .26295 m .21853 .22433 L .2504 .21586 L p .268 .608 .955 r
F P
0 g
s
.3267 .24326 m .36713 .28162 L .33289 .29361 L p .348 .654 .969 r
F P
0 g
s
.33289 .29361 m .29267 .25571 L .3267 .24326 L p .348 .654 .969 r
F P
0 g
s
.47987 .27523 m .51646 .30596 L .47847 .33163 L p .522 .766 .986 r
F P
0 g
s
.47847 .33163 m .4418 .29932 L .47987 .27523 L p .522 .766 .986 r
F P
0 g
s
.40325 .26383 m .4418 .29932 L .40561 .31774 L p .435 .706 .98 r
F P
0 g
s
.40561 .31774 m .36713 .28162 L .40325 .26383 L p .435 .706 .98 r
F P
0 g
s
.75247 .20688 m .78185 .22047 L .73745 .2591 L p .685 .94 .964 r
F P
0 g
s
.73745 .2591 m .70749 .24629 L .75247 .20688 L p .685 .94 .964 r
F P
0 g
s
.67568 .22817 m .70749 .24629 L .66453 .28368 L p .665 .905 .979 r
F P
0 g
s
.66453 .28368 m .63225 .26553 L .67568 .22817 L p .665 .905 .979 r
F P
0 g
s
.59808 .24191 m .63225 .26553 L .5908 .30028 L p .625 .857 .986 r
F P
0 g
s
.5908 .30028 m .5563 .27577 L .59808 .24191 L p .625 .857 .986 r
F P
0 g
s
.51987 .24632 m .5563 .27577 L .51646 .30596 L p .565 .801 .988 r
F P
0 g
s
.51646 .30596 m .47987 .27523 L .51987 .24632 L p .565 .801 .988 r
F P
0 g
s
.28416 .20264 m .3267 .24326 L .29267 .25571 L p .338 .648 .968 r
F P
0 g
s
.29267 .25571 m .2504 .21586 L .28416 .20264 L p .338 .648 .968 r
F P
0 g
s
.44131 .24064 m .47987 .27523 L .4418 .29932 L p .492 .745 .984 r
F P
0 g
s
.4418 .29932 m .40325 .26383 L .44131 .24064 L p .492 .745 .984 r
F P
0 g
s
.36266 .22553 m .40325 .26383 L .36713 .28162 L p .414 .693 .978 r
F P
0 g
s
.36713 .28162 m .3267 .24326 L .36266 .22553 L p .414 .693 .978 r
F P
0 g
s
.72124 .18836 m .75247 .20688 L .70749 .24629 L p .672 .915 .976 r
F P
0 g
s
.70749 .24629 m .67568 .22817 L .72124 .18836 L p .672 .915 .976 r
F P
0 g
s
.64195 .20486 m .67568 .22817 L .63225 .26553 L p .642 .875 .984 r
F P
0 g
s
.63225 .26553 m .59808 .24191 L .64195 .20486 L p .642 .875 .984 r
F P
0 g
s
.56193 .21329 m .59808 .24191 L .5563 .27577 L p .596 .828 .988 r
F P
0 g
s
.5563 .27577 m .51987 .24632 L .56193 .21329 L p .596 .828 .988 r
F P
0 g
s
.48141 .21258 m .51987 .24632 L .47987 .27523 L p .536 .777 .987 r
F P
0 g
s
.47987 .27523 m .44131 .24064 L .48141 .21258 L p .536 .777 .987 r
F P
0 g
s
.3199 .18452 m .36266 .22553 L .3267 .24326 L p .398 .684 .976 r
F P
0 g
s
.3267 .24326 m .28416 .20264 L .3199 .18452 L p .398 .684 .976 r
F P
0 g
s
.40065 .20267 m .44131 .24064 L .40325 .26383 L p .468 .728 .983 r
F P
0 g
s
.40325 .26383 m .36266 .22553 L .40065 .20267 L p .468 .728 .983 r
F P
0 g
s
.68803 .16487 m .72124 .18836 L .67568 .22817 L p .654 .889 .982 r
F P
0 g
s
.67568 .22817 m .64195 .20486 L .68803 .16487 L p .654 .889 .982 r
F P
0 g
s
.60616 .17659 m .64195 .20486 L .59808 .24191 L p .618 .848 .987 r
F P
0 g
s
.59808 .24191 m .56193 .21329 L .60616 .17659 L p .618 .848 .987 r
F P
0 g
s
.52366 .18012 m .56193 .21329 L .51987 .24632 L p .568 .804 .988 r
F P
0 g
s
.51987 .24632 m .48141 .21258 L .52366 .18012 L p .568 .804 .988 r
F P
0 g
s
.44076 .17497 m .48141 .21258 L .44131 .24064 L p .51 .758 .986 r
F P
0 g
s
.44131 .24064 m .40065 .20267 L .44076 .17497 L p .51 .758 .986 r
F P
0 g
s
.35773 .16151 m .40065 .20267 L .36266 .22553 L p .448 .715 .981 r
F P
0 g
s
.36266 .22553 m .3199 .18452 L .35773 .16151 L p .448 .715 .981 r
F P
0 g
s
.65273 .13651 m .68803 .16487 L .64195 .20486 L p .633 .865 .985 r
F P
0 g
s
.64195 .20486 m .60616 .17659 L .65273 .13651 L p .633 .865 .985 r
F P
0 g
s
.56819 .14364 m .60616 .17659 L .56193 .21329 L p .593 .825 .988 r
F P
0 g
s
.56193 .21329 m .52366 .18012 L .56819 .14364 L p .593 .825 .988 r
F P
0 g
s
.48312 .14273 m .52366 .18012 L .48141 .21258 L p .544 .784 .987 r
F P
0 g
s
.48141 .21258 m .44076 .17497 L .48312 .14273 L p .544 .784 .987 r
F P
0 g
s
.39777 .13372 m .44076 .17497 L .40065 .20267 L p .489 .743 .984 r
F P
0 g
s
.40065 .20267 m .35773 .16151 L .39777 .13372 L p .489 .743 .984 r
F P
0 g
s
.61517 .10338 m .65273 .13651 L .60616 .17659 L p .612 .843 .987 r
F P
0 g
s
.60616 .17659 m .56819 .14364 L .61517 .10338 L p .612 .843 .987 r
F P
0 g
s
.52788 .1062 m .56819 .14364 L .52366 .18012 L p .571 .805 .988 r
F P
0 g
s
.52366 .18012 m .48312 .14273 L .52788 .1062 L p .571 .805 .988 r
F P
0 g
s
.44015 .10131 m .48312 .14273 L .44076 .17497 L p .523 .768 .986 r
F P
0 g
s
.44076 .17497 m .39777 .13372 L .44015 .10131 L p .523 .768 .986 r
F P
0 g
s
.57521 .06558 m .61517 .10338 L .56819 .14364 L p .592 .824 .988 r
F P
0 g
s
.56819 .14364 m .52788 .1062 L .57521 .06558 L p .592 .824 .988 r
F P
0 g
s
.48505 .06442 m .52788 .1062 L .48312 .14273 L p .55 .789 .987 r
F P
0 g
s
.48312 .14273 m .44015 .10131 L .48505 .06442 L p .55 .789 .987 r
F P
0 g
s
.53263 .02315 m .57521 .06558 L .52788 .1062 L p .572 .807 .988 r
F P
0 g
s
.52788 .1062 m .48505 .06442 L .53263 .02315 L p .572 .807 .988 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool2o`00
01Wooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Co0000oi;>o?nBc_co00006_ooool3o`00
0;_ooooo003Aooooo`?o00007oooool00ol0003oT/kloi;>o002oi;>o003o`000?oooooooooo01[o
oooo0_l0002iooooo`00coooool2o`00027ooooo00?o0000oi;>o?nBc_`01?nBc_`00ol0003ooooo
ooooo`0Kooooo`;o0000]oooool00<cooooo0ol0000Rooooo`03o`000?nBc_coT/kl00KoT/kl00?o
0000ooooooooool07?ooool2o`000;Gooooo0039ooooo`?o00009?ooool00ol0003oT/kloi;>o008
oi;>o003o`000?oooooooooo01gooooo0ol0002booooo`00a_ooool3o`0002Gooooo0_l0000<oi;>
o003o`000?oooooooooo01oooooo0_l0002`ooooo`00a?ooool2o`0002Oooooo00?o0000oi;>o?nB
c_`03OnBc_`00ol0003oooooooooo`0Pooooo`;o0000[_ooool00<7ooooo0ol0000Xooooo`03o`00
0?nBc_coT/kl00ooT/kl00?o0000ooooooooool08Oooool3o`000:_ooooo002nooooo`?o0000:_oo
ool00ol0003oT/kloi;>o00Aoi;>o003o`000?oooooooooo02?ooooo0_l0002Yooooo`00^oooool3
o`0002cooooo00?o0000oi;>o?nBc_`04onBc_`00ol0003oooooooooo`0Tooooo`;o0000Yoooool0
0;Sooooo0ol0000^ooooo`03o`000?nBc_coT/kl01GoT/kl00?o0000ooooooooool09Oooool2o`00
0:Gooooo002fooooo`;o0000<?ooool00ol0003oT/kloi;>o00Goi;>o003o`000?oooooooooo02Ko
oooo0ol0002Rooooo`00/oooool3o`00033ooooo0_l0000Koi;>o003o`000?oooooooooo02Sooooo
0_l0002Pooooo`00/?ooool3o`0003;ooooo00?o0000oi;>o?nBc_`07?nBc_`00ol0003ooooooooo
o`0Yooooo`;o0000W_ooool00:gooooo0ol0000dooooo`03o`000?nBc_coT/kl01koT/kl00?o0000
ooooooooool0:_ooool3o`0009_ooooo002[ooooo`;o0000=_ooool00ol0003oT/kloi;>o00Poi;>
o003o`000?oooooooooo02cooooo0_l0002Iooooo`00Z?ooool3o`0003Oooooo00?o0000oi;>o?nB
c_`08_nBc_`00ol0003oooooooooo`0]ooooo`;o0000Uoooool00:Gooooo0ol0000iooooo`03o`00
0?nBc_coT/kl02CoT/kl00?o0000ooooooooool0;_ooool2o`0009Gooooo002Rooooo`?o0000>_oo
ool3o`0002OoT/kl00?o0000ooooooooool0;oooool3o`0009;ooooo002Oooooo`?o0000??ooool0
1Ol0003oS<Wlohc9o?n<bOco000002KoT/kl0ol0000booooo`;o0000T?ooool009gooooo0_l0000n
ooooo`03o`000?n<bOcoS<Wl00?oS<Wl00?o0000oi;>o?nBc_`08_nBc_`01Ol0003oUm;loiOBo?nG
d_co000003?ooooo0_l0002>ooooo`00V_ooool3o`0003oooooo00?o0000ohc9o?n<bO`01On<bO`0
0ol0003oT/kloi;>o00Poi;>o003o`000?nGd_coUm;l00?oUm;l00?o0000ooooooooool0<_ooool3
o`0008_ooooo002Gooooo`?o0000@?ooool2o`0000WoS<Wl00?o0000oi;>o?nBc_`07_nBc_`00ol0
003oUm;loiOBo005oiOBo003o`000?oooooooooo03Cooooo0_l00029ooooo`00U?ooool3o`0004;o
oooo00?o0000ohc9o?n<bO`02_n<bO`00ol0003oT/kloi;>o00Koi;>o0;o00002OnGd_`00ol0003o
ooooooooo`0eooooo`;o0000Qoooool009;ooooo0_l00014ooooo`03o`000?n<bOcoS<Wl00coS<Wl
00?o0000oi;>o?nBc_`06OnBc_`00ol0003oUm;loiOBo00:oiOBo003o`000?oooooooooo03Kooooo
0_l00025ooooo`00Soooool3o`0004Gooooo00?o0000ohc9o?n<bO`03_n<bO`00ol0003oT/kloi;>
o00Goi;>o003o`000?nGd_coUm;l00coUm;l00?o0000ooooooooool0=oooool3o`0008;ooooo002<
ooooo`?o0000A_ooool2o`0001;oS<Wl00?o0000oi;>o?nBc_`05OnBc_`00ol0003oUm;loiOBo00>
oiOBo003o`000?oooooooooo03Wooooo0_l00020ooooo`00ROooool3o`0004Sooooo00?o0000ohc9
o?n<bO`04on<bO`00ol0003oT/kloi;>o00Coi;>o003o`000?nGd_coUm;l013oUm;l00?o0000oooo
ooooool0>_ooool2o`0007kooooo0026ooooo`?o0000B_ooool00ol0003oS<Wlohc9o00Eohc9o003
o`000?nBc_coT/kl013oT/kl0_l0000DoiOBo003o`000?oooooooooo03_ooooo0ol0001kooooo`00
Q?ooool2o`0004cooooo00?o0000ohc9o?n<bO`05on<bO`00ol0003oT/kloi;>o00>oi;>o003o`00
0?nGd_coUm;l01GoUm;l00?o0000ooooooooool0?Oooool2o`0007Wooooo0021ooooo`?o0000COoo
ool00ol0003oS<Wlohc9o00Iohc9o003o`000?nBc_coT/kl00coT/kl00?o0000oiOBo?nGd_`05onG
d_`00ol0003oooooooooo`0nooooo`;o0000Moooool007kooooo0ol0001>ooooo`;o00007On<bO`0
0ol0003oT/kloi;>o00:oi;>o003o`000?nGd_coUm;l01WoUm;l00?o0000ooooooooool0?oooool2
o`0007Gooooo001kooooo`?o0000D?ooool00ol0003oS<Wlohc9o00Nohc9o003o`000?nBc_coT/kl
00OoT/kl0_l0000MoiOBo003o`000?oooooooooo043ooooo0ol0001booooo`00NOooool2o`0005;o
oooo00?o0000ohc9o?n<bO`08?n<bO`00ol0003oT/kloi;>o005oi;>o003o`000?nGd_coUm;l01ko
Um;l00?o0000ooooooooool0@_ooool2o`00073ooooo001fooooo`?o0000Doooool00ol0003oS<Wl
ohc9o00Rohc9o003o`000?nBc_coT/kl00?oT/kl00?o0000oiOBo?nGd_`08?nGd_`00ol0003ooooo
ooooo`13ooooo`;o0000K_ooool007?ooooo0ol0001Dooooo`?o00009On<bO`01Ol0003oT/kloi;>
o?nBc_co000002CoUm;l00?o0000ooooooooool0A?ooool3o`0006_ooooo001`ooooo`?o0000E_oo
ool01Ol0003oQLClohG4o?n5a?co000002GoS<Wl00?o0000oi;>o?l000009OnGd_`3o`0004Oooooo
0_l0001Yooooo`00KOooool3o`0005Sooooo00?o0000ohG4o?n5a?`00on5a?`00ol0003oS<Wlohc9
o00Rohc9o0;o00009OnGd_`01Ol0003oW=OloicGo?nLeoco000004Sooooo0_l0001Wooooo`00Jooo
ool2o`0005[ooooo00?o0000ohG4o?n5a?`01On5a?`00ol0003oS<Wlohc9o00Pohc9o004o`000?nB
c_coT/klo`0002?oUm;l00?o0000oicGo?nLeo`00onLeo`00ol0003oooooooooo`17ooooo`;o0000
IOooool006Sooooo0ol0001Jooooo`;o00002On5a?`00ol0003oS<Wlohc9o00Nohc9o003o`000?nB
c_coT/kl00;oT/kl00?o0000oiOBo?nGd_`07onGd_`00ol0003oW=OloicGo005oicGo003o`000?oo
oooooooo04Sooooo0ol0001Rooooo`00IOooool3o`0005cooooo00?o0000ohG4o?n5a?`02_n5a?`0
0ol0003oS<Wlohc9o00Lohc9o003o`000?nBc_coT/kl00CoT/kl00?o0000oiOBo?nGd_`07OnGd_`0
0ol0003oW=OloicGo007oicGo003o`000?oooooooooo04[ooooo0_l0001Pooooo`00H_ooool3o`00
05kooooo00?o0000ohG4o?n5a?`03?n5a?`00ol0003oS<Wlohc9o00Iohc9o0;o00002?nBc_`00ol0
003oUm;loiOBo00KoiOBo003o`000?nLeocoW=Ol00WoW=Ol0_l0001<ooooo`;o0000G_ooool0063o
oooo0_l0001Oooooo`;o00004?n5a?`00ol0003oS<Wlohc9o00Gohc9o003o`000?nBc_coT/kl00Wo
T/kl00?o0000oiOBo?nGd_`06?nGd_`2o`0000koW=Ol00?o0000ooooooooool0Boooool3o`0005_o
oooo001Mooooo`?o0000H?ooool00ol0003oQLClohG4o00AohG4o003o`000?n<bOcoS<Wl01GoS<Wl
00?o0000oi;>o?nBc_`02onBc_`00ol0003oUm;loiOBo00FoiOBo003o`000?nLeocoW=Ol00ooW=Ol
00?o0000ooooooooool0COooool2o`0005Wooooo001Jooooo`?o0000H_ooool00ol0003oQLClohG4
o00CohG4o003o`000?n<bOcoS<Wl01?oS<Wl00?o0000oi;>o?nBc_`03OnBc_`00ol0003oUm;loiOB
o00DoiOBo003o`000?nLeocoW=Ol017oW=Ol00?o0000ooooooooool0C_ooool2o`0005Oooooo001G
ooooo`?o0000I?ooool00ol0003oQLClohG4o00EohG4o003o`000?n<bOcoS<Wl013oS<Wl0_l0000A
oi;>o003o`000?nGd_coUm;l01;oUm;l00?o0000oicGo?nLeo`04onLeo`00ol0003oooooooooo`1?
ooooo`;o0000EOooool005Cooooo0ol0001Uooooo`;o00006On5a?`00ol0003oS<Wlohc9o00>ohc9
o003o`000?nBc_coT/kl01;oT/kl00?o0000oiOBo?nGd_`04?nGd_`00ol0003oW=OloicGo00EoicG
o0;o0000DOooool3o`0005;ooooo001Booooo`;o0000Ioooool00ol0003oQLClohG4o00JohG4o003
o`000?n<bOcoS<Wl00coS<Wl00?o0000oi;>o?nBc_`05?nBc_`00ol0003oUm;loiOBo00>oiOBo003
o`000?nLeocoW=Ol01SoW=Ol00?o0000ooooooooool0DOooool2o`00053ooooo001?ooooo`?o0000
J?ooool00ol0003oQLClohG4o00LohG4o003o`000?n<bOcoS<Wl00[oS<Wl00?o0000oi;>o?nBc_`0
5_nBc_`00ol0003oUm;loiOBo00<oiOBo003o`000?nLeocoW=Ol01[oW=Ol00?o0000ooooooooool0
D_ooool2o`0004kooooo001<ooooo`?o0000J_ooool00ol0003oQLClohG4o00NohG4o003o`000?n<
bOcoS<Wl00SoS<Wl00?o0000oi;>o?nBc_`06?nBc_`00ol0003oUm;loiOBo009oiOBo0;o00007_nL
eo`00ol0003oooooooooo`1Cooooo`?o0000Boooool004Wooooo0ol0001[ooooo`?o00008On5a?`0
0ol0003oS<Wlohc9o005ohc9o0;o00007?nBc_`00ol0003oUm;loiOBo007oiOBo003o`000?nLeoco
W=Ol01ooW=Ol00?o0000ooooooooool0EOooool2o`0004Wooooo0017ooooo`;o0000KOooool01Ol0
003oOKkkogfnnomm___o0000027oQLCl00?o0000ohc9o?n<bO`00on<bO`00ol0003oT/kloi;>o00M
oi;>o003o`000?nGd_coUm;l00GoUm;l00?o0000oicGo?nLeo`08?nLeo`3o`0005Oooooo0_l00017
ooooo`00A?ooool3o`0006gooooo0_l00005ogfnn`03o`000?n5a?coQLCl01ooQLCl00Go0000ohc9
o?n<bOcoS<Wlo`00000Qoi;>o003o`000?nGd_coUm;l00?oUm;l00?o0000oicGo?nLeo`08?nLeo`0
1Ol0003oX]gloj;Mo?nRgOco000005Sooooo0_l00015ooooo`00@Oooool3o`0006oooooo00?o0000
ogfnnomm__/01_mm__/00ol0003oQLClohG4o00OohG4o003o`000?n<bOco000002?oT/kl00Go0000
oiOBo?nGd_coUm;lo`00000RoicGo003o`000?nRgOcoX]gl00?oX]gl00?o0000ooooooooool0Eooo
ool3o`0004;ooooo000nooooo`?o0000L?ooool2o`0000[oOKkk00?o0000ohG4o?n5a?`07_n5a?`3
o`0002CoT/kl00?o0000oiOBo?l000008_nLeo`00ol0003oX]gloj;Mo005oj;Mo003o`000?oooooo
oooo05Wooooo0_l00010ooooo`00>oooool3o`0007;ooooo00?o0000ogfnnomm__/02omm__/00ol0
003oQLClohG4o00LohG4o005o`000?n;b?coRlSloh_8o?l000008onBc_`3o`00027oW=Ol00?o0000
oj;Mo?nRgO`01onRgO`2o`0005_ooooo0_l0000nooooo`00>Oooool2o`0007?ooooo0_l0000?ogfn
n`03o`000?n5a?coQLCl01[oQLCl00?o0000oh_8o?n;b?`00on;b?`00ol0003oT/kloi;>o00Ooi;>
o005o`000?nGdocoUm?loiOCo?l000007onLeo`00ol0003oX]gloj;Mo00:oj;Mo003o`000?oooooo
oooo05[ooooo0ol0000kooooo`00=_ooool3o`0007Cooooo00?o0000ogfnnomm__/04?mm__/00ol0
003oQLClohG4o00HohG4o003o`000?n;b?coRlSl00GoRlSl00?o0000oi;>o?nBc_`07OnBc_`00ol0
003oUm?loiOCo003oiOCo003o`000?nLeocoW=Ol01[oW=Ol0_l0000>oj;Mo003o`000?oooooooooo
05cooooo0_l0000iooooo`00<oooool3o`0007Kooooo00?o0000ogfnnomm__/04_mm__/00ol0003o
QLClohG4o00EohG4o0;o00002On;b?`00ol0003oT/kloi;>o00Koi;>o003o`000?nGdocoUm?l00Go
Um?l00?o0000oicGo?nLeo`06?nLeo`00ol0003oX]gloj;Mo00?oj;Mo003o`000?oooooooooo05go
oooo0_l0000gooooo`00<?ooool3o`0007Oooooo0_l0000Fogfnn`03o`000?n5a?coQLCl01?oQLCl
00?o0000oh_8o?n;b?`02_n;b?`00ol0003oT/kloi;>o00Ioi;>o003o`000?nGdocoUm?l00OoUm?l
00?o0000oicGo?nLeo`05_nLeo`00ol0003oX]gloj;Mo00Aoj;Mo003o`000?oooooooooo05kooooo
0_l0000eooooo`00;_ooool2o`0007Wooooo00?o0000ogfnnomm__/05omm__/00ol0003oQLClohG4
o00AohG4o003o`000?n;b?coRlSl00coRlSl00?o0000oi;>o?nBc_`05onBc_`00ol0003oUm?loiOC
o009oiOCo0;o00005OnLeo`00ol0003oX]gloj;Mo00Coj;Mo0;o0000H?ooool3o`0003;ooooo000[
ooooo`?o0000NOooool2o`0001_oOKkk00?o0000ohG4o?n5a?`03_n5a?`2o`00013oRlSl00?o0000
oi;>o?nBc_`05?nBc_`2o`0000koUm?l00?o0000oicGo?nLeo`04OnLeo`00ol0003oX]gloj;Mo00F
oj;Mo003o`000?oooooooooo063ooooo0_l0000`ooooo`00:?ooool3o`0007_ooooo00?o0000ogfn
nomm__/07?mm__/00ol0003oQLClohG4o00<ohG4o003o`000?n;b?coRlSl017oRlSl00?o0000oi;>
o?nBc_`04_nBc_`00ol0003oUm?loiOCo00?oiOCo003o`000?nLeocoW=Ol00ooW=Ol00?o0000oj;M
o?nRgO`06?nRgO`00ol0003oooooooooo`1Qooooo`;o0000;_ooool002Gooooo0ol0001looooo`?o
00007omm__/00ol0003oQLClohG4o00:ohG4o003o`000?n;b?coRlSl01?oRlSl00?o0000oi;>o?nB
c_`04?nBc_`00ol0003oUm?loiOCo00AoiOCo003o`000?nLeocoW=Ol00goW=Ol00?o0000oj;Mo?nR
gO`06_nRgO`00ol0003oooooooooo`1Rooooo`?o0000:oooool002;ooooo0ol0001nooooo`05o`00
0?mb]o_oL[Okog:gnol000007omm__/00ol0003oQLClohG4o008ohG4o003o`000?n;b?coRlSl01Go
RlSl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oUm?loiOCo00CoiOCo003o`000?nLeocoW=Ol00[o
W=Ol0_l0000Moj;Mo0?o0000IOooool2o`0002Wooooo000Pooooo`;o0000Ooooool2o`0000GoL[Ok
00?o0000ogfnnomm__/07Omm__/00ol0003oQLClohG4o005ohG4o0;o00006On;b?`00ol0003oT/kl
oi;>o00<oi;>o003o`000?nGdocoUm?l01GoUm?l0_l00009oicGo003o`000?nRgOcoX]gl01coX]gl
00Go0000ojOSnonWho_oYn?ko`00001Vooooo`;o00009oooool001gooooo0ol00020ooooo`03o`00
0?mb]o_oL[Ok00KoL[Ok00?o0000ogfnnomm__/07Omm__/00ol0003oQLClohG4o003ohG4o003o`00
0?n;b?coRlSl01[oRlSl00?o0000oi;>o?nBc_`02OnBc_`2o`0001[oUm?l00?o0000oicGo?nLeo`0
1OnLeo`00ol0003oX]gloj;Mo00Loj;Mo003o`000?nWho_oYn?k00?oYn?k00?o0000ooooooooool0
IOooool2o`0002Gooooo000Jooooo`?o0000POooool2o`0000[oL[Ok00?o0000ogfnnomm__/07Omm
__/01Ol0003oQLClohG4o?n5a?co000001koRlSl00?o0000oi;>o?nBc_`01onBc_`00ol0003oUm?l
oiOCo00KoiOCo003o`000?nLeocoW=Ol00?oW=Ol00?o0000oj;Mo?nRgO`07?nRgO`00ol0003oYn?k
ojOSn`05ojOSn`;o0000Ioooool3o`0002;ooooo000Gooooo`?o0000P_ooool2o`0000goL[Ok00?o
0000ogfnnomm__/07Omm__/00ol0003oQLClo`00000Poh_8o003o`000?nBc_coT/kl00GoT/kl00?o
0000oiOCo?nGdo`07OnGdo`01Ol0003oW=OloicGo?nLeoco000001koX]gl00?o0000ojOSnonWho/0
2?nWho/00ol0003oooooooooo`1Wooooo`;o00008?ooool001Gooooo0_l00024ooooo`03o`000?mb
]o_oL[Ok00koL[Ok00?o0000ogfnnomm__/07?mm__/2o`0002;oRlSl00?o0000oi;>o?nBc_`00onB
c_`00ol0003oUm?loiOCo00OoiOCo003o`000?nLeoco000001koX]gl00?o0000ojOSnonWho/02_nW
ho/2o`0006Wooooo0_l0000Nooooo`004_ooool3o`0008Cooooo0_l0000Bog:gn`03o`000?mm___o
OKkk01[oOKkk00Co0000oh;2o?n2`_co00008_n;b?`01Ol0003oT/kloi;>o?nBc_co000002;oUm?l
0ol0000Moj;Mo003o`000?nWho_oYn?k00goYn?k00?o0000ooooooooool0J?ooool3o`0001_ooooo
000?ooooo`?o0000Q_ooool00ol0003oL[Okog:gn`0Cog:gn`03o`000?mm___oOKkk01OoOKkk0_l0
0004oh;2o003o`000?n;b?coRlSl023oRlSl00?o0000oi;>o?l000008_nGdo`01Ol0003oW]WloikI
o?nNfOco000001_oX]gl00?o0000ojOSnonWho/03onWho/00ol0003oooooooooo`1Zooooo`;o0000
6Oooool000cooooo0ol00027ooooo`;o00005omb]o/00ol0003oOKkkogfnn`0Eogfnn`03o`000?n2
`_coP/;l00GoP/;l00?o0000oh_8o?n;b?`07on;b?`3o`00027oUm?l00?o0000oikIo?nNfO`00onN
fO`00ol0003oX]gloj;Mo00Goj;Mo003o`000?nWho_oYn?k017oYn?k0_l0001/ooooo`;o00005ooo
ool000Wooooo0ol00029ooooo`03o`000?mb]o_oL[Ok01SoL[Ok00?o0000ogfnnomm__/04_mm__/2
o`0000WoP/;l00?o0000oh_8o?n;b?`07On;b?`01Ol0003oTLgloi7=o?nAcOco000001ooUm?l00?o
0000oikIo?nNfO`01OnNfO`2o`0001GoX]gl0_l0000FojOSn`03o`000?oooooooooo06_ooooo0_l0
000Eooooo`002?ooool00ol0003oooooooooo`28ooooo`?o00006omb]o/00ol0003oOKkkogfnn`0@
ogfnn`03o`000?n2`_coP/;l00[oP/;l00?o0000oh_8o?n;b?`06on;b?`00ol0003oTLgloi7=o003
oi7=o003o`000?nGdocoUm?l01_oUm?l00?o0000oikIo?nNfO`02?nNfO`00ol0003oX]gloj;Mo00A
oj;Mo003o`000?nWho_oYn?k01OoYn?k00?o0000ooooooooool0K?ooool3o`0001;ooooo002Aoooo
o`;o00000omU[oT00ol0003oL[Okog:gn`0Iog:gn`03o`000?mm___oOKkk00goOKkk0_l0000>oh;2
o003o`000?n;b?coRlSl01SoRlSl0_l00007oi7=o003o`000?nGdocoUm?l01WoUm?l00?o0000oikI
o?nNfO`02_nNfO`00ol0003oX]gloj;Mo00?oj;Mo003o`000?nWho_oYn?k01SoYn?k0ol0001_oooo
o`;o00004?ooool008oooooo0_l00006ofF_n@03o`000?mb]o_oL[Ok01WoL[Ok00?o0000ogfnnomm
__/02omm__/00ol0003oP/;loh;2o00?oh;2o003o`000?n;b?coRlSl01KoRlSl00?o0000oi7=o?nA
cO`02?nAcO`00ol0003oUm?loiOCo00FoiOCo0;o00003_nNfO`2o`0000koX]gl00?o0000ojOSnonW
ho/06?nWho/01?l0003o[>[iojcZnOn/j_T2o`0006oooooo0_l0000>ooooo`00SOooool2o`0000Wo
IJoi00?o0000og:gnomb]o/06Omb]o/00ol0003oOKkkogfnn`09ogfnn`03o`000?n2`_coP/;l017o
P/;l00?o0000oh_8o?n;b?`05?n;b?`00ol0003oTLgloi7=o00:oi7=o0;o00005OnGdo`00ol0003o
W]WloikIo00@oikIo003o`000?nRgOcoX]gl00[oX]gl00?o0000ojOSnonWho/06?nWho/00ol0003o
[>[iojcZn@04ojcZn@03o`000?oooooooooo06kooooo0ol0000;ooooo`004_ooool2o`0007Kooooo
0ol0000<ofF_n@03o`000?mb]o_oL[Ok01WoL[Ok00?o0000ogfnnomm__/01_mm__/2o`0001GoP/;l
00?o0000oh_8o?n;b?`04On;b?`2o`0000ooTLgl00?o0000oiOCo?nGdo`04OnGdo`00ol0003oW]Wl
oikIo00BoikIo003o`000?nRgOcoX]gl00SoX]gl00?o0000ojOSnonWho/06?nWho/00ol0003o[>[i
ojcZn@06ojcZn@;o0000LOooool2o`0000Wooooo000Dooooo`?o0000LOooool2o`00013oIJoi00?o
0000og:gnomb]o/06Omb]o/00ol0003oOKkkogfnn`04ogfnn`03o`000?n2`_coP/;l01KoP/;l00?o
0000oh_8o?n;b?`03on;b?`00ol0003oTLgloi7=o00@oi7=o003o`000?nGdocoUm?l00ooUm?l00?o
0000oikIo?nNfO`05?nNfO`00ol0003oX]gloj;Mo006oj;Mo003o`000?nWho_oYn?k01SoYn?k00?o
0000ojcZnOn/j_T02On/j_T2o`00077ooooo00?o0000ooooooooool01_ooool001Kooooo0ol0001]
ooooo`;o00004omU[oT00ol0003oL[Okog:gn`0Iog:gn`04o`000?mm___oOKkkogfnn`;o00006_n2
`_`00ol0003oRlSloh_8o00=oh_8o003o`000?nAcOcoTLgl01;oTLgl00?o0000oiOCo?nGdo`03OnG
do`00ol0003oW]WloikIo00FoikIo0;o00001OnRgO`00ol0003oYn?kojOSn`0HojOSn`03o`000?n/
j_Wo[>[i00co[>[i00?o0000ooooooooool0Moooool001Oooooo1Ol0001Xooooo`;o00005_mU[oT0
0ol0003oL[Okog:gn`0Iog:gn`03o`000?mm___o000001goP/;l00?o0000oh_8o?n;b?`02_n;b?`2
o`0001KoTLgl00?o0000oiOCo?nGdo`02_nGdo`2o`0001_oW]Wl00Go0000oj;Mo?nRgOcoX]glo`00
000JojOSn`03o`000?n/j_Wo[>[i00ko[>[i0_l0001Sooooo`;o00004_ooool001Wooooo0_l00000
0ol0A[7o0000o`00001Tooooo`?o00006?mU[oT00ol0003oL[Okog:gn`0Hog:gn`?o00007_n2`_`0
0ol0003oRlSloh_8o008oh_8o003o`000?nAcOcoTLgl01OoTLgl0_l00009oiOCo003o`000?nNfOco
W]Wl01coW]Wl00?o0000oj;Mo?l000006_nWho/00ol0003o[>[iojcZn@0AojcZn@;o0000Goooool2
o`0001Cooooo000Kooooo`;o000000Co04Jao`000?l0003o0000G_ooool3o`0000?oEZGg00?o0000
ofF_nOmU[oT05_mU[oT2o`0001KoL[Ok0_l00003ogNjn`03o`000?n2`_coP/;l01coP/;l00?o0000
oh_8o?n;b?`01_n;b?`00ol0003oTLgloi7=o00Joi7=o003o`000?nGdocoUm?l00GoUm?l00?o0000
oikIo?nNfO`07OnNfO`3o`0001WoYn?k00?o0000ojcZnOn/j_T05?n/j_T00ol0003oooooooooo`1J
ooooo`;o00005_ooool001gooooo00?o0000o`16/Ol000001?l0001Iooooo`;o00001omFYOL00ol0
003oIJoiofF_n@0GofF_n@03o`000?mb]o_oL[Ok01;oL[Ok00?o0000ogNjnomg^_/01?mg^_/00ol0
003oP/;loh;2o00Loh;2o003o`000?n;b?coRlSl00?oRlSl0_l0000Noi7=o003o`000?nGdocoUm?l
00?oUm?l00?o0000oikIo?nNfO`07OnNfO`01Ol0003oY=okojCOnonTgo_o000001KoYn?k0_l0000G
ojcZn@?o0000FOooool2o`0001Oooooo000Nooooo`;o000000Co04Jao`000?l0DKgo056m0ol0001C
ooooo`?o00002_mFYOL00ol0003oIJoiofF_n@0GofF_n@03o`000?mb]o_oL[Ok00ooL[Ok0_l00008
ogNjn`03o`000?n2`_coP/;l01coP/;l00Go0000oh_8o?n;b?coRlSlo`00000Qoi7=o005o`000?nG
docoUm?loiOCo?l000007onNfO`00ol0003oY=okojCOn`03ojCOn`03o`000?nWho_oYn?k01;oYn?k
00?o0000ojcZnOn/j_T05_n/j_T01?l0003o[o3fojo`m_n_l?H2o`0005Gooooo0_l0000Iooooo`00
8?ooool4o`0000?o056m0_l0001?ooooo`;o00003_mFYOL00ol0003oIJoiofF_n@0GofF_n@03o`00
0?mb]o_oL[Ok00coL[Ok0_l0000;ogNjn`03o`000?n2`_coP/;l01coP/;l00?o0000oh_8o?l00000
8onAcO`00ol0003oUm?lo`00000OoikIo003o`000?nTgo_oY=ok00GoY=ok0_l0000AojOSn`03o`00
0?n/j_Wo[>[i01Ko[>[i00?o0000ojo`m_n_l?H01?n_l?H2o`00057ooooo0_l0000Kooooo`008_oo
ool00ol0003o04Jao`000004o`1A_@?o0000BOooool3o`00017oEZGg00?o0000ofF_nOmU[oT05omU
[oT00ol0003oL[Okog:gn`0:og:gn`03o`000?mg^__oMk[k00coMk[k00?o0000oh;2o?n2`_`06on2
`_`3o`0002?oTLgl0ol0000MoikIo0;o00002_nTgo/00ol0003oYn?kojOSn`0=ojOSn`03o`000?n/
j_Wo[>[i01Ko[>[i00?o0000ojo`m_n_l?H01on_l?H3o`0004cooooo0_l0000Mooooo`008oooool4
o`0000?o056m00?o0000o`1LbOl000000_l00013ooooo`Co00005?mFYOL00ol0003oIJoiofF_n@0G
ofF_n@03o`000?mb]o_oL[Ok00OoL[Ok0_l0000@ogNjn`03o`000?n2`_coP/;l01WoP/;l00Go0000
ohW6o?n9a_coRLKlo`00000Qoi7=o005o`000?nHdocoV=?loiSCo?l000006onNfO`00ol0003oY=ok
ojCOn`0;ojCOn`;o00003?nWho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n_l?Ko[o3f00_o[o3f
0_l00017ooooo`Co00007_ooool002Gooooo0ol00003o`1A_@;o00000_l0G<T3o`0003cooooo1?l0
0004odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF_nOmU[oT05omU[oT00ol0003oL[Okog:g
n`04og:gn`;o00004omg^_/00ol0003oP/;loh;2o00Foh;2o0;o00001On9a_`00ol0003oTLgloi7=
o00Moi7=o003o`000?nHdocoV=?l00?oV=?l00?o0000oikIo?nNfO`05onNfO`00ol0003oY=okojCO
n`0>ojCOn`03o`000?nWho_oYn?k00SoYn?k00?o0000ojcZnOn/j_T05_n/j_T00ol0003o[o3fojo`
mP0>ojo`mP;o0000@oooool2o`000003og;IZ_l0003ooooo01oooooo000Wooooo`;o00001?l0DKd0
0ol0003o05c9o`1Lb@02o`1Lb@?o0000=_ooool3o`0000WoA9_d00?o0000oeJUmomFYOL04_mFYOL0
0ol0003oIJoiofF_n@0GofF_n@03o`000?mb]o_oL[Ok00;oL[Ok00?o0000ogNjnomg^_/05?mg^_/2
o`0001GoP/;l00?o0000ohW6o?n9a_`01_n9a_`00ol0003oTLgloi7=o00Joi7=o0;o00001onHdo`0
0ol0003oW]WloikIo00EoikIo003o`000?nTgo_oY=ok013oY=ok00?o0000ojOSnonWho/01_nWho/0
0ol0003o[>[iojcZn@0EojcZn@;o00004_n_l?H4o`0003kooooo0_l000000ombfJ[o0000o`00000Q
ooooo`00:?ooool3o`0000?o056m00?o0000o`1LbOl0G<T00ol0G<T5o`0002kooooo1?l0000=odBK
m003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF_nOmU[oT05omU[oT01?l0003oL[Oko`000?l0000I
ogNjn`03o`000?n2`_coP/;l013oP/;l0_l0000:ohW6o003o`000?nAcOcoTLgl01SoTLgl00?o0000
oiSCo?nHdo`02?nHdo`2o`0001?oW]Wl0_l0000DojCOn`;o00001OnWho/00ol0003o[>[iojcZn@0E
ojcZn@03o`000?n_l?Ko[o3f017o[o3f00?o0000ojoelOn_mO400_n_mO43o`0003Sooooo0ol00002
og;IZP03o`000?oooooooooo027ooooo000Zooooo`;o00000ol0DKd00ol0003o05c9o`1Lb@03o`1L
b@04o`000?l0JMCo06WDo`1Ye0Co00009Oooool5o`0001;oA9_d00?o0000oeJUmomFYOL04_mFYOL0
0ol0003oIJoiofF_n@0FofF_n@;o00007?mg^_/00ol0003oP/;loh;2o00>oh;2o003o`000?n9a_co
RLKl00_oRLKl0_l0000Goi7=o003o`000?nHdocoV=?l00_oV=?l00?o0000oikIo?nNfO`03onNfO`0
0ol0003oY=okojCOn`0FojCOn`05o`000?nWho_oYn?kojOSnol000005on/j_T00ol0003o[o3fojo`
mP0Aojo`mP03o`000?n_mO7o[oGa00Ko[oGa0ol0000booooo`Go000000?oL]VZo`000?l000009?oo
ool002_ooooo0ol00002o`1A_@;o00001?l0G<T2o`0000Go06WD2?l0000Fooooo`Oo00001Ol`T>l0
0ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF_nOmU[oT04omU[oT2
o`0000;oJK7j00?o0000ogNjnomg^_/06_mg^_/00ol0003oP/;loh;2o00;oh;2o0;o00004?n9a_`0
0ol0003oTLgloi7=o00Boi7=o0;o00003onHdo`00ol0003oW]WloikIo00=oikIo003o`000?nTgo_o
Y=ok01SoY=ok00?o0000ojOSnol000005on/j_T00ol0003o[o3fojo`mP0Aojo`mP03o`000?n_mO7o
[oGa00[o[oGa0ol0000[ooooo`Co000000?oP>>ho`000?l000000_mbfJX00ol0003oooooooooo`0T
ooooo`00;Oooool2o`0000?o056m00?o0000o`1LbOl0G<T00ol0G<T00ol0003o06WDo`1Ye005o`1Y
e003o`000?l4M]oo17KO00;o17KO5_l0000=oc2@k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJU
momFYOL04_mFYOL00ol0003oIJoiofF_n@0@ofF_n@;o00001OmY/OX00ol0003oMk[kogNjn`0JogNj
n`03o`000?n2`_coP/;l00WoP/;l00?o0000ohW6o?n9a_`04On9a_`00ol0003oTLgloi7=o00@oi7=
o003o`000?nHdocoV=?l013oV=?l00?o0000oikIo?nNfO`02onNfO`00ol0003oY=okojCOn`0IojCO
n`?o00005_n/j_T00ol0003o[o3fojo`mP0Aojo`mP03o`000?n_mO7o[oGa00ko[oGa1Ol0000Qoooo
o`Ko00000on0hkP00ol0003oL]VZog;IZP02o`0002Oooooo000_ooooo`;o00000_l0DKd00ol0003o
05c9o`1Lb@03o`1Lb@03o`000?l0JMCo06WD00Go06WD00?o0000o`Afgol4M]l02?l4M]l00ol0003o
6X?XoaZ3j00:oaZ3j003o`000?l`T>oo<93_00go<93_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003o
EZGgoeJUm`0BoeJUm`03o`000?mU[oWoIJoi00goIJoi0_l00008ofVanP03o`000?mg^__oMk[k01[o
Mk[k00?o0000oh;2o?n2`_`01_n2`_`2o`0001GoRLKl00?o0000oi7=o?nAcO`03_nAcO`00ol0003o
V=?loiSCo00BoiSCo003o`000?nNfOcoW]Wl00WoW]Wl00?o0000ojCOnonTgo/06OnTgo/01?l0003o
Z^Ojoj[Wn_nZioX2o`0001?o[>[i00?o0000ojo`m_n_l?H04On_l?H00ol0003o[oGaojoel@0>ojoe
l@03o`000?n]n>[o[OSZ00?o[OSZ1_l0000Eooooo`Ko00001?n?kLH00ol0003oP>>hoh3S^002o`00
00;oL]VZ00?o0000ooooooooool09oooool0033ooooo0ol000000ol0DKgo0000o`000004o`1Lb@;o
00001_l0JM@00ol0003o17KOo`Afg`08o`Afg`03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2@kol`
T>l03Ol`T>l00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF_nOmU
[oT02_mU[oT2o`0000_oJK7j00?o0000ogNjnomg^_/06_mg^_/00ol0003oP/;loh;2o004oh;2o003
o`000?n9a_coRLKl01KoRLKl00?o0000oi7=o?nAcO`02onAcO`2o`0001KoV=?l0_l00007oikIo0;o
00006onTgo/00ol0003oZ^Ojoj[WnP04oj[WnP;o00003on/j_T2o`0001?o[o3f00?o0000ojoelOn_
mO403_n_mO400ol0003o[OSZojghjP0:ojghjPWo00001oooool5o`000003oicddol0003oSng600Go
Sng60_l00002oh3S^005o`000?mbfJ[oL]VZog;IZ_l00000:_ooool003;ooooo0ol000000ol0DKgo
0000o`1Lb@04o`1Lb@03o`000?l0JMCo06WD00Co06WD0_l00009o`Afg`03o`000?lJPnSo6X?X00[o
6X?X00?o0000oc2@kol`T>l03Ol`T>l00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01;o
EZGg00?o0000ofF_nOmU[oT02?mU[oT00ol0003oJK7jofVanP0<ofVanP03o`000?mg^__oMk[k01[o
Mk[k00Co0000oh;2o?n2`_coP/;l0_l0000JohW6o0;o00002_nAcO`00ol0003oV=?loiSCo00HoiSC
o003o`000?nNfOcoW]Wl00?oW]Wl00?o0000ojCOnonTgo/06_nTgo/00ol0003oZ^Ojoj[WnP07oj[W
nP;o00003?n/j_T00ol0003o[o3fojo`mP0Bojo`mP03o`000?n_mO7o[oGa00ko[oGa00?o0000ojgh
j_n]n>X02on]n>X00ol0003oY_SPojKhh006ojKhh0Oo00001OnLm=<00ol0003oSng6oho]aP04oho]
aP03o`000?n0hkSoP>>h00;o00000ombfJX/ooooo`00<oooool5o`0000Go05c90_l00006o`1Ye003
o`000?l4M]oo17KO00Oo17KO00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<93_oc2@k`0=oc2@k`03
o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04_mFYOL00ol0003oIJoiofF_n@05ofF_n@;o
00004?mY/OX00ol0003oMk[kogNjn`0JogNjn`03o`000?n2`_co000001koRLKl00?o0000oi7=o?nA
cO`01_nAcO`00ol0003oV=?loiSCo00JoiSCo005o`000?nNfOcoW]WloikIo?l000007?nTgo/00ol0
003oZ^Ojoj[WnP0:oj[WnP03o`000?n/j_Wo[>[i00So[>[i00?o0000ojo`m_n_l?H04_n_l?H00ol0
003o[oGaojoel@0>ojoel@03o`000?n]n>[o[OSZ00_o[OSZ00?o0000ojKhh?nVn>002OnVn>000ol0
003oW?CCoicdd`05oicdd`;o00001_n?kLH01?l0003oP>>hoh3S^?l00002og;IZP;o0000;Oooool0
03Gooooo1?l00006o`1Lb@03o`000?l0JMCo06WD00Co06WD00?o0000o`Afgol4M]l01ol4M]l2o`00
00_o6X?X00?o0000oc2@kol`T>l03Ol`T>l00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg
01;oEZGg00?o0000ofF_nOmU[oT00_mU[oT2o`0001?oJK7j00?o0000ogNjnomg^_/06Omg^_/3o`00
01ooRLKl00?o0000oi7=o?nAcO`00onAcO`2o`0001koV=?l00?o0000oikIo?l000007?nTgo/00ol0
003oZ^Ojoj[WnP0<oj[WnP;o00001on/j_T00ol0003o[o3fojo`mP0Aojo`mP;o00004?n_mO400ol0
003o[OSZojghjP0;ojghjP03o`000?nVn>3oY_SP00WoY_SP00?o0000oicddonLm=<01OnLm=<00ol0
003oSng6oho]aP04oho]aP;o000000?oP>>ho`000?l000000ol0000_ooooo`00=_ooool6o`0000Co
05c900?o0000o`1Ye?l0JM@01?l0JM@2o`0000Wo17KO00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o
<93_oc2@k`0=oc2@k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04_mFYOL01?l0003o
IJoio`000?l0000FofVanP03o`000?mg^__oMk[k01OoMk[k00Go0000ogfnnomm___oOKkko`00000O
ohW6o005o`000?nAcOcoTLgloi7=o?l000008?nHdo`3o`0001[oY=ok0_l0000Aoj[WnP;o00001?n/
j_T00ol0003o[o3fojo`mP0Aojo`mP03o`000?n_mO7o[oGa00oo[oGa00?o0000ojghj_n]n>X02on]
n>X00ol0003oY_SPojKhh008ojKhh0;o00001onLm=<00ol0003oSng6oho]aP04oho]aP03o`000?n0
hkSoP>>h00Co0000<Oooool003Sooooo0_l000000ol0Ak7o0000o`000002o`0000;o05c90_l00006
o`1Ye003o`000?l4M]oo17KO00Oo17KO00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<93_oc2@k`0=
oc2@k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04?mFYOL4o`0001SoJK7j00?o0000
ogNjnomg^_/05?mg^_/2o`0000GoOKkk00?o0000ohW6o?n9a_`07On9a_`00ol0003oTLglo`00000P
oiSCo005o`000?nOfocoWm_loioKo?l000006?nTgo/00ol0003oZ^Ojoj[WnP0Coj[WnP;o000000?o
[>[io`000?n_l?H04_n_l?H00ol0003o[oGaojoel@0?ojoel@03o`000?n]n>[o[OSZ00_o[OSZ00?o
0000ojKhh?nVn>002?nVn>000ol0003oW?CCoicdd`05oicdd`;o00001On?kLH2o`0000;oP>>h0ol0
000cooooo`00>_ooool4o`000006o`1C_ol0003o0000o`000?l0G<Wo00001_l0JM@00ol0003o17KO
o`Afg`07o`Afg`03o`000?lJPnSo6X?X00Wo6X?X0_l0000>oc2@k`03o`000?m4VoCoA9_d013oA9_d
00?o0000oeJUmomFYOL03?mFYOL3o`0000CoFJOh00?o0000ofVan_mY/OX05_mY/OX00ol0003oMk[k
ogNjn`0AogNjn`;o00002?mm__/00ol0003oRLKlohW6o00LohW6o0?o00007onHdo`00ol0003oWm_l
oioKo003oioKo0;o00005OnTgo/00ol0003oZ^Ojoj[WnP0Eoj[WnP?o00004_n_l?H00ol0003o[oGa
ojoel@0?ojoel@03o`000?n]n>[o[OSZ00[o[OSZ0_l0000:ojKhh003o`000?nLm=?oW?CC00GoW?CC
00?o0000oho]a_n?kLH01?n?kLH01Ol0003oP>>ho`000?l0003oILnM00;o0000=?ooool003_ooooo
0_l000000ol0Ak7o0000o`1C_`02o`1C_`?o00001_l0JM@00ol0003o17KOo`Afg`07o`Afg`03o`00
0?lJPnSo6X?X00[o6X?X00?o0000oc2@kol`T>l03?l`T>l00ol0003oA9_dodBKm00@odBKm003o`00
0?mFYOOoEZGg00SoEZGg0ol00008oeVWn003o`000?mY/O[oJK7j01KoJK7j00?o0000ogNjnomg^_/0
3omg^_/00ol0003oOKkkogfnn`09ogfnn`03o`000?n9a_coRLKl01[oRLKl00Go0000oi3=o?n@cOco
T<glo`00000MoiSCo003o`000?nOfocoWm_l00KoWm_l00?o0000ojCOnonTgo/04OnTgo/00ol0003o
Z^Ojoj[WnP0Eoj[WnP04o`000?n^koOo[^ogojk_m`?o00003_n_l?H00ol0003o[oGaojoel@0>ojoe
l@;o00003?n]n>X00ol0003oY_SPojKhh008ojKhh0;o00001onLm=<00ol0003oSng6oho]aP04oho]
aP?o000000?oILnMo`000?l00000=_ooool003gooooo1?l00004o`1C_`?o00001?l0JM@2o`0000So
17KO00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<93_oc2@k`0<oc2@k`03o`000?m4VoCoA9_d013o
A9_d00?o0000oeJUmomFYOL01?mFYOL3o`0000coFJOh00?o0000ofVan_mY/OX05_mY/OX00ol0003o
Mk[kogNjn`0<ogNjn`;o00003Omm__/00ol0003oRLKlohW6o00HohW6o003o`000?n@cOcoT<gl00?o
T<gl00?o0000oiSCo?nHdo`06OnHdo`00ol0003oWm_loioKo008oioKo0;o00004?nTgo/00ol0003o
Z^Ojoj[WnP0Eoj[WnP03o`000?n^koOo[^og00Go[^og0_l0000;ojo`mP03o`000?n_mO7o[oGa00ko
[oGa00?o0000ojghj_n]n>X02on]n>X00ol0003oY_SPojKhh008ojKhh003o`000?nLm=?oW?CC00Go
W?CC0_l00005oho]aPKo0000>?ooool003oooooo00?o0000o`17/Ol000001Ol0Dkl4o`0000?o06WD
00?o0000o`Afgol4M]l01_l4M]l2o`0000_o6X?X00?o0000oc2@kol`T>l03?l`T>l00ol0003oA9_d
odBKm00@odBKm003o`000?mFYOOoEZGg00?o00004?mIYoP00ol0003oJK7jofVanP0FofVanP03o`00
0?mg^__oMk[k00WoMk[k0_l0000@ogfnn`03o`000?n9a_coRLKl01GoRLKl0_l00007oi3=o003o`00
0?nHdocoV=?l01KoV=?l0_l0000=oioKo003o`000?nTgo_oY=ok00_oY=ok0_l0000Goj[WnP03o`00
0?n^koOo[^og00So[^og0_l00008ojo`mP03o`000?n_mO7o[oGa00ko[oGa00?o0000ojghj_n]n>X0
2on]n>X00ol0003oY_SPojKhh008ojKhh003o`000?nLm=?oW?CC00GoW?CC00?o0000oho]a_n?kLH0
1On?kLH2o`000003ofG?WOl0003ooooo03Wooooo0010ooooo`Co00001?l0Dkl00ol0003o067=o`1Q
c@03o`000003o`1Ye?l0003o17KO00So17KO00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<93_oc2@
k`0<oc2@k`03o`000?m4VoCoA9_d00koA9_d1?l0000DoeVWn003o`000?mY/O[oJK7j01KoJK7j00?o
0000ogNjnomg^_/01omg^_/00ol0003oOKkkogfnn`0Aogfnn`03o`000?n9a_coRLKl01?oRLKl00?o
0000oi3=o?n@cO`02?n@cO`00ol0003oV=?loiSCo00DoiSCo003o`000?nOfocoWm_l00koWm_l00?o
0000ojCOnonTgo/02OnTgo/00ol0003oZ^Ojoj[WnP0Foj[WnP03o`000?n^koOo[^og00_o[^og0ol0
0004ojo`mP03o`000?n_mO7o[oGa00ko[oGa00?o0000ojghj_n]n>X02on]n>X00ol0003oY_SPojKh
h007ojKhh0;o00001onLm=<00ol0003oSng6oho]aP05oho]aP?o0000??ooool004;ooooo0ol00004
o`1C_`;o00000ol0HLd3o`0000Wo17KO00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<93_oc2@k`0<
oc2@k`03o`000?m4VoCoA9_d00WoA9_d1?l00004odBKm003o`000?mIYoSoFJOh01;oFJOh00?o0000
ofVan_mY/OX05_mY/OX00ol0003oMk[kogNjn`04ogNjn`;o00005Omm__/2o`00017oRLKl0_l0000<
oi3=o0;o00004onHdo`00ol0003oWm_loioKo00@oioKo0;o00002?nTgo/00ol0003oZ^Ojoj[WnP0F
oj[WnP03o`000?n^koOo[^og00oo[^og0_l000000on_l?Ko0000ojoel@0?ojoel@03o`000?n]n>[o
[OSZ00[o[OSZ0_l00009ojKhh003o`000?nLm=?oW?CC00GoW?CC0_l00004oho]aPCo000000?oILnM
o`000?ooool0??ooool004Cooooo0ol00004o`1C_`03o`000?l0HLgo067=00?o067=1?l00006o`Af
g`03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2@kol`T>l03?l`T>l00ol0003oA9_dodBKm005odBK
m0?o00002Om4Vo@00ol0003oFJOhoeVWn00BoeVWn003o`000?mY/O[oJK7j01KoJK7j00Co0000ogNj
nomg^__oMk[k0_l0000Iogfnn`03o`000?n9a_coRLKl00goRLKl00?o0000oi3=o?n@cO`03_n@cO`0
0ol0003oV=?loiSCo00?oiSCo003o`000?nOfocoWm_l01?oWm_l00?o0000ojCOnonTgo/01?nTgo/0
0ol0003oZ^Ojoj[WnP0Eoj[WnP;o00004on^koL4o`0000ko[oGa00?o0000ojghj_n]n>X02_n]n>X0
0ol0003oY_SPojKhh008ojKhh003o`000?nLm=?oW?CC00GoW?CC00?o0000oho]a_n?kLH02?l0000o
ooooo`00AOooool3o`0000Co05>o0_l00005o`1Qc@03o`000?l0L=[o000000Go000000?o17KOo`00
0?lJPnP02_lJPnP00ol0003o<93_oc2@k`0<oc2@k`03o`000?m4VoCoA9_d00Co00003Om4Vo@00ol0
003oFJOhoeVWn00BoeVWn0;o00005omY/OX00ol0003oMk[ko`00000Logfnn`03o`000?n9a_coRLKl
00_oRLKl00?o0000oi3=o?n@cO`04?n@cO`00ol0003oV=?loiSCo00=oiSCo003o`000?nOfocoWm_l
01GoWm_l0_l00003ojCOn`03o`000?nZio[oZ^Oj01GoZ^Oj00?o0000ojk_mon^koL04_n^koL00ol0
003o[oGaojoel@02ojoel@?o00002_n_mO400ol0003o[OSZojghjP0:ojghjP03o`000?nVn>3oY_SP
00OoY_SP0_l00008oicdd`?o00000_n5ik`4o`00047ooooo0017ooooo`?o00001?l0Dkl00ol0003o
067=o`1Qc@03o`1Qc@03o`000?l0L=[o073J00Co073J2_l00004oaZ3j003o`000?l`T>oo<93_00Go
<93_2Ol0000BodBKm003o`000?mIYoSoFJOh01?oFJOh00?o0000ofVan_mY/OX05?mY/OX3o`0001go
OKkk00?o0000ohW6o?n9a_`02?n9a_`2o`0001CoT<gl00?o0000oiSCo?nHdo`02onHdo`00ol0003o
Wm_loioKo00HoioKo003o`000?nTgo_o000001OoZ^Oj00?o0000ojk_mon^koL04_n^koL00ol0003o
[oGaojoel@06ojoel@?o00001_n_mO400ol0003o[OSZojghjP0:ojghjP03o`000?nVn>3oY_SP00Oo
Y_SP00?o0000oicddonLm=<00onLm=<5o`0000?oQNNl0_l000000omefjco0000ooooo`12ooooo`00
BOooool2o`0000Co05>o00?o0000o`1QcOl0HLd00ol0HLd2o`0000So073J00?o0000oa=oiOlCOnD0
0olCOnD<o`0000Wo;Hk^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJOhoeVWn00CoeVWn003o`00
0?mY/O[oJK7j017oJK7j0_l00003ofndnP03o`000?mm___oOKkk01_oOKkk00?o0000ohW6o?n9a_`0
1_n9a_`00ol0003oT<gloi3=o00Eoi3=o0;o00002OnHdo`2o`0001_oWm_l0ol0000Foj[WnP03o`00
0?n^koOo[^og01;o[^og00?o0000ojoelOn_mO402_n_mO43o`0000;o[oGa00?o0000ojghj_n]n>X0
2_n]n>X00ol0003oY_SPojKhh007ojKhh003o`000?nLm=?o000000Co000000?oU_3<o`000?n5ik`0
1?n5ik`01?l0003oMM^/o`000?l00014ooooo`00B_ooool3o`0000?o05>o0_l00005o`1Qc@03o`00
0?l0L=[o073J00Ko073J00?o0000oa=oiOlCOnD02OlCOnD00ol0003o;Hk^obf>kP0<obf>kP03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeVWn?mIYoP04omIYoP00ol0003oJK7jofVanP0>ofVanP;o0000
1_m_]?X00ol0003oOKkkogfnn`0Kogfnn`03o`000?n9a_coRLKl00?oRLKl0_l0000Joi3=o003o`00
0?nHdocoV=?l00GoV=?l00?o0000oioKo?nOfo`06_nOfo`01?l0003oYnCkojOTnonWi?/2o`0001?o
Z^Oj00?o0000ojk_mon^koL04_n^koL00ol0003o[oGaojoel@0>ojoel@So00001_n]n>X00ol0003o
Y_SPojKhh002ojKhh0So00001OnFl<`00ol0003oQNNlohGW_002ohGW_0;o000000?oMM^/o`000?oo
ool0AOooool004cooooo1?l00002o`1C_`03o`000?l0HLgo067=00?o067=00?o0000o`1`f_l0L=X0
1_l0L=X00ol0003o4goUoa=oi@09oa=oi@03o`000?l]S^ko;Hk^00co;Hk^00?o0000odBKm?m4Vo@0
4?m4Vo@00ol0003oFJOhoeVWn00CoeVWn003o`000?mY/O[oJK7j00_oJK7j0_l00009ofndnP03o`00
0?mm___oOKkk01_oOKkk00Go0000ohW6o?n9a_coRLKlo`00000Moi3=o003o`000?nHdocoV=?l00?o
V=?l00?o0000oioKo?nOfo`06_nOfo`00ol0003oYnCkojOTn`04ojOTn`;o00003onZioX2o`0001Co
[^og00?o0000ojoelOn_mO403_n_mO400ol0003o[?SXojchj006ojchj0_o00000onSmm`00ol0003o
U_3<oiK`c005oiK`c0;o00001?n5ik`00ol0003oMM^/ogGK[018ooooo`00C_ooool4o`000003o`1C
_ol0003o000000Co067=00?o0000o`1`f_l0L=X01_l0L=X00ol0003o4goUoa=oi@09oa=oi@03o`00
0?l]S^ko;Hk^00co;Hk^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJOhoeVWn00CoeVWn003o`00
0?mY/O[oJK7j00SoJK7j0_l0000<ofndnP03o`000?mm___oOKkk01_oOKkk00?o0000ohW6o?l00000
7on@cO`01Ol0003oV=?loiSCo?nHdoco000001coWm_l00?o0000ojOTnonWi?/01onWi?/2o`0000co
Z^Oj00?o0000ojk_mon^koL04_n^koL2o`00013o[oGa00?o0000ojchj?n/n>P02_n/n>P00ol0003o
XoOLoj?gg007oj?gg003o`000?nFl<coU_3<00GoU_3<00?o0000ohGW_?n5ik`00_n5ik`4o`0004Wo
oooo001?ooooo`;o000000Go04Rbo`000?l0003o05>oo`000004o`1Qc@;o00001ol0L=X2o`0000[o
4goU00?o0000obf>k_l]S^h03?l]S^h00ol0003oA9_dodBKm00@odBKm003o`000?mIYoSoFJOh01?o
FJOh00?o0000ofVan_mY/OX01OmY/OX2o`0000ooKkCj00?o0000ogfnnomm__/06_mm__/3o`00023o
T<gl00?o0000oiSCo?l000007?nOfo`00ol0003oYnCkojOTn`0:ojOTn`03o`000?nZio[oZ^Oj00So
Z^Oj00?o0000ojk_mon^koL04_n^koL00ol0003o[oGaojoel@0?ojoel@03o`000?n/n>So[?SX00[o
[?SX00?o0000oj?gg?nSmm`01onSmm`00ol0003oU_3<oiK`c005oiK`c003o`000?n5ikcoQNNl00;o
QNNl0ol0001;ooooo`00DOooool2o`000004o`18/_l0003o0000o`0000Go067=00?o0000o`1`f_l0
L=X01_l0L=X00ol0003o4goUoa=oi@08oa=oi@;o00003Ol]S^h00ol0003oA9_dodBKm00@odBKm003
o`000?mIYoSoFJOh01?oFJOh00?o0000ofVan_mY/OX00_mY/OX2o`0001;oKkCj00?o0000ogfnnomm
__/06?mm__/01Ol0003oQLClohG4o?n5a?co000001ooT<gl0ol0000JoioKo0;o00003_nWi?/2o`00
00OoZ^Oj00?o0000ojk_mon^koL04_n^koL00ol0003o[oGaojoel@0>ojoel@;o00003?n/n>P00ol0
003oXoOLoj?gg007oj?gg003o`000?nFl<coU_3<00GoU_3<00Co0000ohGW_?n5ikcoQNNl0ol0001=
ooooo`00Doooool2o`0000;o04Rb0_l00004o`1Qc@03o`000?l0L=[o073J00Ko073J00?o0000oa=o
iOlCOnD02OlCOnD00ol0003o;Hk^obf>kP0;obf>kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVW
n?mIYoP04omIYoP01?l0003oJK7jo`000?l0000EofndnP03o`000?mm___oOKkk01GoOKkk0_l00005
ohG4o003o`000?n@cOcoT<gl01_oT<gl00Go0000oiWDo?nIe?coVMClo`00000HoioKo003o`000?nW
i?_oYnCk013oYnCk0_l00004oj[WnP03o`000?n^koOo[^og01;o[^og00?o0000ojoelOn_mO403_n_
mO400ol0003o[?SXojchj00:ojchj0;o00002?nSmm`2o`0000KoU_3<0_l00003ohGW_0?o0000C_oo
ool005Cooooo0_l00003o`18/P?o00000_l0HLd2o`0000Oo073J00?o0000oa=oiOlCOnD02OlCOnD0
0ol0003o;Hk^obf>kP0;obf>kP;o00004Om4Vo@00ol0003oFJOhoeVWn00BoeVWn0;o00006?m_]?X0
0ol0003oOKkkogfnn`0Cogfnn`03o`000?n5a?coQLCl00KoQLCl00?o0000oi3=o?n@cO`06On@cO`0
0ol0003oVMCloiWDo003oiWDo0;o00005OnOfo`00ol0003oYnCkojOTn`0CojOTn`;o000000?oZ^Oj
o`000?n^koL04on^koL00ol0003o[oGaojoel@0>ojoel@03o`000?n/n>So[?SX00[o[?SX00?o0000
oj?gg?nSmm`01onSmm`00ol0003oU_3<oiK`c005oiK`c003o`000?n5ikcoQNNl00;oQNNl0_l0001@
ooooo`00E_ooool2o`0000;o04Rb1?l00002o`1Qc@03o`000?l0L=[o073J00Go073J00?o0000oa=o
iOlCOnD02OlCOnD00ol0003o;Hk^obf>kP0<obf>kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVW
n?mIYoP03_mIYoP3o`0000;oG:Wh00?o0000ofndn_m_]?X05_m_]?X00ol0003oOKkkogfnn`0@ogfn
n`;o00002_n5a?`00ol0003oT<gloi3=o00Foi3=o0;o00002?nIe?`00ol0003oWm_loioKo00AoioK
o003o`000?nWi?_oYnCk01GoYnCk0ol0000Bojk_m`;o00004?n_mO400ol0003o[?SXojchj00:ojch
j003o`000?nSmmcoXoOL00OoXoOL00?o0000oiK`c?nFl<`01OnFl<`00ol0003oQNNlohGW_003o`00
05;ooooo001Hooooo`06o`000?l0B;;o04Rbo`18/_l0003o05O20_l000000ol0HLgo0000o`1`fP06
o`1`fP;o00002_lCOnD00ol0003o;Hk^obf>kP0<obf>kP03o`000?m4VoCoA9_d00ooA9_d00?o0000
oeVWn?mIYoP02_mIYoP3o`0000KoG:Wh00?o0000ofndn_m_]?X05_m_]?X00ol0003oOKkkogfnn`0>
ogfnn`03o`000?n5a?coQLCl00_oQLCl00?o0000oi3=o?n@cO`05?n@cO`00ol0003oVMCloiWDo009
oiWDo0;o00004?nOfo`00ol0003oYnCkojOTn`0EojOTn`04o`000?n]kOSo[Nghojg]n0?o00003_n^
koL00ol0003o[oGaojoel@0>ojoel@;o00002on/n>P2o`0000WoXoOL00?o0000oiK`c?nFl<`01?nF
l<`2o`000003ohGW_?l0003o000000;o0000Doooool005Wooooo0_l00002o`18/P03o`000?l0El;o
05O200?o00002?l0L=X00ol0003o4goUoa=oi@08oa=oi@03o`000?l]S^ko;Hk^00co;Hk^00?o0000
odBKm?m4Vo@03om4Vo@00ol0003oFJOhoeVWn007oeVWn0;o00002_mLZOP00ol0003oKkCjofndnP0F
ofndnP03o`000?mm___oOKkk00_oOKkk0_l0000?ohG4o003o`000?n@cOcoT<gl01;oT<gl00?o0000
oiWDo?nIe?`03?nIe?`00ol0003oWm_loioKo00<oioKo003o`000?nWi?_oYnCk01GoYnCk00?o0000
ojg]n?n]kOP01On]kOP2o`0000_o[^og00?o0000ojoelOn_mO403_n_mO400ol0003o[?SXojchj00:
ojchj003o`000?nSmmcoXoOL00SoXoOL00?o0000oiK`c?nFl<`01?nFl<`00ol0003oQNNlo`000003
o`0005Gooooo001Kooooo`03o`000?l0B;;o04Rb00;o00000ol0El83o`0000Ko073J00?o0000oa=o
iOlCOnD02?lCOnD2o`0000go;Hk^00?o0000odBKm?m4Vo@03om4Vo@00ol0003oFJOhoeVWn003oeVW
n0?o00003OmLZOP00ol0003oKkCjofndnP0FofndnP03o`000?mm___oOKkk00WoOKkk00?o0000ohG4
o?n5a?`04?n5a?`2o`00017oT<gl00?o0000oiWDo?nIe?`03_nIe?`00ol0003oWm_loioKo009oioK
o0;o00005onWi?/00ol0003o[Nghojg]n008ojg]n0;o00002?n^koL00ol0003o[oGaojoel@0>ojoe
l@03o`000?n/n>So[?SX00[o[?SX00?o0000oj?gg?nSmm`01onSmm`2o`0000KoU_3<1Ol0001Goooo
o`00G?ooool2o`0000;o04Rb00?o0000o`1G`_l0El800_l0El85o`0000?o073J00?o0000oa=oiOlC
OnD02OlCOnD00ol0003o;Hk^obf>kP0;obf>kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVWn?l0
00000_l0000AoebYn003o`000?m_]?[oKkCj01KoKkCj00?o0000ogfnnomm__/01_mm__/2o`0001Go
QLCl00?o0000oi3=o?n@cO`03?n@cO`2o`0001;oVMCl0_l00008oioKo003o`000?nWi?_oYnCk01Ko
YnCk00?o0000ojg]n?n]kOP02on]kOP3o`0000Co[^og00?o0000ojoelOn_mO403_n_mO400ol0003o
[?SXojchj00:ojchj003o`000?nSmmcoXoOL00OoXoOL00?o0000oiK`c?nFl<`01OnFl<`2o`000003
ogWN[ol0003o000005Sooooo001Nooooo`;o000000?o04Rbo`000?l000000ol0El801?l0003o06SC
o`1Xdol0J=<5o`0000_o4goU00?o0000obf>k_l]S^h02ol]S^h00ol0003oA9_dodBKm00=odBKm0Co
00005?mLZOP00ol0003oKkCjofndnP0FofndnP03o`000?mm___oOKkk00CoOKkk00?o0000ohG4o?n5
a?`05_n5a?`00ol0003oT<gloi3=o00:oi3=o003o`000?nIe?coVMCl01CoVMCl00?o0000oioKo?nO
fo`01?nOfo`00ol0003oYnCkojOTn`0FojOTn`03o`000?n]kOSo[Ngh00oo[Ngh0_l000000on^koOo
0000ojoel@0>ojoel@;o00002on/n>P2o`0000WoXoOL00?o0000oiK`c?nFl<`00onFl<`3o`000003
ogWN[ol0003o000005[ooooo001Pooooo`;o000000?o04Rbo`000?l0El800_l0El82o`0000Go06SC
1_l00007oa=oi@03o`000?l]S^ko;Hk^00_o;Hk^00?o0000odBKm?m4Vo@01om4Vo@5o`0000CoA9_d
00?o0000oebYn?mLZOP04_mLZOP00ol0003oKkCjofndnP0FofndnP04o`000?mm___oOKkkogfnn`;o
00006_n5a?`00ol0003oT<gloi3=o008oi3=o003o`000?nIe?coVMCl01KoVMCl0_l00003oioKo003
o`000?nWi?_oYnCk01KoYnCk00?o0000ojg]n?n]kOP04On]kOP4o`0000go[oGa00?o0000ojchj?n/
n>P02_n/n>P00ol0003oXoOLoj?gg008oj?gg003o`000?nFl<coU_3<00Go00000_migZl00ol0003o
ooooooooo`1Jooooo`00HOooool4o`0000Co05O200?o0000o`1Xdol0J=<01Ol0J=<00ol0003o2W[R
o`YjhP07o`000003oa=oiOl0003o;Hk^00co;Hk^00Co0000odBKm?m4VoCoA9_d1Ol0000:odBKm003
o`000?mLZOSoG:Wh01;oG:Wh00?o0000ofndn_m_]?X05_m_]?X00ol0003oOKkko`00000MohG4o003
o`000?n@cOcoT<gl00GoT<gl0_l0000KoiWDo003o`000?nOfoco000001SoYnCk00?o0000ojg]n?n]
kOP04On]kOP00ol0003o[oGaojoel@02ojoel@Go00001on_mO400ol0003o[?SXojchj00:ojchj003
o`000?nSmmcoXoOL00SoXoOL1?l00002ohg[`P;o000000?oNMj_o`000?l00000GOooool006?ooooo
1?l00003o`1G`P03o`000?l0J=?o06SC00Go06SC00?o0000o`Yjh_l:N^801_l:N^8Co`00013oA9_d
00?o0000oebYn?mLZOP04_mLZOP00ol0003oKkCjofndnP0EofndnP?o00007_n5a?`00ol0003oT<gl
oi3=o003oi3=o003o`000?nIe?coVMCl01_oVMCl0ol0000FojOTn`;o00004on]kOP00ol0003o[oGa
ojoel@08ojoel@Co00000_n_mO400ol0003o[?SXojchj00:ojchj003o`000?nSmmcoXoOL00;oXoOL
2?l00004ohg[`P04o`000?migZooNMj_o`0005oooooo001Uooooo`?o00000ol0El82o`0000Ko06SC
0_l0000:o`YjhP03o`000?lXS>go:8c]00_o:8c]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:Wh
oebYn00BoebYn003o`000?m_]?[oKkCj01;oKkCj0_l00003ogJin`03o`000?n5a?coQLCl01coQLCl
00Go0000oi3=o?n@cOcoT<glo`00000MoiWDo004o`000?nSg_coXmkloj?No0;o00004onWi?/00ol0
003o[Nghojg]n00Bojg]n003o`000?n_mO7o[oGa00go[oGa5?l00004oikee@03o`000?n=jl;oSN_2
00?oSN_20_l00002ogWN[`03o`000?oooooooooo05kooooo001Wooooo`?o00000ol0El800ol0003o
06SCo`1Xd`05o`1Xd`03o`000?l:N^;o2W[R00So2W[R00?o0000obR<kOlXS>d02olXS>d00ol0003o
A9_dodBKm00?odBKm003o`000?mLZOSoG:Wh01;oG:Wh00?o0000ofndn_m_]?X03om_]?X2o`0000Ko
M[Wk00?o0000ohG4o?n5a?`07?n5a?`00ol0003oT<glo`00000MoiWDo003o`000?nSg_coXmkl00Co
Xmkl00?o0000ojOTnonWi?/03onWi?/00ol0003o[Nghojg]n00Bojg]n003o`000?n_mO7o[oGa00go
[oGa00?o0000oj_hi_n[n>H02_n[n>H00ol0003oW_GEoikee@08oikee@03o`000?n=jl;oSN_200?o
SN_200Go0000ogWN[omigZooNMj_o`00001Qooooo`00JOooool3o`0000;o05O200?o0000o`1Xdol0
J=<01Ol0J=<00ol0003o2W[Ro`YjhP08o`YjhP03o`000?lXS>go:8c]00_o:8c]00?o0000odBKm?m4
Vo@03om4Vo@00ol0003oG:WhoebYn00BoebYn003o`000?m_]?[oKkCj00coKkCj0_l00009ogJin`03
o`000?n5a?coQLCl01_oQLCl0ol0000LoiWDo003o`000?nSg_coXmkl00KoXmkl0_l0000>ojOTn`03
o`000?n]kOSo[Ngh017o[Ngh0_l0000?ojoel@03o`000?n[n>KoZoSV00[oZoSV00?o0000oikeeOnN
mMD01onNmMD2o`0000CoSN_20_l00003ogWN[f?ooooo001Zooooo`Co000000?o05O2o`000?l0J=<0
1_l0J=<00ol0003o2W[Ro`YjhP08o`YjhP03o`000?lXS>go:8c]00_o:8c]00?o0000odBKm?m4Vo@0
3om4Vo@00ol0003oG:WhoebYn00BoebYn003o`000?m_]?[oKkCj00SoKkCj0ol0000<ogJin`03o`00
0?n5a?coQLCl01WoQLCl00Go0000oho;o?n?bocoSl_lo`00000JoiWDo003o`000?nSg_coXmkl00Wo
Xmkl0_l0000;ojOTn`03o`000?n]kOSo[Ngh017o[Ngh00?o0000ojoelOn_mO403_n_mO400ol0003o
ZoSVoj_hiP0:oj_hiP03o`000?nNmMGoW_GE00OoW_GE00?o0000ohg[`_n=jl800on=jl800ol0003o
NMj_ogWN[`02o`0006Cooooo001/ooooo`Ko00001_l0J=<2o`0000Wo2W[R00?o0000obR<kOlXS>d0
2olXS>d00ol0003oA9_dodBKm00?odBKm003o`000?mLZOSoG:Wh01;oG:Wh00?o0000ofndn_m_]?X0
1Om_]?X2o`00013oM[Wk0_l0000GohG4o0;o00001On?bo`00ol0003oVMCloiWDo00EoiWDo0;o0000
3_nSg_`00ol0003oYnCkojOTn`07ojOTn`03o`000?n]kOSo[Ngh017o[Ngh00?o0000ojoelOn_mO40
3_n_mO400ol0003oZoSVoj_hiP0:oj_hiP03o`000?nNmMGoW_GE00OoW_GE00?o0000ohg[`_n=jl80
0_n=jl82o`000003ogWN[ol0003o000006Kooooo001^ooooo`Go00001ol0J=<00ol0003o2W[Ro`Yj
hP07o`YjhP03o`000?lXS>go:8c]00_o:8c]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:WhoebY
n00BoebYn003o`000?m_]?[oKkCj00;oKkCj0_l0000DogJin`03o`000?n5a?coQLCl01;oQLCl0_l0
0008oho;o0;o00005?nIe?`00ol0003oXmkloj?No00?oj?No0;o00001_nWi?/00ol0003o[Nghojg]
n00Aojg]n003o`000?n_mO7o[oGa00ko[oGa00?o0000oj_hi_n[n>H02On[n>H2o`0000WoW_GE00?o
0000ohg[`_n=jl800_n=jl84o`0006Sooooo001`ooooo`Co00001ol0J=<00ol0003o2W[Ro`YjhP07
o`YjhP;o00003?lXS>d00ol0003oA9_dodBKm00?odBKm003o`000?mLZOSoG:Wh01;oG:Wh00Co0000
ofndn_l0003o00005omf^O/00ol0003oQLClohG4o00@ohG4o003o`000?n?bocoSl_l00[oSl_l00?o
0000oiWDo?nIe?`04?nIe?`00ol0003oXmkloj?No00Boj?No0;o00000onWi?/00ol0003o[Nghojg]
n00Aojg]n003o`000?n_mO7o[oGa00ko[oGa00?o0000oj_hi_n[n>H02On[n>H00ol0003oW_GEoike
e@07oikee@;o00001?n=jl84o`0006Wooooo001aooooo`;o000000Co04Vbo`000?l0003o00001Ol0
J=<2o`0000Wo2W[R00?o0000obR<kOlXS>d02_lXS>d00ol0003oA9_dodBKm00?odBKm003o`000?mL
ZOSoG:Wh017oG:Wh0ol0000IogJin`03o`000?n5a?coQLCl00goQLCl0_l0000>oho;o003o`000?nI
e?coVMCl00koVMCl00?o0000oj?No?nSg_`05OnSg_`00ol0003oYnCko`00000Cojg]n003o`000?n_
mO7o[oGa00ko[oGa00?o0000oj_hi_n[n>H02On[n>H00ol0003oW_GEoikee@07oikee@03o`000?n=
jl;oSN_200?oSN_20ol0001[ooooo`00Loooool2o`000003o`19/_l0003o000000;o00001?l0J=<0
0ol0003o2W[Ro`YjhP07o`YjhP03o`000?lXS>go:8c]00[o:8c]00?o0000odBKm?m4Vo@03om4Vo@0
0ol0003oG:WhoebYn00=oebYn0?o00000omQZoT00ol0003oM[WkogJin`0GogJin`;o00002on5a?`2
o`00017oSl_l0_l0000=oiWDo003o`000?nSg_coXmkl01KoXmkl0ol0000Aojg]n0;o00003on_mO42
o`0000_oZoSV00?o0000oikeeOnNmMD01onNmMD01?l0003oSN_2ohg[`_n=jl82o`000003ofK?WOl0
003ooooo06cooooo001eooooo`Co000000Co05c7o`000?l0003o00000_l0J=<00ol0003o2W[Ro`Yj
hP07o`YjhP03o`000?lXS>go:8c]00[o:8c]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:WhoebY
n00:oebYn0;o00001omQZoT00ol0003oM[WkogJin`0HogJin`03o`000?n5a?coQLCl00OoQLCl00?o
0000oho;o?n?bo`04on?bo`00ol0003oVMCloiWDo008oiWDo0;o00006?nSg_`01?l0003oZn_ioj_[
nOn[joT3o`0000go[Ngh00?o0000ojoelOn_mO403_n_mO400ol0003oZoSVoj_hiP0:oj_hiP03o`00
0?nNmMGoW_GE00KoW_GE0_l00002ohg[`P;o000000?oI/nMo`000?l00000K_ooool007Kooooo0_l0
00000ol0BK;o0000o`1La`02o`1La`Co00002Ol:N^800ol0003o:8c]obR<k@0:obR<k@03o`000?m4
VoCoA9_d00ooA9_d00?o0000oebYn?mLZOP01_mLZOP3o`0000[oHJ_i00?o0000ogJinomf^O/06?mf
^O/00ol0003oQLClohG4o004ohG4o0;o00005on?bo`00ol0003oVMCloiWDo006oiWDo003o`000?nS
g_coXmkl01OoXmkl00?o0000oj_[nOn[joT01On[joT3o`0000Wo[Ngh00?o0000ojoelOn_mO403_n_
mO400ol0003oZoSVoj_hiP09oj_hiP;o00002?nNmMD00ol0003oSN_2o`000005o`00073ooooo001h
ooooo`Co00001?l0G<L4o`0000Oo2W[R00?o0000obR<kOlXS>d02_lXS>d00ol0003oA9_dodBKm00?
odBKm003o`000?mLZOSoG:Wh00?oG:Wh0_l0000>of6[n@03o`000?mf^O_oM[Wk01SoM[Wk00Co0000
ohG4o?n5a?coQLCl0_l0000Joho;o0;o00001OnIe?`00ol0003oXmkloj?No00Goj?No003o`000?n[
joWoZn_i00WoZn_i0ol00005ojg]n003o`000?n_mO7o[oGa00ko[oGa00?o0000oj_hi_n[n>H02On[
n>H00ol0003oW_GEoikee@07oikee@?o000000CoO^6co`000?mVcigo0000L_ooool007[ooooo0ol0
0006o`1La`Ko00000ol:N^800ol0003o:8c]obR<k@0:obR<k@03o`000?m4VoCoA9_d00ooA9_d00?o
0000oebYn?l000000_l0000Aof6[n@03o`000?mf^O_oM[Wk01SoM[Wk00?o0000ohG4o?l000007_n?
bo`01Ol0003oVMCloiWDo?nIe?co000001WoXmkl00?o0000oj_[nOn[joT03On[joT3o`000003ojg]
n?l0003o[oGa00oo[oGa00?o0000oj_hi_n[n>H02On[n>H00ol0003oW_GEoikee@07oikee@;o0000
00GoO^6co`000?l0003oI/nMo`00001cooooo`00O?ooool2o`0000Ko05c700?o0000o`1bfol0L]/0
0_l0L]/5o`0000co:8c]00?o0000odBKm?m4Vo@02om4Vo@6o`0001CoHJ_i00?o0000ogJinomf^O/0
5omf^O/3o`0001ooSl_l00?o0000oiWDo?l000006?nSg_`2o`0001;oZn_i1?l0000>ojoel@03o`00
0?n[n>KoZoSV00WoZoSV00?o0000oikeeOnNmMD01?nNmMD4o`000003ogkQ/ol0003o000000;o0000
MOooool007gooooo0ol00005o`1La`03o`000?l0L]_o07;K00Go07;K2Ol00005obR<k@03o`000?m4
VoCoA9_d00;oA9_d2?l00006odBKm003o`000?mQZoWoHJ_i01;oHJ_i00?o0000ogJinomf^O/05?mf
^O/2o`0000?oOkok00?o0000oho;o?n?bo`07?n?bo`3o`0001OoXmkl00?o0000oj_[nOn[joT04On[
joT00ol0003o[oGaojoel@02ojoel@Go00002?n_mO400ol0003oZoSVoj_hiP09oj_hiP03o`000?nN
mMGo000000Go000000CoU_7;o`000?mnhK?oO^6c0ol0001gooooo`00Ooooool2o`0000Go05c70_l0
0008o`1bf`03o`000?lQR>_o8HS[00?o8HS[2_l0000?odBKm003o`000?mQZoWoHJ_i01;oHJ_i00?o
0000ogJinomf^O/04_mf^O/00ol0003oOkokognon`04ognon`03o`000?n?bocoSl_l01[oSl_l00Co
0000oi[Fo?nJe_coV]Kl0_l0000Doj?No003o`000?n[joWoZn_i017oZn_i00?o0000ojoelOn_mO40
2?n_mO45o`0000;o[oGa00?o0000oj_hi_n[n>H00on[n>H9o`0000GoU_7;0_l000001?mnhK?o0000
o`000?l0001iooooo`00POooool2o`0000Go05c700?o0000o`1bfol0L]/01_l0L]/00ol0003o8HS[
ob68j`0:ob68j`03o`000?m4VoCoA9_d00ooA9_d00?o0000of6[nOmQZoT04_mQZoT00ol0003oM[Wk
ogJin`0?ogJin`;o00002?mo_o/00ol0003oSl_loho;o00Hoho;o003o`000?nJe_coV]Kl00CoV]Kl
00?o0000oj?No?nSg_`04?nSg_`00ol0003oZn_ioj_[n@0Aoj_[n@03o`000?n_mO7o[oGa00ko[oGa
2?l00004ojShhP03o`000?nFlL_oU_7;00KoU_7;00?o0000ogkQ/omnhK<00_l0001kooooo`00P_oo
ool2o`0000Go05c700?o0000o`1bfol0L]/01_l0L]/00ol0003o8HS[ob68j`0:ob68j`03o`000?m4
VoCoA9_d00ooA9_d00?o0000of6[nOmQZoT04_mQZoT00ol0003oM[WkogJin`0<ogJin`;o00002omo
_o/00ol0003oSl_loho;o00Eoho;o0;o00002?nJe_`2o`0000ooXmkl00?o0000oj_[nOn[joT04On[
joT00ol0003o[oGaojoel@0>ojoel@03o`000?nXn>;oZ?SR00WoZ?SR00?o0000oiKabonFlL/01OnF
lL/2o`0000;oO^6c0_l0001looooo`00Q?ooool2o`0000Co05c700?o0000o`1bfol0L]/01_l0L]/0
0ol0003o8HS[ob68j`0:ob68j`03o`000?m4VoCoA9_d00ooA9_d00?o0000of6[nOmQZoT04_mQZoT0
0ol0003oM[WkogJin`0:ogJin`03o`000?mo_o_oOkok00coOkok00?o0000oho;o?n?bo`04on?bo`0
0ol0003oV]Kloi[Fo00:oi[Fo0;o00002onSg_`2o`0001?oZn_i00?o0000ojoelOn_mO403_n_mO40
0ol0003oZ?SRojShhP08ojShhP;o00001onFlL/01Ol0003oO^6cogkQ/omnhK?o000007kooooo0026
ooooo`;o00000ol0G<L00ol0003o07;Ko`1bf`06o`1bf`03o`000?lQR>_o8HS[00[o8HS[00?o0000
odBKm?m4Vo@03om4Vo@00ol0003oHJ_iof6[n@0Bof6[n@03o`000?mf^O_oM[Wk00OoM[Wk0_l0000@
ognon`03o`000?n?bocoSl_l013oSl_l0_l0000?oi[Fo003o`000?nSg_coXmkl00OoXmkl00?o0000
oj_[nOn[joT04_n[joT00ol0003o[oGaojoel@0>ojoel@03o`000?nXn>;oZ?SR00SoZ?SR00?o0000
oiKabonFlL/01OnFlL/2o`000003ogkQ/ol0003o0000083ooooo0027ooooo`?o00000_l0G<L2o`00
00Oo07;K00?o0000ob68jolQR>/02_lQR>/00ol0003oA9_dodBKm00?odBKm003o`000?mQZoWoHJ_i
01;oHJ_i00?o0000ogJinomf^O/01?mf^O/2o`0001?oOkok0_l0000?oho;o003o`000?nJe_coV]Kl
013oV]Kl0_l00006oj?No003o`000?n[joWoZn_i01;oZn_i00?o0000ojoelOn_mO403_n_mO400ol0
003oZ?SRojShhP08ojShhP03o`000?nFlL_oU_7;00GoU_7;00Co0000ogkQ/ol0003o0000P_ooool0
08Wooooo1?l000000ol0G<Oo0000o`1bf`06o`1bf`;o00002olQR>/00ol0003oA9_dodBKm00?odBK
m003o`000?mQZoWoHJ_i01;oHJ_i00?o0000ogJinomf^O/00_mf^O/00ol0003oOkokognon`0Eogno
n`03o`000?n?bocoSl_l00_oSl_l00?o0000oi[Fo?nJe_`04onJe_`2o`0000?oXmkl00?o0000oj_[
nOn[joT04On[joT2o`0000oo[oGa0_l0000:ojShhP03o`000?nFlL_oU_7;00CoU_7;1?l00024oooo
o`00Roooool00ol0003o04^co`000002o`0000So07;K00?o0000ob68jolQR>/02OlQR>/2o`00013o
A9_d00?o0000of6[nOmQZoT04_mQZoT01?l0003oM[Wko`000?l0000Iognon`03o`000?n?bocoSl_l
00SoSl_l0_l0000Hoi[Fo003o`000?nSg_co000001?oZn_i00?o0000ojoelOn_mO403_n_mO400ol0
003oZ?SRojShhP08ojShhP;o00001_nFlL/4o`0008Gooooo002<ooooo`;o000000?o04^co`000?l0
00002?l0L]/00ol0003o8HS[ob68j`0:ob68j`03o`000?m4VoCoA9_d00koA9_d00?o0000of6[nOmQ
ZoT04?mQZoT4o`0001_oOkok00?o0000oho;o?n?bo`01_n?bo`00ol0003oV]Kloi[Fo00Hoi[Fo0?o
00004_n[joT00ol0003o[oGaojoel@0>ojoel@03o`000?nXn>;oZ?SR00SoZ?SR00?o0000oiKabonF
lL/01?nFlL/4o`0008Oooooo002>ooooo`03o`000?l0Bk?o04^c00;o00001ol0L]/00ol0003o8HS[
ob68j`0:ob68j`03o`000?m4VoCoA9_d00koA9_d00?o0000of6[nOmQZoT03?mQZoT3o`0000CoIjoi
00?o0000ognonomo_o/06Omo_o/00ol0003oSl_loho;o003oho;o0;o00006_nJe_`01?l0003oYnGk
ojOUnonWiO/3o`0000koZn_i00?o0000ojoelOn_mO403_n_mO400ol0003oZ?SRojShhP08ojShhP03
o`000?nFlL_oU_7;00CoU_7;0ol00029ooooo`00Soooool2o`0000;o04^c0ol00005o`1bf`03o`00
0?lQR>_o8HS[00[o8HS[00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_iof6[n@08of6[n@?o0000
2?mW[oT00ol0003oOkokognon`0Iognon`05o`000?n?bocoSl_loho;o?l000006onJe_`00ol0003o
YnGkojOUn`05ojOUn`;o00002on[joT00ol0003o[oGaojoel@0>ojoel@03o`000?nXn>;oZ?SR00Oo
Z?SR0_l00005oiKab`Co0000R_ooool0097ooooo0_l000000ol0Bk?o0000o`1Uc`03o`0000?o07;K
00?o0000ob68jolQR>/02_lQR>/00ol0003oA9_dodBKm00>odBKm003o`000?mQZoWoHJ_i00CoHJ_i
0ol0000<ofN_n@03o`000?mo_o_oOkok01WoOkok00?o0000oho;o?l000006onJe_`00ol0003oYnGk
ojOUn`08ojOUn`;o00002?n[joT00ol0003o[oGaojoel@0=ojoel@;o00002OnXn>800ol0003oU_7;
oiKab`02oiKab`Go0000S?ooool009?ooooo00Co0000o`1;/ol0003o00000_l0ILl3o`000003o`1b
fol0003o8HS[00_o8HS[00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_iof6[n@03o`00013oIjoi
00?o0000ognonomo_o/06?mo_o/3o`0001[oV]Kl00?o0000ojOUnonWiO/02onWiO/3o`0000CoZn_i
00?o0000ojoelOn_mO403On_mO400ol0003oZ?SRojShhP08ojShhP03o`000?nFlL_oU_7;00Ko0000
S_ooool009Cooooo0_l000000ol0Bk?o0000o`1Uc`03o`1Uc`?o00003?lQR>/00ol0003oA9_dodBK
m00:odBKm0Ko00005?mW[oT00ol0003oOkokognon`0Eognon`;o00000on<bO`00ol0003oV]Kloi[F
o00Eoi[Fo0;o00004OnWiO/2o`000003oj_[nOl0003o[oGa00ko[oGa00?o0000ojShh_nXn>802?nX
n>84o`0000;oQnNi00?o0000ofO@W?l00000Soooool009Kooooo00?o0000o`1;/ol000001_l0ILl8
o`0000Go8HS[00?o0000odBKm?m4Vo@00_m4Vo@7o`0000KoA9cd00?o0000ofN_nOmW[oT04_mW[oT0
0ol0003oOkokognon`0Cognon`03o`000?n<bOcoS<Wl00CoS<Wl0_l0000Doi[Fo003o`000?nWiO_o
YnGk01;oYnGk1_l0000;ojoel@03o`000?nXn>;oZ?SR00GoZ?SR1Ol00003ohOW^@?o0000TOooool0
09Oooooo1?l00006o`1Uc`03o`000?lFPnOo5X?W00?o5X?W2_l0000>odBLm003o`000?mW[oWoIjoi
01;oIjoi0_l0000Aognon`;o00002On<bO`2o`00017oV]Kl00?o0000ojOUnonWiO/04_nWiO/00ol0
003o[oGaojoel@04ojoel@Oo00000on_mO400ol0003oZ?SRo`000006o`000003ojCgf_l0003oQnNi
00?oQnNi0ol0002Cooooo`00VOooool3o`0000Ko06G?00?o0000oaJ3iolFPnL02_lFPnL00ol0003o
A9cdodBLm00>odBLm003o`000?mW[oWoIjoi01?oIjoi00?o0000ognonomo_o/03?mo_o/2o`0000go
S<Wl00?o0000oi[Fo?nJe_`03OnJe_`00ol0003oYnGkojOUn`0BojOUn`03o`000?n_mO7o[oGa00co
[oGa1Ol00007ojCgfP03o`000?n7ikWoQnNi00;oQnNi0_l0002Eooooo`00Voooool2o`0000Ko06G?
00?o0000oaJ3iolFPnL02_lFPnL00ol0003oA9cdodBLm00>odBLm003o`000?mW[oWoIjoi01?oIjoi
00?o0000ognonomo_o/02_mo_o/00ol0003oS<Wlohc9o00>ohc9o0;o00002onJe_`2o`0001CoYnGk
00?o0000ojoelOn_mO403On_mO400ol0003oY?OJojCgfP07ojCgfP;o00000on7ikT3o`0009Kooooo
002Looooo`?o00001Ol0ILl2o`0000_o5X?W00?o0000odBLm?m4W?@03_m4W?@00ol0003oIjoiofN_
n@0CofN_n@03o`000?mo_o_oOkok00OoOkok0_l0000Cohc9o003o`000?nJe_coV]Kl00OoV]Kl00?o
0000ojOUnonWiO/04onWiO/00ol0003o[oGaojoel@0=ojoel@03o`000?nTmm[oY?OJ00OoY?OJ00?o
0000ohOW^On7ikT00_n7ikT2o`0009Sooooo002Nooooo`;o00001_l0ILl00ol0003o5X?WoaJ3i`09
oaJ3i`03o`000?m4W?CoA9cd00koA9cd00?o0000ofN_nOmW[oT04omW[oT00ol0003oOkokognon`04
ognon`;o00005_n<bO`2o`0000KoV]Kl00?o0000ojOUnonWiO/04onWiO/00ol0003o[oGaojoel@0=
ojoel@03o`000?nTmm[oY?OJ00OoY?OJ00Co0000ohOW^On7ikWoQnNi0_l0002Jooooo`00X?ooool0
0ol0003o06G?o`1Uc`04o`1Uc`03o`000?lFPnOo5X?W00Wo5X?W00?o0000odBLm?m4W?@03_m4W?@2
o`0001CoIjoi00?o0000ognonomo_o/00_mo_o/00ol0003oS<Wlohc9o00Hohc9o0;o00000onJe_`0
0ol0003oYnGkojOUn`0CojOUn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojCgf_nTmmX01_nTmmX2
o`0000CoQnNi00?o0000ooooooooool0VOooool00:7ooooo0_l00005o`1Uc`03o`000?lFPnOo5X?W
00Wo5X?W00?o0000odBLm?m4W?@03om4W?@00ol0003oIjoiofN_n@0BofN_n@04o`000?mo_o_o0000
o`0001goS<Wl00?o0000oi[Fo?l000005?nWiO/2o`0000ko[oGa0_l00008ojCgfP04o`000?n7ikWo
QnNiohOW^@;o0000WOooool00:?ooooo0ol00003o`1Uc`03o`000?lFPnOo5X?W00Wo5X?W00?o0000
odBLm?m4W?@03om4W?@00ol0003oIjoiofN_n@0AofN_n@?o00007_n<bO`3o`0001?oYnGk00?o0000
ojoelOn_mO403On_mO400ol0003oY?OJojCgfP07ojCgfP03o`000?n7ikWoQnNi00;o0000Woooool0
0:Gooooo0ol00002o`1Uc`;o00002_lFPnL00ol0003oA9cdodBLm00?odBLm003o`000?mW[oWoIjoi
00goIjoi0ol00003og:enP03o`000?n<bOcoS<Wl01[oS<Wl00Co0000oikKo?nNfocoW]_l0_l0000@
ojOUn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojCgf_nTmmX01onTmmX01?l0003oQnNio`000?l0
002Qooooo`00Y_ooool4o`0000;o06G?00?o0000oaJ3iolFPnL02?lFPnL00ol0003oA9cdodBLm00?
odBLm003o`000?mW[oWoIjoi00[oIjoi0_l00007og:enP03o`000?n<bOcoS<Wl01OoS<Wl0_l00006
oikKo0;o00003OnWiO/00ol0003o[oGaojoel@0=ojoel@03o`000?nTmm[oY?OJ00KoY?OJ1Ol0002R
ooooo`00Z?ooool6o`0000[o5X?W00?o0000odBLm?m4W?@03om4W?@00ol0003oIjoiofN_n@06ofN_
n@?o00002_mb]OX2o`0001KoS<Wl00?o0000oikKo?nNfo`02?nNfo`2o`0000[oYnGk00?o0000ojoe
lOn_mO403?n_mO42o`0000SoY?OJ1?l0002Tooooo`00Z_ooool2o`000003o`1?]Ol0003o000000[o
5X?W00?o0000odBLm?m4W?@03om4W?@00ol0003oIjoiofN_n@03ofN_n@;o00003omb]OX00ol0003o
S<Wlohc9o00Bohc9o003o`000?nNfocoW]_l00_oW]_l0_l00007ojOUn`03o`000?n_mO7o[oGa00co
[oGa00?o0000ojCgf_nTmmX01onTmmX3o`000:Kooooo002/ooooo`;o000000Co04neo`000?l0003o
00002?lFPnL00ol0003oA9cdodBLm00?odBLm003o`000?mW[oWo000000;o00004_mb]OX00ol0003o
S<Wlohc9o00?ohc9o0;o00004?nNfo`2o`0000CoYnGk00?o0000ojoelOn_mO403?n_mO400ol0003o
Y?OJojCgfP05ojCgfPCo0000Z?ooool00:kooooo00?o0000o`1?]Ol0CkD01_l00004oaJ3i`03o`00
0?m4W?CoA9cd00_oA9cd1Ol0000Fog:enP;o00003_n<bO`00ol0003oW]_loikKo00BoikKo0;o0000
00?oYnGko`000?n_mO403On_mO401?l0003oY?OJojCgf_nTmmX7o`000:[ooooo002_ooooo`;o0000
00?o04neo`000?l0N=d00ol0N=d6o`0000CoA9cd2?l00005odBLm003o`000?mb]O[oL[Gj01GoL[Gj
00?o0000ohc9o?n<bO`02On<bO`2o`0001KoW]_l2Ol00007ojoel@Go00001?nHlLL2o`000:_ooooo
002aooooo`Co00001ol0N=d5o`0000koA9cd00?o0000og:en_mb]OX05Omb]OX00ol0003oS<Wlohc9
o007ohc9o003o`000?nNfocoW]_l01GoW]_l00?o0000ojgel_n]mO801on]mO88o`0000KoV?770_l0
002]ooooo`00/oooool00ol0003o04neo`000009o`1hg@03o`000?m4W?CoA9cd00koA9cd00?o0000
og:en_mb]OX05Omb]OX2o`0000KoS<Wl00?o0000oikKo?nNfo`05OnNfo`00ol0003o[OGbojgelP0<
ojgelP03o`000?nHlLOoV?7700KoV?7700?o0000ooooooooool0[Oooool00;Cooooo1?l00008o`1h
g@03o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX05_mb]OX01?l0003oS<Wlohc9o?n<bO`2
o`0001OoW]_l00?o0000ojgel_n]mO803?n]mO800ol0003oV?77oiSaa`06oiSaa`03o`000?oooooo
oooo0:kooooo002fooooo`?o00002?l0N=d00ol0003oA9cdodBLm00>odBLm003o`000?mb]O[oL[Gj
01KoL[Gj00?o0000ohc9o?l000006?nNfo`00ol0003o[OGbojgelP0<ojgelP03o`000?nHlLOoV?77
00GoV?770_l0002aooooo`00^?ooool2o`0000So07SM00?o0000odBLm?m4W?@03_m4W?@00ol0003o
L[Gjog:enP0Eog:enP?o00005onNfo`00ol0003o[OGbojgelP0<ojgelP03o`000?nHlLOoV?7700Go
V?7700?o0000ooooooooool0/Oooool00;Wooooo0ol00007o`1hg@03o`000?m4W?CoA9cd00koA9cd
00?o0000og:en_mb]OX04_mb]OX2o`0000?oQ<;k0_l0000DoikKo003o`000?n]mO;o[OGb00co[OGb
00?o0000oiSaaonHlLL01OnHlLL00ol0003oooooooooo`2booooo`00^oooool2o`0000Oo07SM00?o
0000odBLm?m4W?@03_m4W?@00ol0003oL[Gjog:enP08og:enPGoc?l00omb]OX00ol0003oQ<;kohC2
n`05ohC2n`03o`000?nNfocoW]_l00ooW]_l0_l0000>ojgelP03o`000?nHlLOoV?7700CoV?770_l0
002eooooo`00_Oooool00ol0003o07SMo`1hg@05o`1hg@;o00003om4W?@00ol0003oL[Gjog:enP05
og:enPWoc?l000?o0000ohC2non4`_/01on4`_/2o`0000koW]_l00?o0000ojgel_n]mO803?n]mO82
o`0000KoV?7700?o0000ooooooooool0]Oooool00;kooooo0_l00007o`1hg@03o`000?m4W?CoA9cd
00goA9cd00?o0000og:en_mb]OX00omb]OX;olco00_oQ<;k0_l0000;oikKo003o`000?n]mO;o[OGb
00co[OGb00?o0000oiSaaonHlLL01OnHlLL00ol0003oooooooooo`2fooooo`00`?ooool3o`0000Go
07SM00?o0000odBLm?m4W?@03Om4W?@00ol0003oL[Gjog:enP02og:enP_oc?l03On4`_/00ol0003o
W]_loikKo007oikKo003o`000?n]mO;o[OGb00co[OGb00?o0000oiSaaonHlLL01?nHlLL2o`000;Wo
oooo0032ooooo`?o00001?l0N=d00ol0003oA9cdodBLm00=odBLm003o`000?mb]O[oL[Gj00goc?l0
0on4`_/5olco00GoQ<;k0_l00006oikKo003o`000?n]mO;o[OGb00co[OGb00?o0000oiSaaonHlLL0
0_nHlLL3o`000;_ooooo0034ooooo`Co00000_l0N=d00ol0003oA9cdodBLm00=odBLm003o`000?o<
o`3oc?l000coc?l000?oQ<;kolco0?o<o`001oo<o`05ohC2n`;o00000onNfo`00ol0003o[OGbojge
lP0<ojgelP03o`000?nHlLOoV?7700Co0000_Oooool00<Kooooo00Ko0000o`1J^Ol0003o0000o`1h
gOl0000>odBLm1[oc?l01_n4`_/00ol0003oW]_lo`00000>ojgelP03o`000?nHlLOo000000;o0000
`?ooool00<Oooooo0_l000001?l0F[Wo0000o`000?l00008odBLm0Go00006oo<o`05ohC2n`Wo0000
1on]mO84o`000<;ooooo0039ooooo`;o00000_l0F[T8o`0000Co@Yoe7Oo<o`03ohC2n`03o`000?nU
l_?oYO;c00OoYO;c2Ol00034ooooo`00boooool2o`0000;o05Zi00?o0000od:OmOm2WoD01om2WoDM
olco00;oQ<;k00?o0000ojGblonUl_<03?nUl_<2o`000<Oooooo003=ooooo`;o000000?o05Zio`00
0?m2WoD01om2WoDNolco0003o`000?nUl_?oYO;c00coYO;c00?o0000ooooooooool0aoooool00<oo
oooo00?o0000o`1J^Ol000001om2WoDNolco00goYO;c0_l0003:ooooo`00d?ooool3o`0000Ko@Yoe
7_o<o`0<ojGbl`03o`000?oooooooooo0<[ooooo003Booooo`;o00001_m2WoDMolco00_oYO;c00?o
0000ooooooooool0boooool00=?ooooo0ol00004od:OmAgoc?l02OnUl_<2o`000<kooooo003Doooo
o`?o00001?m2WoD=olco00;oo`2I3?o<o`09ojGbl`03o`000?oooooooooo0<kooooo003Fooooo`;o
00001Om2WoD;olco00?oo`2I2oo<o`08ojGbl`03o`000?oooooooooo0<oooooo003Gooooo`;o0000
1Om2WoD9olco00?oo`2I0_n4`_/9olco00OoYO;c0_l0003Booooo`00fOooool01?l0003o@Yoeod:O
mOm2WoD8olco00?oo`2I0_o<o`001?l0003oQ<;ko`000?nUl_<5olco00SoYO;c00?o0000oooooooo
ool0d_ooool00=[ooooo00?o0000od:OmOm2WoD03Oo<o`09o`0000OoYO;c00?o0000ooooooooool0
doooool00=_ooooo0_l0000=olco00So5:?82?l0003Fooooo`00gOooool=olco00So0000g_ooool0
0=gooooo3Oo<o`3Vooooo`00g_ooool;olco0>Oooooo003Nooooo`_oc?l0ioooool00=oooooo2Oo<
o`3Xooooo`00hOooool5olco0>[ooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo
003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.49531 .3027 m .51806 .2926 L .49403 .28353 L p .514 .006 0 r
F P
0 g
s
.49403 .28353 m .47122 .29228 L .49531 .3027 L p .514 .006 0 r
F P
0 g
s
.5203 .3124 m .54297 .30086 L .51806 .2926 L p .493 0 0 r
F P
0 g
s
.51806 .2926 m .49531 .3027 L .5203 .3124 L p .493 0 0 r
F P
0 g
s
.47163 .3121 m .49531 .3027 L .47122 .29228 L p .534 .022 0 r
F P
0 g
s
.47122 .29228 m .44752 .30024 L .47163 .3121 L p .534 .022 0 r
F P
0 g
s
.54624 .32105 m .5688 .308 L .54297 .30086 L p .466 0 0 r
F P
0 g
s
.54297 .30086 m .5203 .3124 L .54624 .32105 L p .466 0 0 r
F P
0 g
s
.49669 .3234 m .5203 .3124 L .49531 .3027 L p .515 .007 0 r
F P
0 g
s
.49531 .3027 m .47163 .3121 L .49669 .3234 L p .515 .007 0 r
F P
0 g
s
.447 .32046 m .47163 .3121 L .44752 .30024 L p .554 .037 0 r
F P
0 g
s
.44752 .30024 m .42289 .30709 L .447 .32046 L p .554 .037 0 r
F P
0 g
s
.57317 .32822 m .59558 .31368 L .5688 .308 L p .431 0 0 r
F P
0 g
s
.5688 .308 m .54624 .32105 L .57317 .32822 L p .431 0 0 r
F P
0 g
s
.52272 .33377 m .54624 .32105 L .5203 .3124 L p .49 0 0 r
F P
0 g
s
.5203 .3124 m .49669 .3234 L .52272 .33377 L p .49 0 0 r
F P
0 g
s
.47208 .33349 m .49669 .3234 L .47163 .3121 L p .539 .026 0 r
F P
0 g
s
.47163 .3121 m .447 .32046 L .47208 .33349 L p .539 .026 0 r
F P
0 g
s
.42136 .32735 m .447 .32046 L .42289 .30709 L p .573 .05 0 r
F P
0 g
s
.42289 .30709 m .39728 .31247 L .42136 .32735 L p .573 .05 0 r
F P
0 g
s
.60113 .33341 m .62335 .31749 L .59558 .31368 L p .386 0 0 r
F P
0 g
s
.59558 .31368 m .57317 .32822 L .60113 .33341 L p .386 0 0 r
F P
0 g
s
.54978 .34273 m .57317 .32822 L .54624 .32105 L p .457 0 0 r
F P
0 g
s
.54624 .32105 m .52272 .33377 L .54978 .34273 L p .457 0 0 r
F P
0 g
s
.49818 .34582 m .52272 .33377 L .49669 .3234 L p .517 .009 0 r
F P
0 g
s
.49669 .3234 m .47208 .33349 L .49818 .34582 L p .517 .009 0 r
F P
0 g
s
.44644 .34218 m .47208 .33349 L .447 .32046 L p .562 .043 0 r
F P
0 g
s
.447 .32046 m .42136 .32735 L .44644 .34218 L p .562 .043 0 r
F P
0 g
s
.39467 .33226 m .42136 .32735 L .39728 .31247 L p .59 .058 0 r
F P
0 g
s
.39728 .31247 m .37065 .31597 L .39467 .33226 L p .59 .058 0 r
F P
0 g
s
.63015 .33606 m .65214 .31901 L .62335 .31749 L p .33 0 0 r
F P
0 g
s
.62335 .31749 m .60113 .33341 L .63015 .33606 L p .33 0 0 r
F P
0 g
s
.57791 .34963 m .60113 .33341 L .57317 .32822 L p .412 0 0 r
F P
0 g
s
.57317 .32822 m .54978 .34273 L .57791 .34963 L p .412 0 0 r
F P
0 g
s
.52535 .3569 m .54978 .34273 L .52272 .33377 L p .487 0 0 r
F P
0 g
s
.52272 .33377 m .49818 .34582 L .52535 .3569 L p .487 0 0 r
F P
0 g
s
.47257 .35664 m .49818 .34582 L .47208 .33349 L p .546 .031 0 r
F P
0 g
s
.47208 .33349 m .44644 .34218 L .47257 .35664 L p .546 .031 0 r
F P
0 g
s
.41971 .34882 m .44644 .34218 L .42136 .32735 L p .584 .056 0 r
F P
0 g
s
.42136 .32735 m .39467 .33226 L .41971 .34882 L p .584 .056 0 r
F P
0 g
s
.3669 .33461 m .39467 .33226 L .37065 .31597 L p .602 .06 0 r
F P
0 g
s
.37065 .31597 m .34298 .31716 L .3669 .33461 L p .602 .06 0 r
F P
0 g
s
.66025 .33564 m .68197 .31784 L .65214 .31901 L p .26 0 0 r
F P
0 g
s
.65214 .31901 m .63015 .33606 L .66025 .33564 L p .26 0 0 r
F P
0 g
s
.60715 .35373 m .63015 .33606 L .60113 .33341 L p .351 0 0 r
F P
0 g
s
.60113 .33341 m .57791 .34963 L .60715 .35373 L p .351 0 0 r
F P
0 g
s
.55363 .36594 m .57791 .34963 L .54978 .34273 L p .443 0 0 r
F P
0 g
s
.54978 .34273 m .52535 .3569 L .55363 .36594 L p .443 0 0 r
F P
0 g
s
.4998 .37018 m .52535 .3569 L .49818 .34582 L p .521 .012 0 r
F P
0 g
s
.49818 .34582 m .47257 .35664 L .4998 .37018 L p .521 .012 0 r
F P
0 g
s
.33801 .33387 m .3669 .33461 L .34298 .31716 L p .605 .052 0 r
F P
0 g
s
.34298 .31716 m .31422 .31563 L .33801 .33387 L p .605 .052 0 r
F P
0 g
s
.44583 .36544 m .47257 .35664 L .44644 .34218 L p .573 .051 0 r
F P
0 g
s
.44644 .34218 m .41971 .34882 L .44583 .36544 L p .573 .051 0 r
F P
0 g
s
.39186 .35265 m .41971 .34882 L .39467 .33226 L p .599 .061 0 r
F P
0 g
s
.39467 .33226 m .3669 .33461 L .39186 .35265 L p .599 .061 0 r
F P
0 g
s
.69146 .33175 m .71288 .31371 L .68197 .31784 L p .178 0 0 r
F P
0 g
s
.68197 .31784 m .66025 .33564 L .69146 .33175 L p .178 0 0 r
F P
0 g
s
.63751 .35426 m .66025 .33564 L .63015 .33606 L p .273 0 0 r
F P
0 g
s
.63015 .33606 m .60715 .35373 L .63751 .35426 L p .273 0 0 r
F P
0 g
s
.58306 .37194 m .60715 .35373 L .57791 .34963 L p .38 0 0 r
F P
0 g
s
.57791 .34963 m .55363 .36594 L .58306 .37194 L p .38 0 0 r
F P
0 g
s
.52821 .38193 m .55363 .36594 L .52535 .3569 L p .481 0 0 r
F P
0 g
s
.52535 .3569 m .4998 .37018 L .52821 .38193 L p .481 0 0 r
F P
0 g
s
.30796 .32959 m .33801 .33387 L .31422 .31563 L p .598 .032 0 r
F P
0 g
s
.31422 .31563 m .28433 .31108 L .30796 .32959 L p .598 .032 0 r
F P
0 g
s
.4731 .38169 m .4998 .37018 L .47257 .35664 L p .556 .039 0 r
F P
0 g
s
.47257 .35664 m .44583 .36544 L .4731 .38169 L p .556 .039 0 r
F P
0 g
s
.36285 .35288 m .39186 .35265 L .3669 .33461 L p .606 .054 0 r
F P
0 g
s
.3669 .33461 m .33801 .33387 L .36285 .35288 L p .606 .054 0 r
F P
0 g
s
.41792 .37119 m .44583 .36544 L .41971 .34882 L p .595 .061 0 r
F P
0 g
s
.41971 .34882 m .39186 .35265 L .41792 .37119 L p .595 .061 0 r
F P
0 g
s
.7238 .32418 m .74488 .30642 L .71288 .31371 L p .086 0 0 r
F P
0 g
s
.71288 .31371 m .69146 .33175 L .7238 .32418 L p .086 0 0 r
F P
0 g
s
.66901 .35064 m .69146 .33175 L .66025 .33564 L p .177 0 0 r
F P
0 g
s
.66025 .33564 m .63751 .35426 L .66901 .35064 L p .177 0 0 r
F P
0 g
s
.61367 .37373 m .63751 .35426 L .60715 .35373 L p .292 0 0 r
F P
0 g
s
.60715 .35373 m .58306 .37194 L .61367 .37373 L p .292 0 0 r
F P
0 g
s
.55782 .3905 m .58306 .37194 L .55363 .36594 L p .418 0 0 r
F P
0 g
s
.55363 .36594 m .52821 .38193 L .55782 .3905 L p .418 0 0 r
F P
0 g
s
.27672 .32157 m .30796 .32959 L .28433 .31108 L p .577 0 0 r
F P
0 g
s
.28433 .31108 m .25329 .30331 L .27672 .32157 L p .577 0 0 r
F P
0 g
s
.50158 .39674 m .52821 .38193 L .4998 .37018 L p .526 .016 0 r
F P
0 g
s
.4998 .37018 m .4731 .38169 L .50158 .39674 L p .526 .016 0 r
F P
0 g
s
.33266 .34892 m .36285 .35288 L .33801 .33387 L p .597 .031 0 r
F P
0 g
s
.33801 .33387 m .30796 .32959 L .33266 .34892 L p .597 .031 0 r
F P
0 g
s
.44517 .39005 m .4731 .38169 L .44583 .36544 L p .588 .06 0 r
F P
0 g
s
.44583 .36544 m .41792 .37119 L .44517 .39005 L p .588 .06 0 r
F P
0 g
s
.38882 .37273 m .41792 .37119 L .39186 .35265 L p .606 .057 0 r
F P
0 g
s
.39186 .35265 m .36285 .35288 L .38882 .37273 L p .606 .057 0 r
F P
0 g
s
.75732 .31297 m .77802 .29597 L .74488 .30642 L p 0 0 0 r
F P
0 g
s
.74488 .30642 m .7238 .32418 L .75732 .31297 L p 0 0 0 r
F P
0 g
s
.70169 .34263 m .7238 .32418 L .69146 .33175 L p .069 0 0 r
F P
0 g
s
.69146 .33175 m .66901 .35064 L .70169 .34263 L p .069 0 0 r
F P
0 g
s
.64547 .37042 m .66901 .35064 L .63751 .35426 L p .177 0 0 r
F P
0 g
s
.63751 .35426 m .61367 .37373 L .64547 .37042 L p .177 0 0 r
F P
0 g
s
.58866 .3941 m .61367 .37373 L .58306 .37194 L p .319 0 0 r
F P
0 g
s
.58306 .37194 m .55782 .3905 L .58866 .3941 L p .319 0 0 r
F P
0 g
s
.24425 .30981 m .27672 .32157 L .25329 .30331 L p .541 0 0 r
F P
0 g
s
.25329 .30331 m .22103 .29229 L .24425 .30981 L p .541 0 0 r
F P
0 g
s
.53133 .40893 m .55782 .3905 L .52821 .38193 L p .47 0 0 r
F P
0 g
s
.52821 .38193 m .50158 .39674 L .53133 .40893 L p .47 0 0 r
F P
0 g
s
.30124 .34049 m .33266 .34892 L .30796 .32959 L p .571 0 0 r
F P
0 g
s
.30796 .32959 m .27672 .32157 L .30124 .34049 L p .571 0 0 r
F P
0 g
s
.3585 .36911 m .38882 .37273 L .36285 .35288 L p .597 .03 0 r
F P
0 g
s
.36285 .35288 m .33266 .34892 L .3585 .36911 L p .597 .03 0 r
F P
0 g
s
.47367 .40873 m .50158 .39674 L .4731 .38169 L p .572 .052 0 r
F P
0 g
s
.4731 .38169 m .44517 .39005 L .47367 .40873 L p .572 .052 0 r
F P
0 g
s
.416 .39342 m .44517 .39005 L .41792 .37119 L p .606 .06 0 r
F P
0 g
s
.41792 .37119 m .38882 .37273 L .416 .39342 L p .606 .06 0 r
F P
0 g
s
.79204 .29831 m .81234 .28246 L .77802 .29597 L p 0 0 0 r
F P
0 g
s
.77802 .29597 m .75732 .31297 L .79204 .29831 L p 0 0 0 r
F P
0 g
s
.73557 .33035 m .75732 .31297 L .7238 .32418 L p 0 0 0 r
F P
0 g
s
.7238 .32418 m .70169 .34263 L .73557 .33035 L p 0 0 0 r
F P
0 g
s
.67847 .36168 m .70169 .34263 L .66901 .35064 L p .044 0 0 r
F P
0 g
s
.66901 .35064 m .64547 .37042 L .67847 .36168 L p .044 0 0 r
F P
0 g
s
.62074 .39112 m .64547 .37042 L .61367 .37373 L p .176 0 0 r
F P
0 g
s
.61367 .37373 m .58866 .3941 L .62074 .39112 L p .176 0 0 r
F P
0 g
s
.21049 .2945 m .24425 .30981 L .22103 .29229 L p .493 0 0 r
F P
0 g
s
.22103 .29229 m .18752 .27809 L .21049 .2945 L p .493 0 0 r
F P
0 g
s
.26856 .3277 m .30124 .34049 L .27672 .32157 L p .525 0 0 r
F P
0 g
s
.27672 .32157 m .24425 .30981 L .26856 .3277 L p .525 0 0 r
F P
0 g
s
.56238 .41534 m .58866 .3941 L .55782 .3905 L p .362 0 0 r
F P
0 g
s
.55782 .3905 m .53133 .40893 L .56238 .41534 L p .362 0 0 r
F P
0 g
s
.32692 .35999 m .3585 .36911 L .33266 .34892 L p .561 0 0 r
F P
0 g
s
.33266 .34892 m .30124 .34049 L .32692 .35999 L p .561 0 0 r
F P
0 g
s
.82803 .28051 m .84789 .26607 L .81234 .28246 L p 0 0 0 r
F P
0 g
s
.81234 .28246 m .79204 .29831 L .82803 .28051 L p 0 0 0 r
F P
0 g
s
.50351 .42582 m .53133 .40893 L .50158 .39674 L p .537 .025 0 r
F P
0 g
s
.50158 .39674 m .47367 .40873 L .50351 .42582 L p .537 .025 0 r
F P
0 g
s
.38556 .39018 m .416 .39342 L .38882 .37273 L p .596 .029 0 r
F P
0 g
s
.38882 .37273 m .3585 .36911 L .38556 .39018 L p .596 .029 0 r
F P
0 g
s
.44446 .41495 m .47367 .40873 L .44517 .39005 L p .604 .065 0 r
F P
0 g
s
.44517 .39005 m .416 .39342 L .44446 .41495 L p .604 .065 0 r
F P
0 g
s
.7707 .3142 m .79204 .29831 L .75732 .31297 L p 0 0 0 r
F P
0 g
s
.75732 .31297 m .73557 .33035 L .7707 .3142 L p 0 0 0 r
F P
0 g
s
.71271 .34789 m .73557 .33035 L .70169 .34263 L p 0 0 0 r
F P
0 g
s
.70169 .34263 m .67847 .36168 L .71271 .34789 L p 0 0 0 r
F P
0 g
s
.65406 .38116 m .67847 .36168 L .64547 .37042 L p .006 0 0 r
F P
0 g
s
.64547 .37042 m .62074 .39112 L .65406 .38116 L p .006 0 0 r
F P
0 g
s
.17537 .27591 m .21049 .2945 L .18752 .27809 L p .437 0 0 r
F P
0 g
s
.18752 .27809 m .15269 .26088 L .17537 .27591 L p .437 0 0 r
F P
0 g
s
.86535 .25988 m .88472 .247 L .84789 .26607 L p 0 0 0 r
F P
0 g
s
.84789 .26607 m .82803 .28051 L .86535 .25988 L p 0 0 0 r
F P
0 g
s
.23457 .31092 m .26856 .3277 L .24425 .30981 L p .464 0 0 r
F P
0 g
s
.24425 .30981 m .21049 .2945 L .23457 .31092 L p .464 0 0 r
F P
0 g
s
.59473 .41274 m .62074 .39112 L .58866 .3941 L p .175 0 0 r
F P
0 g
s
.58866 .3941 m .56238 .41534 L .59473 .41274 L p .175 0 0 r
F P
0 g
s
.29406 .34571 m .32692 .35999 L .30124 .34049 L p .499 0 0 r
F P
0 g
s
.30124 .34049 m .26856 .3277 L .29406 .34571 L p .499 0 0 r
F P
0 g
s
.53475 .43723 m .56238 .41534 L .53133 .40893 L p .437 0 0 r
F P
0 g
s
.53133 .40893 m .50351 .42582 L .53475 .43723 L p .437 0 0 r
F P
0 g
s
.35386 .37988 m .38556 .39018 L .3585 .36911 L p .545 0 0 r
F P
0 g
s
.3585 .36911 m .32692 .35999 L .35386 .37988 L p .545 0 0 r
F P
0 g
s
.41395 .41212 m .44446 .41495 L .416 .39342 L p .593 .025 0 r
F P
0 g
s
.416 .39342 m .38556 .39018 L .41395 .41212 L p .593 .025 0 r
F P
0 g
s
.80713 .29465 m .82803 .28051 L .79204 .29831 L p 0 0 0 r
F P
0 g
s
.79204 .29831 m .7707 .3142 L .80713 .29465 L p 0 0 0 r
F P
0 g
s
.47431 .43706 m .50351 .42582 L .47367 .40873 L p .599 .069 0 r
F P
0 g
s
.47367 .40873 m .44446 .41495 L .47431 .43706 L p .599 .069 0 r
F P
0 g
s
.74823 .32976 m .7707 .3142 L .73557 .33035 L p 0 0 0 r
F P
0 g
s
.73557 .33035 m .71271 .34789 L .74823 .32976 L p 0 0 0 r
F P
0 g
s
.68864 .36513 m .71271 .34789 L .67847 .36168 L p 0 0 0 r
F P
0 g
s
.67847 .36168 m .65406 .38116 L .68864 .36513 L p 0 0 0 r
F P
0 g
s
.13883 .25434 m .17537 .27591 L .15269 .26088 L p .378 0 0 r
F P
0 g
s
.15269 .26088 m .11647 .24086 L .13883 .25434 L p .378 0 0 r
F P
0 g
s
.90405 .23669 m .9229 .22546 L .88472 .247 L p 0 0 0 r
F P
0 g
s
.88472 .247 m .86535 .25988 L .90405 .23669 L p 0 0 0 r
F P
0 g
s
.62835 .40055 m .65406 .38116 L .62074 .39112 L p 0 0 0 r
F P
0 g
s
.62074 .39112 m .59473 .41274 L .62835 .40055 L p 0 0 0 r
F P
0 g
s
.19919 .2906 m .23457 .31092 L .21049 .2945 L p .396 0 0 r
F P
0 g
s
.21049 .2945 m .17537 .27591 L .19919 .2906 L p .396 0 0 r
F P
0 g
s
.25985 .32698 m .29406 .34571 L .26856 .3277 L p .421 0 0 r
F P
0 g
s
.26856 .3277 m .23457 .31092 L .25985 .32698 L p .421 0 0 r
F P
0 g
s
.84492 .27216 m .86535 .25988 L .82803 .28051 L p 0 0 0 r
F P
0 g
s
.82803 .28051 m .80713 .29465 L .84492 .27216 L p 0 0 0 r
F P
0 g
s
.56735 .43504 m .59473 .41274 L .56238 .41534 L p .172 0 0 r
F P
0 g
s
.56238 .41534 m .53475 .43723 L .56735 .43504 L p .172 0 0 r
F P
0 g
s
.32083 .36339 m .35386 .37988 L .32692 .35999 L p .458 0 0 r
F P
0 g
s
.32692 .35999 m .29406 .34571 L .32083 .36339 L p .458 0 0 r
F P
0 g
s
.38213 .39962 m .41395 .41212 L .38556 .39018 L p .513 0 0 r
F P
0 g
s
.38556 .39018 m .35386 .37988 L .38213 .39962 L p .513 0 0 r
F P
0 g
s
.50565 .4578 m .53475 .43723 L .50351 .42582 L p .565 .049 0 r
F P
0 g
s
.50351 .42582 m .47431 .43706 L .50565 .4578 L p .565 .049 0 r
F P
0 g
s
.44374 .43469 m .47431 .43706 L .44446 .41495 L p .586 .016 0 r
F P
0 g
s
.44446 .41495 m .41395 .41212 L .44374 .43469 L p .586 .016 0 r
F P
0 g
s
.78509 .30806 m .80713 .29465 L .7707 .3142 L p 0 0 0 r
F P
0 g
s
.7707 .3142 m .74823 .32976 L .78509 .30806 L p 0 0 0 r
F P
0 g
s
.72454 .34438 m .74823 .32976 L .71271 .34789 L p 0 0 0 r
F P
0 g
s
.71271 .34789 m .68864 .36513 L .72454 .34438 L p 0 0 0 r
F P
0 g
s
.94424 .21118 m .96249 .20164 L .9229 .22546 L p .393 .811 .619 r
F P
0 g
s
.9229 .22546 m .90405 .23669 L .94424 .21118 L p .393 .811 .619 r
F P
0 g
s
.10076 .23005 m .13883 .25434 L .11647 .24086 L p 0 .237 .645 r
F P
0 g
s
.11647 .24086 m .07878 .21821 L .10076 .23005 L p 0 .237 .645 r
F P
0 g
s
.66326 .38114 m .68864 .36513 L .65406 .38116 L p 0 0 0 r
F P
0 g
s
.65406 .38116 m .62835 .40055 L .66326 .38114 L p 0 0 0 r
F P
0 g
s
.16233 .26719 m .19919 .2906 L .17537 .27591 L p 0 .233 .637 r
F P
0 g
s
.17537 .27591 m .13883 .25434 L .16233 .26719 L p 0 .233 .637 r
F P
0 g
s
.88417 .24709 m .90405 .23669 L .86535 .25988 L p .395 .811 .617 r
F P
0 g
s
.86535 .25988 m .84492 .27216 L .88417 .24709 L p .395 .811 .617 r
F P
0 g
s
.23457 .31092 m .19919 .2906 L .22422 .30453 L p 0 .226 .625 r
F P
0 g
s
.22422 .30453 m .25985 .32698 L .23457 .31092 L p 0 .226 .625 r
F P
0 g
s
.60124 .41835 m .62835 .40055 L .59473 .41274 L p 0 0 0 r
F P
0 g
s
.59473 .41274 m .56735 .43504 L .60124 .41835 L p 0 0 0 r
F P
0 g
s
.28644 .34206 m .32083 .36339 L .29406 .34571 L p .355 0 0 r
F P
0 g
s
.29406 .34571 m .25985 .32698 L .28644 .34206 L p .355 0 0 r
F P
0 g
s
.34898 .3798 m .38213 .39962 L .35386 .37988 L p .382 0 0 r
F P
0 g
s
.35386 .37988 m .32083 .36339 L .34898 .3798 L p .382 0 0 r
F P
0 g
s
.82337 .2834 m .84492 .27216 L .80713 .29465 L p .397 .812 .616 r
F P
0 g
s
.80713 .29465 m .78509 .30806 L .82337 .2834 L p .397 .812 .616 r
F P
0 g
s
.53847 .45601 m .56735 .43504 L .53475 .43723 L p .154 0 0 r
F P
0 g
s
.53475 .43723 m .50565 .4578 L .53847 .45601 L p .154 0 0 r
F P
0 g
s
.41186 .41773 m .44374 .43469 L .41395 .41212 L p .435 0 0 r
F P
0 g
s
.41395 .41212 m .38213 .39962 L .41186 .41773 L p .435 0 0 r
F P
0 g
s
.47506 .45586 m .50565 .4578 L .47431 .43706 L p .544 0 0 r
F P
0 g
s
.47431 .43706 m .44374 .43469 L .47506 .45586 L p .544 0 0 r
F P
0 g
s
.76183 .32007 m .78509 .30806 L .74823 .32976 L p .4 .812 .614 r
F P
0 g
s
.74823 .32976 m .72454 .34438 L .76183 .32007 L p .4 .812 .614 r
F P
0 g
s
.06109 .20324 m .10076 .23005 L .07878 .21821 L p 0 .277 .693 r
F P
0 g
s
.07878 .21821 m .03952 .1931 L .06109 .20324 L p 0 .277 .693 r
F P
0 g
s
.69953 .35703 m .72454 .34438 L .68864 .36513 L p .405 .814 .61 r
F P
0 g
s
.68864 .36513 m .66326 .38114 L .69953 .35703 L p .405 .814 .61 r
F P
0 g
s
.92494 .2197 m .94424 .21118 L .90405 .23669 L p .447 .851 .667 r
F P
0 g
s
.90405 .23669 m .88417 .24709 L .92494 .2197 L p .447 .851 .667 r
F P
0 g
s
.12391 .24102 m .16233 .26719 L .13883 .25434 L p 0 .279 .694 r
F P
0 g
s
.13883 .25434 m .10076 .23005 L .12391 .24102 L p 0 .279 .694 r
F P
0 g
s
.18707 .27896 m .22422 .30453 L .19919 .2906 L p 0 .282 .696 r
F P
0 g
s
.19919 .2906 m .16233 .26719 L .18707 .27896 L p 0 .282 .696 r
F P
0 g
s
.63646 .39407 m .66326 .38114 L .62835 .40055 L p .414 .816 .603 r
F P
0 g
s
.62835 .40055 m .60124 .41835 L .63646 .39407 L p .414 .816 .603 r
F P
0 g
s
.25058 .31702 m .28644 .34206 L .25985 .32698 L p 0 .286 .698 r
F P
0 g
s
.25985 .32698 m .22422 .30453 L .25058 .31702 L p 0 .286 .698 r
F P
0 g
s
.86314 .25621 m .88417 .24709 L .84492 .27216 L p .458 .858 .674 r
F P
0 g
s
.84492 .27216 m .82337 .2834 L .86314 .25621 L p .458 .858 .674 r
F P
0 g
s
.31442 .35513 m .34898 .3798 L .32083 .36339 L p 0 .294 .701 r
F P
0 g
s
.32083 .36339 m .28644 .34206 L .31442 .35513 L p 0 .294 .701 r
F P
0 g
s
.57261 .43016 m .60124 .41835 L .56735 .43504 L p .439 .821 .584 r
F P
0 g
s
.56735 .43504 m .53847 .45601 L .57261 .43016 L p .439 .821 .584 r
F P
0 g
s
.37861 .39306 m .41186 .41773 L .38213 .39962 L p 0 .309 .708 r
F P
0 g
s
.38213 .39962 m .34898 .3798 L .37861 .39306 L p 0 .309 .708 r
F P
0 g
s
.80058 .29295 m .82337 .2834 L .78509 .30806 L p .473 .868 .685 r
F P
0 g
s
.78509 .30806 m .76183 .32007 L .80058 .29295 L p .473 .868 .685 r
F P
0 g
s
.44314 .42978 m .47506 .45586 L .44374 .43469 L p 0 .352 .726 r
F P
0 g
s
.44374 .43469 m .41186 .41773 L .44314 .42978 L p 0 .352 .726 r
F P
0 g
s
.508 .45398 m .53847 .45601 L .50565 .4578 L p .081 .64 .784 r
F P
0 g
s
.50565 .4578 m .47506 .45586 L .508 .45398 L p .081 .64 .784 r
F P
0 g
s
.73723 .32973 m .76183 .32007 L .72454 .34438 L p .495 .882 .7 r
F P
0 g
s
.72454 .34438 m .69953 .35703 L .73723 .32973 L p .495 .882 .7 r
F P
0 g
s
.08383 .21234 m .12391 .24102 L .10076 .23005 L p 0 .318 .739 r
F P
0 g
s
.10076 .23005 m .06109 .20324 L .08383 .21234 L p 0 .318 .739 r
F P
0 g
s
.67308 .36609 m .69953 .35703 L .66326 .38114 L p .531 .904 .726 r
F P
0 g
s
.66326 .38114 m .63646 .39407 L .67308 .36609 L p .531 .904 .726 r
F P
0 g
s
.14832 .25068 m .18707 .27896 L .16233 .26719 L p 0 .327 .748 r
F P
0 g
s
.16233 .26719 m .12391 .24102 L .14832 .25068 L p 0 .327 .748 r
F P
0 g
s
.90451 .22677 m .92494 .2197 L .88417 .24709 L p .503 .89 .72 r
F P
0 g
s
.88417 .24709 m .86314 .25621 L .90451 .22677 L p .503 .89 .72 r
F P
0 g
s
.21316 .289 m .25058 .31702 L .22422 .30453 L p 0 .341 .76 r
F P
0 g
s
.22422 .30453 m .18707 .27896 L .21316 .289 L p 0 .341 .76 r
F P
0 g
s
.27835 .32711 m .31442 .35513 L .28644 .34206 L p 0 .362 .779 r
F P
0 g
s
.28644 .34206 m .25058 .31702 L .27835 .32711 L p 0 .362 .779 r
F P
0 g
s
.60813 .40064 m .63646 .39407 L .60124 .41835 L p .595 .942 .78 r
F P
0 g
s
.60124 .41835 m .57261 .43016 L .60813 .40064 L p .595 .942 .78 r
F P
0 g
s
.84088 .26347 m .86314 .25621 L .82337 .2834 L p .523 .903 .736 r
F P
0 g
s
.82337 .2834 m .80058 .29295 L .84088 .26347 L p .523 .903 .736 r
F P
0 g
s
.34391 .36455 m .37861 .39306 L .34898 .3798 L p 0 .398 .81 r
F P
0 g
s
.34898 .3798 m .31442 .35513 L .34391 .36455 L p 0 .398 .81 r
F P
0 g
s
.40982 .39989 m .44314 .42978 L .41186 .41773 L p 0 .469 .866 r
F P
0 g
s
.41186 .41773 m .37861 .39306 L .40982 .39989 L p 0 .469 .866 r
F P
0 g
s
.54237 .42745 m .57261 .43016 L .53847 .45601 L p .645 .949 .95 r
F P
0 g
s
.53847 .45601 m .508 .45398 L .54237 .42745 L p .645 .949 .95 r
F P
0 g
s
.47607 .42725 m .508 .45398 L .47506 .45586 L p .259 .625 .96 r
F P
0 g
s
.47506 .45586 m .44314 .42978 L .47607 .42725 L p .259 .625 .96 r
F P
0 g
s
.77645 .29998 m .80058 .29295 L .76183 .32007 L p .551 .92 .76 r
F P
0 g
s
.76183 .32007 m .73723 .32973 L .77645 .29998 L p .551 .92 .76 r
F P
0 g
s
.71119 .33574 m .73723 .32973 L .69953 .35703 L p .589 .942 .795 r
F P
0 g
s
.69953 .35703 m .67308 .36609 L .71119 .33574 L p .589 .942 .795 r
F P
0 g
s
.10783 .21996 m .14832 .25068 L .12391 .24102 L p 0 .363 .786 r
F P
0 g
s
.12391 .24102 m .08383 .21234 L .10783 .21996 L p 0 .363 .786 r
F P
0 g
s
.17407 .25845 m .21316 .289 L .18707 .27896 L p 0 .382 .802 r
F P
0 g
s
.18707 .27896 m .14832 .25068 L .17407 .25845 L p 0 .382 .802 r
F P
0 g
s
.64509 .36939 m .67308 .36609 L .63646 .39407 L p .642 .967 .852 r
F P
0 g
s
.63646 .39407 m .60813 .40064 L .64509 .36939 L p .642 .967 .852 r
F P
0 g
s
.24068 .29649 m .27835 .32711 L .25058 .31702 L p 0 .408 .825 r
F P
0 g
s
.25058 .31702 m .21316 .289 L .24068 .29649 L p 0 .408 .825 r
F P
0 g
s
.88285 .23189 m .90451 .22677 L .86314 .25621 L p .559 .926 .774 r
F P
0 g
s
.86314 .25621 m .84088 .26347 L .88285 .23189 L p .559 .926 .774 r
F P
0 g
s
.30766 .33352 m .34391 .36455 L .31442 .35513 L p 0 .448 .857 r
F P
0 g
s
.31442 .35513 m .27835 .32711 L .30766 .33352 L p 0 .448 .857 r
F P
0 g
s
.57817 .39711 m .60813 .40064 L .57261 .43016 L p .678 .958 .946 r
F P
0 g
s
.57261 .43016 m .54237 .42745 L .57817 .39711 L p .678 .958 .946 r
F P
0 g
s
.37501 .36815 m .40982 .39989 L .37861 .39306 L p .086 .512 .903 r
F P
0 g
s
.37861 .39306 m .34391 .36455 L .37501 .36815 L p .086 .512 .903 r
F P
0 g
s
.81729 .26817 m .84088 .26347 L .80058 .29295 L p .586 .941 .8 r
F P
0 g
s
.80058 .29295 m .77645 .29998 L .81729 .26817 L p .586 .941 .8 r
F P
0 g
s
.44269 .39659 m .47607 .42725 L .44314 .42978 L p .267 .612 .956 r
F P
0 g
s
.44314 .42978 m .40982 .39989 L .44269 .39659 L p .267 .612 .956 r
F P
0 g
s
.51056 .40909 m .54237 .42745 L .508 .45398 L p .517 .759 .984 r
F P
0 g
s
.508 .45398 m .47607 .42725 L .51056 .40909 L p .517 .759 .984 r
F P
0 g
s
.75088 .3035 m .77645 .29998 L .73723 .32973 L p .62 .958 .835 r
F P
0 g
s
.73723 .32973 m .71119 .33574 L .75088 .3035 L p .62 .958 .835 r
F P
0 g
s
.68361 .33667 m .71119 .33574 L .67308 .36609 L p .66 .972 .883 r
F P
0 g
s
.67308 .36609 m .64509 .36939 L .68361 .33667 L p .66 .972 .883 r
F P
0 g
s
.1332 .22559 m .17407 .25845 L .14832 .25068 L p 0 .413 .832 r
F P
0 g
s
.14832 .25068 m .10783 .21996 L .1332 .22559 L p 0 .413 .832 r
F P
0 g
s
.20128 .26361 m .24068 .29649 L .21316 .289 L p 0 .441 .854 r
F P
0 g
s
.21316 .289 m .17407 .25845 L .20128 .26361 L p 0 .441 .854 r
F P
0 g
s
.61548 .36497 m .64509 .36939 L .60813 .40064 L p .684 .959 .945 r
F P
0 g
s
.60813 .40064 m .57817 .39711 L .61548 .36497 L p .684 .959 .945 r
F P
0 g
s
.26974 .30041 m .30766 .33352 L .27835 .32711 L p .04 .479 .883 r
F P
0 g
s
.27835 .32711 m .24068 .29649 L .26974 .30041 L p .04 .479 .883 r
F P
0 g
s
.85986 .23445 m .88285 .23189 L .84088 .26347 L p .61 .954 .828 r
F P
0 g
s
.84088 .26347 m .81729 .26817 L .85986 .23445 L p .61 .954 .828 r
F P
0 g
s
.33859 .33477 m .37501 .36815 L .34391 .36455 L p .131 .534 .919 r
F P
0 g
s
.34391 .36455 m .30766 .33352 L .33859 .33477 L p .131 .534 .919 r
F P
0 g
s
.8 1 0 r
.03 w
.46826 .45066 Mdot
1 0 .6 r
.49185 .45599 Mdot
.5 Mabswid
.54659 .3827 m .57817 .39711 L .54237 .42745 L p .618 .857 .988 r
F P
0 g
s
.54237 .42745 m .51056 .40909 L .54659 .3827 L p .618 .857 .988 r
F P
0 g
s
.40778 .36399 m .44269 .39659 L .40982 .39989 L p .268 .61 .955 r
F P
0 g
s
.40982 .39989 m .37501 .36815 L .40778 .36399 L p .268 .61 .955 r
F P
0 g
s
.47721 .3824 m .51056 .40909 L .47607 .42725 L p .446 .709 .979 r
F P
0 g
s
.47607 .42725 m .44269 .39659 L .47721 .3824 L p .446 .709 .979 r
F P
0 g
s
.79226 .26951 m .81729 .26817 L .77645 .29998 L p .639 .966 .86 r
F P
0 g
s
.77645 .29998 m .75088 .3035 L .79226 .26951 L p .639 .966 .86 r
F P
0 g
s
.8 1 0 r
.03 w
.44804 .43564 Mdot
.46465 .44171 Mdot
.5 Mabswid
.72377 .30245 m .75088 .3035 L .71119 .33574 L p .668 .972 .9 r
F P
0 g
s
.71119 .33574 m .68361 .33667 L .72377 .30245 L p .668 .972 .9 r
F P
0 g
s
.65439 .33127 m .68361 .33667 L .64509 .36939 L p .686 .959 .945 r
F P
0 g
s
.64509 .36939 m .61548 .36497 L .65439 .33127 L p .686 .959 .945 r
F P
0 g
s
.16003 .22862 m .20128 .26361 L .17407 .25845 L p .019 .464 .873 r
F P
0 g
s
.17407 .25845 m .1332 .22559 L .16003 .22862 L p .019 .464 .873 r
F P
0 g
s
.23005 .26537 m .26974 .30041 L .24068 .29649 L p .078 .5 .898 r
F P
0 g
s
.24068 .29649 m .20128 .26361 L .23005 .26537 L p .078 .5 .898 r
F P
0 g
s
.5842 .3522 m .61548 .36497 L .57817 .39711 L p .655 .898 .982 r
F P
0 g
s
.57817 .39711 m .54659 .3827 L .5842 .3522 L p .655 .898 .982 r
F P
0 g
s
.30045 .29973 m .33859 .33477 L .30766 .33352 L p .159 .547 .927 r
F P
0 g
s
.30766 .33352 m .26974 .30041 L .30045 .29973 L p .159 .547 .927 r
F P
0 g
s
.37122 .32967 m .40778 .36399 L .37501 .36815 L p .268 .609 .955 r
F P
0 g
s
.37501 .36815 m .33859 .33477 L .37122 .32967 L p .268 .609 .955 r
F P
0 g
s
.51337 .35996 m .54659 .3827 L .51056 .40909 L p .548 .786 .987 r
F P
0 g
s
.51056 .40909 m .47721 .3824 L .51337 .35996 L p .548 .786 .987 r
F P
0 g
s
.44226 .35149 m .47721 .3824 L .44269 .39659 L p .405 .686 .976 r
F P
0 g
s
.44269 .39659 m .40778 .36399 L .44226 .35149 L p .405 .686 .976 r
F P
0 g
s
.83543 .23381 m .85986 .23445 L .81729 .26817 L p .65 .969 .876 r
F P
0 g
s
.81729 .26817 m .79226 .26951 L .83543 .23381 L p .65 .969 .876 r
F P
0 g
s
.8 1 0 r
.03 w
.48246 .42936 Mdot
.48302 .42754 Mdot
.5 Mabswid
.76568 .2667 m .79226 .26951 L .75088 .3035 L p .673 .972 .909 r
F P
0 g
s
.75088 .3035 m .72377 .30245 L .76568 .2667 L p .673 .972 .909 r
F P
0 g
s
.8 1 0 r
.03 w
.50373 .42516 Mdot
.5 Mabswid
.69501 .296 m .72377 .30245 L .68361 .33667 L p .687 .96 .945 r
F P
0 g
s
.68361 .33667 m .65439 .33127 L .69501 .296 L p .687 .96 .945 r
F P
0 g
s
.18844 .22841 m .23005 .26537 L .20128 .26361 L p .105 .515 .909 r
F P
0 g
s
.20128 .26361 m .16003 .22862 L .18844 .22841 L p .105 .515 .909 r
F P
0 g
s
.62348 .31904 m .65439 .33127 L .61548 .36497 L p .671 .918 .975 r
F P
0 g
s
.61548 .36497 m .5842 .3522 L .62348 .31904 L p .671 .918 .975 r
F P
0 g
s
.26048 .26295 m .30045 .29973 L .26974 .30041 L p .177 .557 .932 r
F P
0 g
s
.26974 .30041 m .23005 .26537 L .26048 .26295 L p .177 .557 .932 r
F P
0 g
s
.55121 .33203 m .5842 .3522 L .54659 .3827 L p .605 .839 .988 r
F P
0 g
s
.54659 .3827 m .51337 .35996 L .55121 .33203 L p .605 .839 .988 r
F P
0 g
s
.33289 .29361 m .37122 .32967 L .33859 .33477 L p .268 .608 .955 r
F P
0 g
s
.33859 .33477 m .30045 .29973 L .33289 .29361 L p .268 .608 .955 r
F P
0 g
s
.40561 .31774 m .44226 .35149 L .40778 .36399 L p .379 .671 .973 r
F P
0 g
s
.40778 .36399 m .37122 .32967 L .40561 .31774 L p .379 .671 .973 r
F P
0 g
s
.47847 .33163 m .51337 .35996 L .47721 .3824 L p .498 .748 .984 r
F P
0 g
s
.47721 .3824 m .44226 .35149 L .47847 .33163 L p .498 .748 .984 r
F P
0 g
s
.80946 .22933 m .83543 .23381 L .79226 .26951 L p .676 .971 .916 r
F P
0 g
s
.79226 .26951 m .76568 .2667 L .80946 .22933 L p .676 .971 .916 r
F P
0 g
s
.73745 .2591 m .76568 .2667 L .72377 .30245 L p .687 .96 .945 r
F P
0 g
s
.72377 .30245 m .69501 .296 L .73745 .2591 L p .687 .96 .945 r
F P
0 g
s
.66453 .28368 m .69501 .296 L .65439 .33127 L p .678 .929 .97 r
F P
0 g
s
.65439 .33127 m .62348 .31904 L .66453 .28368 L p .678 .929 .97 r
F P
0 g
s
.21853 .22433 m .26048 .26295 L .23005 .26537 L p .19 .564 .936 r
F P
0 g
s
.23005 .26537 m .18844 .22841 L .21853 .22433 L p .19 .564 .936 r
F P
0 g
s
.5908 .30028 m .62348 .31904 L .5842 .3522 L p .637 .871 .985 r
F P
0 g
s
.5842 .3522 m .55121 .33203 L .5908 .30028 L p .637 .871 .985 r
F P
0 g
s
.29267 .25571 m .33289 .29361 L .30045 .29973 L p .268 .608 .955 r
F P
0 g
s
.30045 .29973 m .26048 .26295 L .29267 .25571 L p .268 .608 .955 r
F P
0 g
s
.51646 .30596 m .55121 .33203 L .51337 .35996 L p .56 .796 .987 r
F P
0 g
s
.51337 .35996 m .47847 .33163 L .51646 .30596 L p .56 .796 .987 r
F P
0 g
s
.36713 .28162 m .40561 .31774 L .37122 .32967 L p .361 .661 .971 r
F P
0 g
s
.37122 .32967 m .33289 .29361 L .36713 .28162 L p .361 .661 .971 r
F P
0 g
s
.4418 .29932 m .47847 .33163 L .44226 .35149 L p .462 .723 .982 r
F P
0 g
s
.44226 .35149 m .40561 .31774 L .4418 .29932 L p .462 .723 .982 r
F P
0 g
s
.78185 .22047 m .80946 .22933 L .76568 .2667 L p .687 .96 .945 r
F P
0 g
s
.76568 .2667 m .73745 .2591 L .78185 .22047 L p .687 .96 .945 r
F P
0 g
s
.70749 .24629 m .73745 .2591 L .69501 .296 L p .682 .935 .967 r
F P
0 g
s
.69501 .296 m .66453 .28368 L .70749 .24629 L p .682 .935 .967 r
F P
0 g
s
.63225 .26553 m .66453 .28368 L .62348 .31904 L p .655 .892 .982 r
F P
0 g
s
.62348 .31904 m .5908 .30028 L .63225 .26553 L p .655 .892 .982 r
F P
0 g
s
.5563 .27577 m .5908 .30028 L .55121 .33203 L p .599 .831 .988 r
F P
0 g
s
.55121 .33203 m .51646 .30596 L .5563 .27577 L p .599 .831 .988 r
F P
0 g
s
.2504 .21586 m .29267 .25571 L .26048 .26295 L p .268 .608 .955 r
F P
0 g
s
.26048 .26295 m .21853 .22433 L .2504 .21586 L p .268 .608 .955 r
F P
0 g
s
.3267 .24326 m .36713 .28162 L .33289 .29361 L p .348 .654 .969 r
F P
0 g
s
.33289 .29361 m .29267 .25571 L .3267 .24326 L p .348 .654 .969 r
F P
0 g
s
.47987 .27523 m .51646 .30596 L .47847 .33163 L p .522 .766 .986 r
F P
0 g
s
.47847 .33163 m .4418 .29932 L .47987 .27523 L p .522 .766 .986 r
F P
0 g
s
.40325 .26383 m .4418 .29932 L .40561 .31774 L p .435 .706 .98 r
F P
0 g
s
.40561 .31774 m .36713 .28162 L .40325 .26383 L p .435 .706 .98 r
F P
0 g
s
.75247 .20688 m .78185 .22047 L .73745 .2591 L p .685 .94 .964 r
F P
0 g
s
.73745 .2591 m .70749 .24629 L .75247 .20688 L p .685 .94 .964 r
F P
0 g
s
.67568 .22817 m .70749 .24629 L .66453 .28368 L p .665 .905 .979 r
F P
0 g
s
.66453 .28368 m .63225 .26553 L .67568 .22817 L p .665 .905 .979 r
F P
0 g
s
.59808 .24191 m .63225 .26553 L .5908 .30028 L p .625 .857 .986 r
F P
0 g
s
.5908 .30028 m .5563 .27577 L .59808 .24191 L p .625 .857 .986 r
F P
0 g
s
.51987 .24632 m .5563 .27577 L .51646 .30596 L p .565 .801 .988 r
F P
0 g
s
.51646 .30596 m .47987 .27523 L .51987 .24632 L p .565 .801 .988 r
F P
0 g
s
.28416 .20264 m .3267 .24326 L .29267 .25571 L p .338 .648 .968 r
F P
0 g
s
.29267 .25571 m .2504 .21586 L .28416 .20264 L p .338 .648 .968 r
F P
0 g
s
.44131 .24064 m .47987 .27523 L .4418 .29932 L p .492 .745 .984 r
F P
0 g
s
.4418 .29932 m .40325 .26383 L .44131 .24064 L p .492 .745 .984 r
F P
0 g
s
.36266 .22553 m .40325 .26383 L .36713 .28162 L p .414 .693 .978 r
F P
0 g
s
.36713 .28162 m .3267 .24326 L .36266 .22553 L p .414 .693 .978 r
F P
0 g
s
.72124 .18836 m .75247 .20688 L .70749 .24629 L p .672 .915 .976 r
F P
0 g
s
.70749 .24629 m .67568 .22817 L .72124 .18836 L p .672 .915 .976 r
F P
0 g
s
.64195 .20486 m .67568 .22817 L .63225 .26553 L p .642 .875 .984 r
F P
0 g
s
.63225 .26553 m .59808 .24191 L .64195 .20486 L p .642 .875 .984 r
F P
0 g
s
.56193 .21329 m .59808 .24191 L .5563 .27577 L p .596 .828 .988 r
F P
0 g
s
.5563 .27577 m .51987 .24632 L .56193 .21329 L p .596 .828 .988 r
F P
0 g
s
.48141 .21258 m .51987 .24632 L .47987 .27523 L p .536 .777 .987 r
F P
0 g
s
.47987 .27523 m .44131 .24064 L .48141 .21258 L p .536 .777 .987 r
F P
0 g
s
.3199 .18452 m .36266 .22553 L .3267 .24326 L p .398 .684 .976 r
F P
0 g
s
.3267 .24326 m .28416 .20264 L .3199 .18452 L p .398 .684 .976 r
F P
0 g
s
.40065 .20267 m .44131 .24064 L .40325 .26383 L p .468 .728 .983 r
F P
0 g
s
.40325 .26383 m .36266 .22553 L .40065 .20267 L p .468 .728 .983 r
F P
0 g
s
.68803 .16487 m .72124 .18836 L .67568 .22817 L p .654 .889 .982 r
F P
0 g
s
.67568 .22817 m .64195 .20486 L .68803 .16487 L p .654 .889 .982 r
F P
0 g
s
.60616 .17659 m .64195 .20486 L .59808 .24191 L p .618 .848 .987 r
F P
0 g
s
.59808 .24191 m .56193 .21329 L .60616 .17659 L p .618 .848 .987 r
F P
0 g
s
.52366 .18012 m .56193 .21329 L .51987 .24632 L p .568 .804 .988 r
F P
0 g
s
.51987 .24632 m .48141 .21258 L .52366 .18012 L p .568 .804 .988 r
F P
0 g
s
.44076 .17497 m .48141 .21258 L .44131 .24064 L p .51 .758 .986 r
F P
0 g
s
.44131 .24064 m .40065 .20267 L .44076 .17497 L p .51 .758 .986 r
F P
0 g
s
.35773 .16151 m .40065 .20267 L .36266 .22553 L p .448 .715 .981 r
F P
0 g
s
.36266 .22553 m .3199 .18452 L .35773 .16151 L p .448 .715 .981 r
F P
0 g
s
.65273 .13651 m .68803 .16487 L .64195 .20486 L p .633 .865 .985 r
F P
0 g
s
.64195 .20486 m .60616 .17659 L .65273 .13651 L p .633 .865 .985 r
F P
0 g
s
.56819 .14364 m .60616 .17659 L .56193 .21329 L p .593 .825 .988 r
F P
0 g
s
.56193 .21329 m .52366 .18012 L .56819 .14364 L p .593 .825 .988 r
F P
0 g
s
.48312 .14273 m .52366 .18012 L .48141 .21258 L p .544 .784 .987 r
F P
0 g
s
.48141 .21258 m .44076 .17497 L .48312 .14273 L p .544 .784 .987 r
F P
0 g
s
.39777 .13372 m .44076 .17497 L .40065 .20267 L p .489 .743 .984 r
F P
0 g
s
.40065 .20267 m .35773 .16151 L .39777 .13372 L p .489 .743 .984 r
F P
0 g
s
.61517 .10338 m .65273 .13651 L .60616 .17659 L p .612 .843 .987 r
F P
0 g
s
.60616 .17659 m .56819 .14364 L .61517 .10338 L p .612 .843 .987 r
F P
0 g
s
.52788 .1062 m .56819 .14364 L .52366 .18012 L p .571 .805 .988 r
F P
0 g
s
.52366 .18012 m .48312 .14273 L .52788 .1062 L p .571 .805 .988 r
F P
0 g
s
.44015 .10131 m .48312 .14273 L .44076 .17497 L p .523 .768 .986 r
F P
0 g
s
.44076 .17497 m .39777 .13372 L .44015 .10131 L p .523 .768 .986 r
F P
0 g
s
.57521 .06558 m .61517 .10338 L .56819 .14364 L p .592 .824 .988 r
F P
0 g
s
.56819 .14364 m .52788 .1062 L .57521 .06558 L p .592 .824 .988 r
F P
0 g
s
.48505 .06442 m .52788 .1062 L .48312 .14273 L p .55 .789 .987 r
F P
0 g
s
.48312 .14273 m .44015 .10131 L .48505 .06442 L p .55 .789 .987 r
F P
0 g
s
.53263 .02315 m .57521 .06558 L .52788 .1062 L p .572 .807 .988 r
F P
0 g
s
.52788 .1062 m .48505 .06442 L .53263 .02315 L p .572 .807 .988 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool2o`00
01Wooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Co0000oi;>o?nBc_co00006_ooool3o`00
0;_ooooo003Aooooo`?o00007oooool00ol0003oT/kloi;>o002oi;>o003o`000?oooooooooo01[o
oooo0_l0002iooooo`00coooool2o`00027ooooo00?o0000oi;>o?nBc_`01?nBc_`00ol0003ooooo
ooooo`0Kooooo`;o0000]oooool00<cooooo0ol0000Rooooo`03o`000?nBc_coT/kl00KoT/kl00?o
0000ooooooooool07?ooool2o`000;Gooooo0039ooooo`?o00009?ooool00ol0003oT/kloi;>o008
oi;>o003o`000?oooooooooo01gooooo0ol0002booooo`00a_ooool3o`0002Gooooo0_l0000<oi;>
o003o`000?oooooooooo01oooooo0_l0002`ooooo`00a?ooool2o`0002Oooooo00?o0000oi;>o?nB
c_`03OnBc_`00ol0003oooooooooo`0Pooooo`;o0000[_ooool00<7ooooo0ol0000Xooooo`03o`00
0?nBc_coT/kl00ooT/kl00?o0000ooooooooool08Oooool3o`000:_ooooo002nooooo`?o0000:_oo
ool00ol0003oT/kloi;>o00Aoi;>o003o`000?oooooooooo02?ooooo0_l0002Yooooo`00^oooool3
o`0002cooooo00?o0000oi;>o?nBc_`04onBc_`00ol0003oooooooooo`0Tooooo`;o0000Yoooool0
0;Sooooo0ol0000^ooooo`03o`000?nBc_coT/kl01GoT/kl00?o0000ooooooooool09Oooool2o`00
0:Gooooo002fooooo`;o0000<?ooool00ol0003oT/kloi;>o00Goi;>o003o`000?oooooooooo02Ko
oooo0ol0002Rooooo`00/oooool3o`00033ooooo0_l0000Koi;>o003o`000?oooooooooo02Sooooo
0_l0002Pooooo`00/?ooool3o`0003;ooooo00?o0000oi;>o?nBc_`07?nBc_`00ol0003ooooooooo
o`0Yooooo`;o0000W_ooool00:gooooo0ol0000dooooo`03o`000?nBc_coT/kl01koT/kl00?o0000
ooooooooool0:_ooool3o`0009_ooooo002[ooooo`;o0000=_ooool00ol0003oT/kloi;>o00Poi;>
o003o`000?oooooooooo02cooooo0_l0002Iooooo`00Z?ooool3o`0003Oooooo00?o0000oi;>o?nB
c_`08_nBc_`00ol0003oooooooooo`0]ooooo`;o0000Uoooool00:Gooooo0ol0000iooooo`03o`00
0?nBc_coT/kl02CoT/kl00?o0000ooooooooool0;_ooool2o`0009Gooooo002Rooooo`?o0000>_oo
ool3o`0002OoT/kl00?o0000ooooooooool0;oooool3o`0009;ooooo002Oooooo`?o0000??ooool0
1Ol0003oS<Wlohc9o?n<bOco000002KoT/kl0ol0000booooo`;o0000T?ooool009gooooo0_l0000n
ooooo`03o`000?n<bOcoS<Wl00?oS<Wl00?o0000oi;>o?nBc_`08_nBc_`01Ol0003oUm;loiOBo?nG
d_co000003?ooooo0_l0002>ooooo`00V_ooool3o`0003oooooo00?o0000ohc9o?n<bO`01On<bO`0
0ol0003oT/kloi;>o00Poi;>o003o`000?nGd_coUm;l00?oUm;l00?o0000ooooooooool0<_ooool3
o`0008_ooooo002Gooooo`?o0000@?ooool2o`0000WoS<Wl00?o0000oi;>o?nBc_`07_nBc_`00ol0
003oUm;loiOBo005oiOBo003o`000?oooooooooo03Cooooo0_l00029ooooo`00U?ooool3o`0004;o
oooo00?o0000ohc9o?n<bO`02_n<bO`00ol0003oT/kloi;>o00Koi;>o0;o00002OnGd_`00ol0003o
ooooooooo`0eooooo`;o0000Qoooool009;ooooo0_l00014ooooo`03o`000?n<bOcoS<Wl00coS<Wl
00?o0000oi;>o?nBc_`06OnBc_`00ol0003oUm;loiOBo00:oiOBo003o`000?oooooooooo03Kooooo
0_l00025ooooo`00Soooool3o`0004Gooooo00?o0000ohc9o?n<bO`03_n<bO`00ol0003oT/kloi;>
o00Goi;>o003o`000?nGd_coUm;l00coUm;l00?o0000ooooooooool0=oooool3o`0008;ooooo002<
ooooo`?o0000A_ooool2o`0001;oS<Wl00?o0000oi;>o?nBc_`05OnBc_`00ol0003oUm;loiOBo00>
oiOBo003o`000?oooooooooo03Wooooo0_l00020ooooo`00ROooool3o`0004Sooooo00?o0000ohc9
o?n<bO`04on<bO`00ol0003oT/kloi;>o00Coi;>o003o`000?nGd_coUm;l013oUm;l00?o0000oooo
ooooool0>_ooool2o`0007kooooo0026ooooo`?o0000B_ooool00ol0003oS<Wlohc9o00Eohc9o003
o`000?nBc_coT/kl013oT/kl0_l0000DoiOBo003o`000?oooooooooo03_ooooo0ol0001kooooo`00
Q?ooool2o`0004cooooo00?o0000ohc9o?n<bO`05on<bO`00ol0003oT/kloi;>o00>oi;>o003o`00
0?nGd_coUm;l01GoUm;l00?o0000ooooooooool0?Oooool2o`0007Wooooo0021ooooo`?o0000COoo
ool00ol0003oS<Wlohc9o00Iohc9o003o`000?nBc_coT/kl00coT/kl00?o0000oiOBo?nGd_`05onG
d_`00ol0003oooooooooo`0nooooo`;o0000Moooool007kooooo0ol0001>ooooo`;o00007On<bO`0
0ol0003oT/kloi;>o00:oi;>o003o`000?nGd_coUm;l01WoUm;l00?o0000ooooooooool0?oooool2
o`0007Gooooo001kooooo`?o0000D?ooool00ol0003oS<Wlohc9o00Nohc9o003o`000?nBc_coT/kl
00OoT/kl0_l0000MoiOBo003o`000?oooooooooo043ooooo0ol0001booooo`00NOooool2o`0005;o
oooo00?o0000ohc9o?n<bO`08?n<bO`00ol0003oT/kloi;>o005oi;>o003o`000?nGd_coUm;l01ko
Um;l00?o0000ooooooooool0@_ooool2o`00073ooooo001fooooo`?o0000Doooool00ol0003oS<Wl
ohc9o00Rohc9o003o`000?nBc_coT/kl00?oT/kl00?o0000oiOBo?nGd_`08?nGd_`00ol0003ooooo
ooooo`13ooooo`;o0000K_ooool007?ooooo0ol0001Dooooo`?o00009On<bO`01Ol0003oT/kloi;>
o?nBc_co000002CoUm;l00?o0000ooooooooool0A?ooool3o`0006_ooooo001`ooooo`?o0000E_oo
ool01Ol0003oQLClohG4o?n5a?co000002GoS<Wl00?o0000oi;>o?l000009OnGd_`3o`0004Oooooo
0_l0001Yooooo`00KOooool3o`0005Sooooo00?o0000ohG4o?n5a?`00on5a?`00ol0003oS<Wlohc9
o00Rohc9o0;o00009OnGd_`01Ol0003oW=OloicGo?nLeoco000004Sooooo0_l0001Wooooo`00Jooo
ool2o`0005[ooooo00?o0000ohG4o?n5a?`01On5a?`00ol0003oS<Wlohc9o00Pohc9o004o`000?nB
c_coT/klo`0002?oUm;l00?o0000oicGo?nLeo`00onLeo`00ol0003oooooooooo`17ooooo`;o0000
IOooool006Sooooo0ol0001Jooooo`;o00002On5a?`00ol0003oS<Wlohc9o00Nohc9o003o`000?nB
c_coT/kl00;oT/kl00?o0000oiOBo?nGd_`07onGd_`00ol0003oW=OloicGo005oicGo003o`000?oo
oooooooo04Sooooo0ol0001Rooooo`00IOooool3o`0005cooooo00?o0000ohG4o?n5a?`02_n5a?`0
0ol0003oS<Wlohc9o00Lohc9o003o`000?nBc_coT/kl00CoT/kl00?o0000oiOBo?nGd_`07OnGd_`0
0ol0003oW=OloicGo007oicGo003o`000?oooooooooo04[ooooo0_l0001Pooooo`00H_ooool3o`00
05kooooo00?o0000ohG4o?n5a?`03?n5a?`00ol0003oS<Wlohc9o00Iohc9o0;o00002?nBc_`00ol0
003oUm;loiOBo00KoiOBo003o`000?nLeocoW=Ol00WoW=Ol0_l0001<ooooo`;o0000G_ooool0063o
oooo0_l0001Oooooo`;o00004?n5a?`00ol0003oS<Wlohc9o00Gohc9o003o`000?nBc_coT/kl00Wo
T/kl00?o0000oiOBo?nGd_`06?nGd_`2o`0000koW=Ol00?o0000ooooooooool0Boooool3o`0005_o
oooo001Mooooo`?o0000H?ooool00ol0003oQLClohG4o00AohG4o003o`000?n<bOcoS<Wl01GoS<Wl
00?o0000oi;>o?nBc_`02onBc_`00ol0003oUm;loiOBo00FoiOBo003o`000?nLeocoW=Ol00ooW=Ol
00?o0000ooooooooool0COooool2o`0005Wooooo001Jooooo`?o0000H_ooool00ol0003oQLClohG4
o00CohG4o003o`000?n<bOcoS<Wl01?oS<Wl00?o0000oi;>o?nBc_`03OnBc_`00ol0003oUm;loiOB
o00DoiOBo003o`000?nLeocoW=Ol017oW=Ol00?o0000ooooooooool0C_ooool2o`0005Oooooo001G
ooooo`?o0000I?ooool00ol0003oQLClohG4o00EohG4o003o`000?n<bOcoS<Wl013oS<Wl0_l0000A
oi;>o003o`000?nGd_coUm;l01;oUm;l00?o0000oicGo?nLeo`04onLeo`00ol0003oooooooooo`1?
ooooo`;o0000EOooool005Cooooo0ol0001Uooooo`;o00006On5a?`00ol0003oS<Wlohc9o00>ohc9
o003o`000?nBc_coT/kl01;oT/kl00?o0000oiOBo?nGd_`04?nGd_`00ol0003oW=OloicGo00EoicG
o0;o0000DOooool3o`0005;ooooo001Booooo`;o0000Ioooool00ol0003oQLClohG4o00JohG4o003
o`000?n<bOcoS<Wl00coS<Wl00?o0000oi;>o?nBc_`05?nBc_`00ol0003oUm;loiOBo00>oiOBo003
o`000?nLeocoW=Ol01SoW=Ol00?o0000ooooooooool0DOooool2o`00053ooooo001?ooooo`?o0000
J?ooool00ol0003oQLClohG4o00LohG4o003o`000?n<bOcoS<Wl00[oS<Wl00?o0000oi;>o?nBc_`0
5_nBc_`00ol0003oUm;loiOBo00<oiOBo003o`000?nLeocoW=Ol01[oW=Ol00?o0000ooooooooool0
D_ooool2o`0004kooooo001<ooooo`?o0000J_ooool00ol0003oQLClohG4o00NohG4o003o`000?n<
bOcoS<Wl00SoS<Wl00?o0000oi;>o?nBc_`06?nBc_`00ol0003oUm;loiOBo009oiOBo0;o00007_nL
eo`00ol0003oooooooooo`1Cooooo`?o0000Boooool004Wooooo0ol0001[ooooo`?o00008On5a?`0
0ol0003oS<Wlohc9o005ohc9o0;o00007?nBc_`00ol0003oUm;loiOBo007oiOBo003o`000?nLeoco
W=Ol01ooW=Ol00?o0000ooooooooool0EOooool2o`0004Wooooo0017ooooo`;o0000KOooool01Ol0
003oOKkkogfnnomm___o0000027oQLCl00?o0000ohc9o?n<bO`00on<bO`00ol0003oT/kloi;>o00M
oi;>o003o`000?nGd_coUm;l00GoUm;l00?o0000oicGo?nLeo`08?nLeo`3o`0005Oooooo0_l00017
ooooo`00A?ooool3o`0006gooooo0_l00005ogfnn`03o`000?n5a?coQLCl01ooQLCl00Go0000ohc9
o?n<bOcoS<Wlo`00000Qoi;>o003o`000?nGd_coUm;l00?oUm;l00?o0000oicGo?nLeo`08?nLeo`0
1Ol0003oX]gloj;Mo?nRgOco000005Sooooo0_l00015ooooo`00@Oooool3o`0006oooooo00?o0000
ogfnnomm__/01_mm__/00ol0003oQLClohG4o00OohG4o003o`000?n<bOco000002?oT/kl00Go0000
oiOBo?nGd_coUm;lo`00000RoicGo003o`000?nRgOcoX]gl00?oX]gl00?o0000ooooooooool0Eooo
ool3o`0004;ooooo000nooooo`?o0000L?ooool2o`0000[oOKkk00?o0000ohG4o?n5a?`07_n5a?`3
o`0002CoT/kl00?o0000oiOBo?l000008_nLeo`00ol0003oX]gloj;Mo005oj;Mo003o`000?oooooo
oooo05Wooooo0_l00010ooooo`00>oooool3o`0007;ooooo00?o0000ogfnnomm__/02omm__/00ol0
003oQLClohG4o00LohG4o005o`000?n;b?coRlSloh_8o?l000008onBc_`3o`00027oW=Ol00?o0000
oj;Mo?nRgO`01onRgO`2o`0005_ooooo0_l0000nooooo`00>Oooool2o`0007?ooooo0_l0000?ogfn
n`03o`000?n5a?coQLCl01[oQLCl00?o0000oh_8o?n;b?`00on;b?`00ol0003oT/kloi;>o00Ooi;>
o005o`000?nGdocoUm?loiOCo?l000007onLeo`00ol0003oX]gloj;Mo00:oj;Mo003o`000?oooooo
oooo05[ooooo0ol0000kooooo`00=_ooool3o`0007Cooooo00?o0000ogfnnomm__/04?mm__/00ol0
003oQLClohG4o00HohG4o003o`000?n;b?coRlSl00GoRlSl00?o0000oi;>o?nBc_`07OnBc_`00ol0
003oUm?loiOCo003oiOCo003o`000?nLeocoW=Ol01[oW=Ol0_l0000>oj;Mo003o`000?oooooooooo
05cooooo0_l0000iooooo`00<oooool3o`0007Kooooo00?o0000ogfnnomm__/04_mm__/00ol0003o
QLClohG4o00EohG4o0;o00002On;b?`00ol0003oT/kloi;>o00Koi;>o003o`000?nGdocoUm?l00Go
Um?l00?o0000oicGo?nLeo`06?nLeo`00ol0003oX]gloj;Mo00?oj;Mo003o`000?oooooooooo05go
oooo0_l0000gooooo`00<?ooool3o`0007Oooooo0_l0000Fogfnn`03o`000?n5a?coQLCl01?oQLCl
00?o0000oh_8o?n;b?`02_n;b?`00ol0003oT/kloi;>o00Ioi;>o003o`000?nGdocoUm?l00OoUm?l
00?o0000oicGo?nLeo`05_nLeo`00ol0003oX]gloj;Mo00Aoj;Mo003o`000?oooooooooo05kooooo
0_l0000eooooo`00;_ooool2o`0007Wooooo00?o0000ogfnnomm__/05omm__/00ol0003oQLClohG4
o00AohG4o003o`000?n;b?coRlSl00coRlSl00?o0000oi;>o?nBc_`05onBc_`00ol0003oUm?loiOC
o009oiOCo0;o00005OnLeo`00ol0003oX]gloj;Mo00Coj;Mo0;o0000H?ooool3o`0003;ooooo000[
ooooo`?o0000NOooool2o`0001_oOKkk00?o0000ohG4o?n5a?`03_n5a?`2o`00013oRlSl00?o0000
oi;>o?nBc_`05?nBc_`2o`0000koUm?l00?o0000oicGo?nLeo`04OnLeo`00ol0003oX]gloj;Mo00F
oj;Mo003o`000?oooooooooo063ooooo0_l0000`ooooo`00:?ooool3o`0007_ooooo00?o0000ogfn
nomm__/07?mm__/00ol0003oQLClohG4o00<ohG4o003o`000?n;b?coRlSl017oRlSl00?o0000oi;>
o?nBc_`04_nBc_`00ol0003oUm?loiOCo00?oiOCo003o`000?nLeocoW=Ol00ooW=Ol00?o0000oj;M
o?nRgO`06?nRgO`00ol0003oooooooooo`1Qooooo`;o0000;_ooool002Gooooo0ol0001looooo`?o
00007omm__/00ol0003oQLClohG4o00:ohG4o003o`000?n;b?coRlSl01?oRlSl00?o0000oi;>o?nB
c_`04?nBc_`00ol0003oUm?loiOCo00AoiOCo003o`000?nLeocoW=Ol00goW=Ol00?o0000oj;Mo?nR
gO`06_nRgO`00ol0003oooooooooo`1Rooooo`?o0000:oooool002;ooooo0ol0001nooooo`05o`00
0?mb]o_oL[Okog:gnol000007omm__/00ol0003oQLClohG4o008ohG4o003o`000?n;b?coRlSl01Go
RlSl00?o0000oi;>o?nBc_`03_nBc_`00ol0003oUm?loiOCo00CoiOCo003o`000?nLeocoW=Ol00[o
W=Ol0_l0000Moj;Mo0?o0000IOooool2o`0002Wooooo000Pooooo`;o0000Ooooool2o`0000GoL[Ok
00?o0000ogfnnomm__/07Omm__/00ol0003oQLClohG4o005ohG4o0;o00006On;b?`00ol0003oT/kl
oi;>o00<oi;>o003o`000?nGdocoUm?l01GoUm?l0_l00009oicGo003o`000?nRgOcoX]gl01coX]gl
00Go0000ojOSnonWho_oYn?ko`00001Vooooo`;o00009oooool001gooooo0ol00020ooooo`03o`00
0?mb]o_oL[Ok00KoL[Ok00?o0000ogfnnomm__/07Omm__/00ol0003oQLClohG4o003ohG4o003o`00
0?n;b?coRlSl01[oRlSl00?o0000oi;>o?nBc_`02OnBc_`2o`0001[oUm?l00?o0000oicGo?nLeo`0
1OnLeo`00ol0003oX]gloj;Mo00Loj;Mo003o`000?nWho_oYn?k00?oYn?k00?o0000ooooooooool0
IOooool2o`0002Gooooo000Jooooo`?o0000POooool2o`0000[oL[Ok00?o0000ogfnnomm__/07Omm
__/01Ol0003oQLClohG4o?n5a?co000001koRlSl00?o0000oi;>o?nBc_`01onBc_`00ol0003oUm?l
oiOCo00KoiOCo003o`000?nLeocoW=Ol00?oW=Ol00?o0000oj;Mo?nRgO`07?nRgO`00ol0003oYn?k
ojOSn`05ojOSn`;o0000Ioooool3o`0002;ooooo000Gooooo`?o0000P_ooool2o`0000goL[Ok00?o
0000ogfnnomm__/07Omm__/00ol0003oQLClo`00000Poh_8o003o`000?nBc_coT/kl00GoT/kl00?o
0000oiOCo?nGdo`07OnGdo`01Ol0003oW=OloicGo?nLeoco000001koX]gl00?o0000ojOSnonWho/0
2?nWho/00ol0003oooooooooo`1Wooooo`;o00008?ooool001Gooooo0_l00024ooooo`03o`000?mb
]o_oL[Ok00koL[Ok00?o0000ogfnnomm__/07?mm__/2o`0002;oRlSl00?o0000oi;>o?nBc_`00onB
c_`00ol0003oUm?loiOCo00OoiOCo003o`000?nLeoco000001koX]gl00?o0000ojOSnonWho/02_nW
ho/2o`0006Wooooo0_l0000Nooooo`004_ooool3o`0008Cooooo0_l0000Bog:gn`03o`000?mm___o
OKkk01[oOKkk00Co0000oh;2o?n2`_co00008_n;b?`01Ol0003oT/kloi;>o?nBc_co000002;oUm?l
0ol0000Moj;Mo003o`000?nWho_oYn?k00goYn?k00?o0000ooooooooool0J?ooool3o`0001_ooooo
000?ooooo`?o0000Q_ooool00ol0003oL[Okog:gn`0Cog:gn`03o`000?mm___oOKkk01OoOKkk0_l0
0004oh;2o003o`000?n;b?coRlSl023oRlSl00?o0000oi;>o?l000008_nGdo`01Ol0003oW]WloikI
o?nNfOco000001_oX]gl00?o0000ojOSnonWho/03onWho/00ol0003oooooooooo`1Zooooo`;o0000
6Oooool000cooooo0ol00027ooooo`;o00005omb]o/00ol0003oOKkkogfnn`0Eogfnn`03o`000?n2
`_coP/;l00GoP/;l00?o0000oh_8o?n;b?`07on;b?`3o`00027oUm?l00?o0000oikIo?nNfO`00onN
fO`00ol0003oX]gloj;Mo00Goj;Mo003o`000?nWho_oYn?k017oYn?k0_l0001/ooooo`;o00005ooo
ool000Wooooo0ol00029ooooo`03o`000?mb]o_oL[Ok01SoL[Ok00?o0000ogfnnomm__/04_mm__/2
o`0000WoP/;l00?o0000oh_8o?n;b?`07On;b?`01Ol0003oTLgloi7=o?nAcOco000001ooUm?l00?o
0000oikIo?nNfO`01OnNfO`2o`0001GoX]gl0_l0000FojOSn`03o`000?oooooooooo06_ooooo0_l0
000Eooooo`002?ooool00ol0003oooooooooo`28ooooo`?o00006omb]o/00ol0003oOKkkogfnn`0@
ogfnn`03o`000?n2`_coP/;l00[oP/;l00?o0000oh_8o?n;b?`06on;b?`00ol0003oTLgloi7=o003
oi7=o003o`000?nGdocoUm?l01_oUm?l00?o0000oikIo?nNfO`02?nNfO`00ol0003oX]gloj;Mo00A
oj;Mo003o`000?nWho_oYn?k01OoYn?k00?o0000ooooooooool0K?ooool3o`0001;ooooo002Aoooo
o`;o00000omU[oT00ol0003oL[Okog:gn`0Iog:gn`03o`000?mm___oOKkk00goOKkk0_l0000>oh;2
o003o`000?n;b?coRlSl01SoRlSl0_l00007oi7=o003o`000?nGdocoUm?l01WoUm?l00?o0000oikI
o?nNfO`02_nNfO`00ol0003oX]gloj;Mo00?oj;Mo003o`000?nWho_oYn?k01SoYn?k0ol0001_oooo
o`;o00004?ooool008oooooo0_l00006ofF_n@03o`000?mb]o_oL[Ok01WoL[Ok00?o0000ogfnnomm
__/02omm__/00ol0003oP/;loh;2o00?oh;2o003o`000?n;b?coRlSl01KoRlSl00?o0000oi7=o?nA
cO`02?nAcO`00ol0003oUm?loiOCo00FoiOCo0;o00003_nNfO`2o`0000koX]gl00?o0000ojOSnonW
ho/06?nWho/01?l0003o[>[iojcZnOn/j_T2o`0006oooooo0_l0000>ooooo`00SOooool2o`0000Wo
IJoi00?o0000og:gnomb]o/06Omb]o/00ol0003oOKkkogfnn`09ogfnn`03o`000?n2`_coP/;l017o
P/;l00?o0000oh_8o?n;b?`05?n;b?`00ol0003oTLgloi7=o00:oi7=o0;o00005OnGdo`00ol0003o
W]WloikIo00@oikIo003o`000?nRgOcoX]gl00[oX]gl00?o0000ojOSnonWho/06?nWho/00ol0003o
[>[iojcZn@04ojcZn@03o`000?oooooooooo06kooooo0ol0000;ooooo`004_ooool2o`0007Kooooo
0ol0000<ofF_n@03o`000?mb]o_oL[Ok01WoL[Ok00?o0000ogfnnomm__/01_mm__/2o`0001GoP/;l
00?o0000oh_8o?n;b?`04On;b?`2o`0000ooTLgl00?o0000oiOCo?nGdo`04OnGdo`00ol0003oW]Wl
oikIo00BoikIo003o`000?nRgOcoX]gl00SoX]gl00?o0000ojOSnonWho/06?nWho/00ol0003o[>[i
ojcZn@06ojcZn@;o0000LOooool2o`0000Wooooo000Dooooo`?o0000LOooool2o`00013oIJoi00?o
0000og:gnomb]o/06Omb]o/00ol0003oOKkkogfnn`04ogfnn`03o`000?n2`_coP/;l01KoP/;l00?o
0000oh_8o?n;b?`03on;b?`00ol0003oTLgloi7=o00@oi7=o003o`000?nGdocoUm?l00ooUm?l00?o
0000oikIo?nNfO`05?nNfO`00ol0003oX]gloj;Mo006oj;Mo003o`000?nWho_oYn?k01SoYn?k00?o
0000ojcZnOn/j_T02On/j_T2o`00077ooooo00?o0000ooooooooool01_ooool001Kooooo0ol0001]
ooooo`;o00004omU[oT00ol0003oL[Okog:gn`0Iog:gn`04o`000?mm___oOKkkogfnn`;o00006_n2
`_`00ol0003oRlSloh_8o00=oh_8o003o`000?nAcOcoTLgl01;oTLgl00?o0000oiOCo?nGdo`03OnG
do`00ol0003oW]WloikIo00FoikIo0;o00001OnRgO`00ol0003oYn?kojOSn`0HojOSn`03o`000?n/
j_Wo[>[i00co[>[i00?o0000ooooooooool0Moooool001Oooooo1Ol0001Xooooo`;o00005_mU[oT0
0ol0003oL[Okog:gn`0Iog:gn`03o`000?mm___o000001goP/;l00?o0000oh_8o?n;b?`02_n;b?`2
o`0001KoTLgl00?o0000oiOCo?nGdo`02_nGdo`2o`0001_oW]Wl00Go0000oj;Mo?nRgOcoX]glo`00
000JojOSn`03o`000?n/j_Wo[>[i00ko[>[i0_l0001Sooooo`;o00004_ooool001Wooooo0_l00000
0ol0A[7o0000o`00001Tooooo`?o00006?mU[oT00ol0003oL[Okog:gn`0Hog:gn`?o00007_n2`_`0
0ol0003oRlSloh_8o008oh_8o003o`000?nAcOcoTLgl01OoTLgl0_l00009oiOCo003o`000?nNfOco
W]Wl01coW]Wl00?o0000oj;Mo?l000006_nWho/00ol0003o[>[iojcZn@0AojcZn@;o0000Goooool2
o`0001Cooooo000Kooooo`;o000000Co04Jao`000?l0003o0000G_ooool3o`0000?oEZGg00?o0000
ofF_nOmU[oT05_mU[oT2o`0001KoL[Ok0_l00003ogNjn`03o`000?n2`_coP/;l01coP/;l00?o0000
oh_8o?n;b?`01_n;b?`00ol0003oTLgloi7=o00Joi7=o003o`000?nGdocoUm?l00GoUm?l00?o0000
oikIo?nNfO`07OnNfO`3o`0001WoYn?k00?o0000ojcZnOn/j_T05?n/j_T00ol0003oooooooooo`1J
ooooo`;o00005_ooool001gooooo00?o0000o`16/Ol000001?l0001Iooooo`;o00001omFYOL00ol0
003oIJoiofF_n@0GofF_n@03o`000?mb]o_oL[Ok01;oL[Ok00?o0000ogNjnomg^_/01?mg^_/00ol0
003oP/;loh;2o00Loh;2o003o`000?n;b?coRlSl00?oRlSl0_l0000Noi7=o003o`000?nGdocoUm?l
00?oUm?l00?o0000oikIo?nNfO`07OnNfO`01Ol0003oY=okojCOnonTgo_o000001KoYn?k0_l0000G
ojcZn@?o0000FOooool2o`0001Oooooo000Nooooo`;o000000Co04Jao`000?l0DKgo056m0ol0001C
ooooo`?o00002_mFYOL00ol0003oIJoiofF_n@0GofF_n@03o`000?mb]o_oL[Ok00ooL[Ok0_l00008
ogNjn`03o`000?n2`_coP/;l01coP/;l00Go0000oh_8o?n;b?coRlSlo`00000Qoi7=o005o`000?nG
docoUm?loiOCo?l000007onNfO`00ol0003oY=okojCOn`03ojCOn`03o`000?nWho_oYn?k01;oYn?k
00?o0000ojcZnOn/j_T05_n/j_T01?l0003o[o3fojo`m_n_l?H2o`0005Gooooo0_l0000Iooooo`00
8?ooool4o`0000?o056m0_l0001?ooooo`;o00003_mFYOL00ol0003oIJoiofF_n@0GofF_n@03o`00
0?mb]o_oL[Ok00coL[Ok0_l0000;ogNjn`03o`000?n2`_coP/;l01coP/;l00?o0000oh_8o?l00000
8onAcO`00ol0003oUm?lo`00000OoikIo003o`000?nTgo_oY=ok00GoY=ok0_l0000AojOSn`03o`00
0?n/j_Wo[>[i01Ko[>[i00?o0000ojo`m_n_l?H01?n_l?H2o`00057ooooo0_l0000Kooooo`008_oo
ool00ol0003o04Jao`000004o`1A_@?o0000BOooool3o`00017oEZGg00?o0000ofF_nOmU[oT05omU
[oT00ol0003oL[Okog:gn`0:og:gn`03o`000?mg^__oMk[k00coMk[k00?o0000oh;2o?n2`_`06on2
`_`3o`0002?oTLgl0ol0000MoikIo0;o00002_nTgo/00ol0003oYn?kojOSn`0=ojOSn`03o`000?n/
j_Wo[>[i01Ko[>[i00?o0000ojo`m_n_l?H01on_l?H3o`0004cooooo0_l0000Mooooo`008oooool4
o`0000?o056m00?o0000o`1LbOl000000_l00013ooooo`Co00005?mFYOL00ol0003oIJoiofF_n@0G
ofF_n@03o`000?mb]o_oL[Ok00OoL[Ok0_l0000@ogNjn`03o`000?n2`_coP/;l01WoP/;l00Go0000
ohW6o?n9a_coRLKlo`00000Qoi7=o005o`000?nHdocoV=?loiSCo?l000006onNfO`00ol0003oY=ok
ojCOn`0;ojCOn`;o00003?nWho/00ol0003o[>[iojcZn@0FojcZn@03o`000?n_l?Ko[o3f00_o[o3f
0_l00017ooooo`Co00007_ooool002Gooooo0ol00003o`1A_@;o00000_l0G<T3o`0003cooooo1?l0
0004odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF_nOmU[oT05omU[oT00ol0003oL[Okog:g
n`04og:gn`;o00004omg^_/00ol0003oP/;loh;2o00Foh;2o0;o00001On9a_`00ol0003oTLgloi7=
o00Moi7=o003o`000?nHdocoV=?l00?oV=?l00?o0000oikIo?nNfO`05onNfO`00ol0003oY=okojCO
n`0>ojCOn`03o`000?nWho_oYn?k00SoYn?k00?o0000ojcZnOn/j_T05_n/j_T00ol0003o[o3fojo`
mP0>ojo`mP;o0000@oooool2o`000003og;IZ_l0003ooooo01oooooo000Wooooo`;o00001?l0DKd0
0ol0003o05c9o`1Lb@02o`1Lb@?o0000=_ooool3o`0000WoA9_d00?o0000oeJUmomFYOL04_mFYOL0
0ol0003oIJoiofF_n@0GofF_n@03o`000?mb]o_oL[Ok00;oL[Ok00?o0000ogNjnomg^_/05?mg^_/2
o`0001GoP/;l00?o0000ohW6o?n9a_`01_n9a_`00ol0003oTLgloi7=o00Joi7=o0;o00001onHdo`0
0ol0003oW]WloikIo00EoikIo003o`000?nTgo_oY=ok013oY=ok00?o0000ojOSnonWho/01_nWho/0
0ol0003o[>[iojcZn@0EojcZn@;o00004_n_l?H4o`0003kooooo0_l000000ombfJ[o0000o`00000Q
ooooo`00:?ooool3o`0000?o056m00?o0000o`1LbOl0G<T00ol0G<T5o`0002kooooo1?l0000=odBK
m003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF_nOmU[oT05omU[oT01?l0003oL[Oko`000?l0000I
ogNjn`03o`000?n2`_coP/;l013oP/;l0_l0000:ohW6o003o`000?nAcOcoTLgl01SoTLgl00?o0000
oiSCo?nHdo`02?nHdo`2o`0001?oW]Wl0_l0000DojCOn`;o00001OnWho/00ol0003o[>[iojcZn@0E
ojcZn@03o`000?n_l?Ko[o3f017o[o3f00?o0000ojoelOn_mO400_n_mO43o`0003Sooooo0ol00002
og;IZP03o`000?oooooooooo027ooooo000Zooooo`;o00000ol0DKd00ol0003o05c9o`1Lb@03o`1L
b@04o`000?l0JMCo06WDo`1Ye0Co00009Oooool5o`0001;oA9_d00?o0000oeJUmomFYOL04_mFYOL0
0ol0003oIJoiofF_n@0FofF_n@;o00007?mg^_/00ol0003oP/;loh;2o00>oh;2o003o`000?n9a_co
RLKl00_oRLKl0_l0000Goi7=o003o`000?nHdocoV=?l00_oV=?l00?o0000oikIo?nNfO`03onNfO`0
0ol0003oY=okojCOn`0FojCOn`05o`000?nWho_oYn?kojOSnol000005on/j_T00ol0003o[o3fojo`
mP0Aojo`mP03o`000?n_mO7o[oGa00Ko[oGa0ol0000booooo`Go000000?oL]VZo`000?l000009?oo
ool002_ooooo0ol00002o`1A_@;o00001?l0G<T2o`0000Go06WD2?l0000Fooooo`Oo00001Ol`T>l0
0ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF_nOmU[oT04omU[oT2
o`0000;oJK7j00?o0000ogNjnomg^_/06_mg^_/00ol0003oP/;loh;2o00;oh;2o0;o00004?n9a_`0
0ol0003oTLgloi7=o00Boi7=o0;o00003onHdo`00ol0003oW]WloikIo00=oikIo003o`000?nTgo_o
Y=ok01SoY=ok00?o0000ojOSnol000005on/j_T00ol0003o[o3fojo`mP0Aojo`mP03o`000?n_mO7o
[oGa00[o[oGa0ol0000[ooooo`Co000000?oP>>ho`000?l000000_mbfJX00ol0003oooooooooo`0T
ooooo`00;Oooool2o`0000?o056m00?o0000o`1LbOl0G<T00ol0G<T00ol0003o06WDo`1Ye005o`1Y
e003o`000?l4M]oo17KO00;o17KO5_l0000=oc2@k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJU
momFYOL04_mFYOL00ol0003oIJoiofF_n@0@ofF_n@;o00001OmY/OX00ol0003oMk[kogNjn`0JogNj
n`03o`000?n2`_coP/;l00WoP/;l00?o0000ohW6o?n9a_`04On9a_`00ol0003oTLgloi7=o00@oi7=
o003o`000?nHdocoV=?l013oV=?l00?o0000oikIo?nNfO`02onNfO`00ol0003oY=okojCOn`0IojCO
n`?o00005_n/j_T00ol0003o[o3fojo`mP0Aojo`mP03o`000?n_mO7o[oGa00ko[oGa1Ol0000Qoooo
o`Ko00000on0hkP00ol0003oL]VZog;IZP02o`0002Oooooo000_ooooo`;o00000_l0DKd00ol0003o
05c9o`1Lb@03o`1Lb@03o`000?l0JMCo06WD00Go06WD00?o0000o`Afgol4M]l02?l4M]l00ol0003o
6X?XoaZ3j00:oaZ3j003o`000?l`T>oo<93_00go<93_00?o0000odBKm?m4Vo@04?m4Vo@00ol0003o
EZGgoeJUm`0BoeJUm`03o`000?mU[oWoIJoi00goIJoi0_l00008ofVanP03o`000?mg^__oMk[k01[o
Mk[k00?o0000oh;2o?n2`_`01_n2`_`2o`0001GoRLKl00?o0000oi7=o?nAcO`03_nAcO`00ol0003o
V=?loiSCo00BoiSCo003o`000?nNfOcoW]Wl00WoW]Wl00?o0000ojCOnonTgo/06OnTgo/01?l0003o
Z^Ojoj[Wn_nZioX2o`0001?o[>[i00?o0000ojo`m_n_l?H04On_l?H00ol0003o[oGaojoel@0>ojoe
l@03o`000?n]n>[o[OSZ00?o[OSZ1_l0000Eooooo`Ko00001?n?kLH00ol0003oP>>hoh3S^002o`00
00;oL]VZ00?o0000ooooooooool09oooool0033ooooo0ol000000ol0DKgo0000o`000004o`1Lb@;o
00001_l0JM@00ol0003o17KOo`Afg`08o`Afg`03o`000?lJPnSo6X?X00[o6X?X00?o0000oc2@kol`
T>l03Ol`T>l00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01;oEZGg00?o0000ofF_nOmU
[oT02_mU[oT2o`0000_oJK7j00?o0000ogNjnomg^_/06_mg^_/00ol0003oP/;loh;2o004oh;2o003
o`000?n9a_coRLKl01KoRLKl00?o0000oi7=o?nAcO`02onAcO`2o`0001KoV=?l0_l00007oikIo0;o
00006onTgo/00ol0003oZ^Ojoj[WnP04oj[WnP;o00003on/j_T2o`0001?o[o3f00?o0000ojoelOn_
mO403_n_mO400ol0003o[OSZojghjP0:ojghjPWo00001oooool5o`000003oicddol0003oSng600Go
Sng60_l00002oh3S^005o`000?mbfJ[oL]VZog;IZ_l00000:_ooool003;ooooo0ol000000ol0DKgo
0000o`1Lb@04o`1Lb@03o`000?l0JMCo06WD00Co06WD0_l00009o`Afg`03o`000?lJPnSo6X?X00[o
6X?X00?o0000oc2@kol`T>l03Ol`T>l00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg01;o
EZGg00?o0000ofF_nOmU[oT02?mU[oT00ol0003oJK7jofVanP0<ofVanP03o`000?mg^__oMk[k01[o
Mk[k00Co0000oh;2o?n2`_coP/;l0_l0000JohW6o0;o00002_nAcO`00ol0003oV=?loiSCo00HoiSC
o003o`000?nNfOcoW]Wl00?oW]Wl00?o0000ojCOnonTgo/06_nTgo/00ol0003oZ^Ojoj[WnP07oj[W
nP;o00003?n/j_T00ol0003o[o3fojo`mP0Bojo`mP03o`000?n_mO7o[oGa00ko[oGa00?o0000ojgh
j_n]n>X02on]n>X00ol0003oY_SPojKhh006ojKhh0Oo00001OnLm=<00ol0003oSng6oho]aP04oho]
aP03o`000?n0hkSoP>>h00;o00000ombfJX/ooooo`00<oooool5o`0000Go05c90_l00006o`1Ye003
o`000?l4M]oo17KO00Oo17KO00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<93_oc2@k`0=oc2@k`03
o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04_mFYOL00ol0003oIJoiofF_n@05ofF_n@;o
00004?mY/OX00ol0003oMk[kogNjn`0JogNjn`03o`000?n2`_co000001koRLKl00?o0000oi7=o?nA
cO`01_nAcO`00ol0003oV=?loiSCo00JoiSCo005o`000?nNfOcoW]WloikIo?l000007?nTgo/00ol0
003oZ^Ojoj[WnP0:oj[WnP03o`000?n/j_Wo[>[i00So[>[i00?o0000ojo`m_n_l?H04_n_l?H00ol0
003o[oGaojoel@0>ojoel@03o`000?n]n>[o[OSZ00_o[OSZ00?o0000ojKhh?nVn>002OnVn>000ol0
003oW?CCoicdd`05oicdd`;o00001_n?kLH01?l0003oP>>hoh3S^?l00002og;IZP;o0000;Oooool0
03Gooooo1?l00006o`1Lb@03o`000?l0JMCo06WD00Co06WD00?o0000o`Afgol4M]l01ol4M]l2o`00
00_o6X?X00?o0000oc2@kol`T>l03Ol`T>l00ol0003oA9_dodBKm00@odBKm003o`000?mFYOOoEZGg
01;oEZGg00?o0000ofF_nOmU[oT00_mU[oT2o`0001?oJK7j00?o0000ogNjnomg^_/06Omg^_/3o`00
01ooRLKl00?o0000oi7=o?nAcO`00onAcO`2o`0001koV=?l00?o0000oikIo?l000007?nTgo/00ol0
003oZ^Ojoj[WnP0<oj[WnP;o00001on/j_T00ol0003o[o3fojo`mP0Aojo`mP;o00004?n_mO400ol0
003o[OSZojghjP0;ojghjP03o`000?nVn>3oY_SP00WoY_SP00?o0000oicddonLm=<01OnLm=<00ol0
003oSng6oho]aP04oho]aP;o000000?oP>>ho`000?l000000ol0000_ooooo`00=_ooool6o`0000Co
05c900?o0000o`1Ye?l0JM@01?l0JM@2o`0000Wo17KO00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o
<93_oc2@k`0=oc2@k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04_mFYOL01?l0003o
IJoio`000?l0000FofVanP03o`000?mg^__oMk[k01OoMk[k00Go0000ogfnnomm___oOKkko`00000O
ohW6o005o`000?nAcOcoTLgloi7=o?l000008?nHdo`3o`0001[oY=ok0_l0000Aoj[WnP;o00001?n/
j_T00ol0003o[o3fojo`mP0Aojo`mP03o`000?n_mO7o[oGa00oo[oGa00?o0000ojghj_n]n>X02on]
n>X00ol0003oY_SPojKhh008ojKhh0;o00001onLm=<00ol0003oSng6oho]aP04oho]aP03o`000?n0
hkSoP>>h00Co0000<Oooool003Sooooo0_l000000ol0Ak7o0000o`000002o`0000;o05c90_l00006
o`1Ye003o`000?l4M]oo17KO00Oo17KO00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<93_oc2@k`0=
oc2@k`03o`000?m4VoCoA9_d013oA9_d00?o0000oeJUmomFYOL04?mFYOL4o`0001SoJK7j00?o0000
ogNjnomg^_/05?mg^_/2o`0000GoOKkk00?o0000ohW6o?n9a_`07On9a_`00ol0003oTLglo`00000P
oiSCo005o`000?nOfocoWm_loioKo?l000006?nTgo/00ol0003oZ^Ojoj[WnP0Coj[WnP;o000000?o
[>[io`000?n_l?H04_n_l?H00ol0003o[oGaojoel@0?ojoel@03o`000?n]n>[o[OSZ00_o[OSZ00?o
0000ojKhh?nVn>002?nVn>000ol0003oW?CCoicdd`05oicdd`;o00001On?kLH2o`0000;oP>>h0ol0
000cooooo`00>_ooool4o`000006o`1C_ol0003o0000o`000?l0G<Wo00001_l0JM@00ol0003o17KO
o`Afg`07o`Afg`03o`000?lJPnSo6X?X00Wo6X?X0_l0000>oc2@k`03o`000?m4VoCoA9_d013oA9_d
00?o0000oeJUmomFYOL03?mFYOL3o`0000CoFJOh00?o0000ofVan_mY/OX05_mY/OX00ol0003oMk[k
ogNjn`0AogNjn`;o00002?mm__/00ol0003oRLKlohW6o00LohW6o0?o00007onHdo`00ol0003oWm_l
oioKo003oioKo0;o00005OnTgo/00ol0003oZ^Ojoj[WnP0Eoj[WnP?o00004_n_l?H00ol0003o[oGa
ojoel@0?ojoel@03o`000?n]n>[o[OSZ00[o[OSZ0_l0000:ojKhh003o`000?nLm=?oW?CC00GoW?CC
00?o0000oho]a_n?kLH01?n?kLH01Ol0003oP>>ho`000?l0003oILnM00;o0000=?ooool003_ooooo
0_l000000ol0Ak7o0000o`1C_`02o`1C_`?o00001_l0JM@00ol0003o17KOo`Afg`07o`Afg`03o`00
0?lJPnSo6X?X00[o6X?X00?o0000oc2@kol`T>l03?l`T>l00ol0003oA9_dodBKm00@odBKm003o`00
0?mFYOOoEZGg00SoEZGg0ol00008oeVWn003o`000?mY/O[oJK7j01KoJK7j00?o0000ogNjnomg^_/0
3omg^_/00ol0003oOKkkogfnn`09ogfnn`03o`000?n9a_coRLKl01[oRLKl00Go0000oi3=o?n@cOco
T<glo`00000MoiSCo003o`000?nOfocoWm_l00KoWm_l00?o0000ojCOnonTgo/04OnTgo/00ol0003o
Z^Ojoj[WnP0Eoj[WnP04o`000?n^koOo[^ogojk_m`?o00003_n_l?H00ol0003o[oGaojoel@0>ojoe
l@;o00003?n]n>X00ol0003oY_SPojKhh008ojKhh0;o00001onLm=<00ol0003oSng6oho]aP04oho]
aP?o000000?oILnMo`000?l00000=_ooool003gooooo1?l00004o`1C_`?o00001?l0JM@2o`0000So
17KO00?o0000oaZ3j?lJPnP02_lJPnP00ol0003o<93_oc2@k`0<oc2@k`03o`000?m4VoCoA9_d013o
A9_d00?o0000oeJUmomFYOL01?mFYOL3o`0000coFJOh00?o0000ofVan_mY/OX05_mY/OX00ol0003o
Mk[kogNjn`0<ogNjn`;o00003Omm__/00ol0003oRLKlohW6o00HohW6o003o`000?n@cOcoT<gl00?o
T<gl00?o0000oiSCo?nHdo`06OnHdo`00ol0003oWm_loioKo008oioKo0;o00004?nTgo/00ol0003o
Z^Ojoj[WnP0Eoj[WnP03o`000?n^koOo[^og00Go[^og0_l0000;ojo`mP03o`000?n_mO7o[oGa00ko
[oGa00?o0000ojghj_n]n>X02on]n>X00ol0003oY_SPojKhh008ojKhh003o`000?nLm=?oW?CC00Go
W?CC0_l00005oho]aPKo0000>?ooool003oooooo00?o0000o`17/Ol000001Ol0Dkl4o`0000?o06WD
00?o0000o`Afgol4M]l01_l4M]l2o`0000_o6X?X00?o0000oc2@kol`T>l03?l`T>l00ol0003oA9_d
odBKm00@odBKm003o`000?mFYOOoEZGg00?o00004?mIYoP00ol0003oJK7jofVanP0FofVanP03o`00
0?mg^__oMk[k00WoMk[k0_l0000@ogfnn`03o`000?n9a_coRLKl01GoRLKl0_l00007oi3=o003o`00
0?nHdocoV=?l01KoV=?l0_l0000=oioKo003o`000?nTgo_oY=ok00_oY=ok0_l0000Goj[WnP03o`00
0?n^koOo[^og00So[^og0_l00008ojo`mP03o`000?n_mO7o[oGa00ko[oGa00?o0000ojghj_n]n>X0
2on]n>X00ol0003oY_SPojKhh008ojKhh003o`000?nLm=?oW?CC00GoW?CC00?o0000oho]a_n?kLH0
1On?kLH2o`000003ofG?WOl0003ooooo03Wooooo0010ooooo`Co00001?l0Dkl00ol0003o067=o`1Q
c@03o`000003o`1Ye?l0003o17KO00So17KO00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<93_oc2@
k`0<oc2@k`03o`000?m4VoCoA9_d00koA9_d1?l0000DoeVWn003o`000?mY/O[oJK7j01KoJK7j00?o
0000ogNjnomg^_/01omg^_/00ol0003oOKkkogfnn`0Aogfnn`03o`000?n9a_coRLKl01?oRLKl00?o
0000oi3=o?n@cO`02?n@cO`00ol0003oV=?loiSCo00DoiSCo003o`000?nOfocoWm_l00koWm_l00?o
0000ojCOnonTgo/02OnTgo/00ol0003oZ^Ojoj[WnP0Foj[WnP03o`000?n^koOo[^og00_o[^og0ol0
0004ojo`mP03o`000?n_mO7o[oGa00ko[oGa00?o0000ojghj_n]n>X02on]n>X00ol0003oY_SPojKh
h007ojKhh0;o00001onLm=<00ol0003oSng6oho]aP05oho]aP?o0000??ooool004;ooooo0ol00004
o`1C_`;o00000ol0HLd3o`0000Wo17KO00?o0000oaZ3j?lJPnP02OlJPnP00ol0003o<93_oc2@k`0<
oc2@k`03o`000?m4VoCoA9_d00WoA9_d1?l00004odBKm003o`000?mIYoSoFJOh01;oFJOh00?o0000
ofVan_mY/OX05_mY/OX00ol0003oMk[kogNjn`04ogNjn`;o00005Omm__/2o`00017oRLKl0_l0000<
oi3=o0;o00004onHdo`00ol0003oWm_loioKo00@oioKo0;o00002?nTgo/00ol0003oZ^Ojoj[WnP0F
oj[WnP03o`000?n^koOo[^og00oo[^og0_l000000on_l?Ko0000ojoel@0?ojoel@03o`000?n]n>[o
[OSZ00[o[OSZ0_l00009ojKhh003o`000?nLm=?oW?CC00GoW?CC0_l00004oho]aPCo000000?oILnM
o`000?ooool0??ooool004Cooooo0ol00004o`1C_`03o`000?l0HLgo067=00?o067=1?l00006o`Af
g`03o`000?lJPnSo6X?X00Wo6X?X00?o0000oc2@kol`T>l03?l`T>l00ol0003oA9_dodBKm005odBK
m0?o00002Om4Vo@00ol0003oFJOhoeVWn00BoeVWn003o`000?mY/O[oJK7j01KoJK7j00Co0000ogNj
nomg^__oMk[k0_l0000Iogfnn`03o`000?n9a_coRLKl00goRLKl00?o0000oi3=o?n@cO`03_n@cO`0
0ol0003oV=?loiSCo00?oiSCo003o`000?nOfocoWm_l01?oWm_l00?o0000ojCOnonTgo/01?nTgo/0
0ol0003oZ^Ojoj[WnP0Eoj[WnP;o00004on^koL4o`0000ko[oGa00?o0000ojghj_n]n>X02_n]n>X0
0ol0003oY_SPojKhh008ojKhh003o`000?nLm=?oW?CC00GoW?CC00?o0000oho]a_n?kLH02?l0000o
ooooo`00AOooool3o`0000Co05>o0_l00005o`1Qc@03o`000?l0L=[o000000Go000000?o17KOo`00
0?lJPnP02_lJPnP00ol0003o<93_oc2@k`0<oc2@k`03o`000?m4VoCoA9_d00Co00003Om4Vo@00ol0
003oFJOhoeVWn00BoeVWn0;o00005omY/OX00ol0003oMk[ko`00000Logfnn`03o`000?n9a_coRLKl
00_oRLKl00?o0000oi3=o?n@cO`04?n@cO`00ol0003oV=?loiSCo00=oiSCo003o`000?nOfocoWm_l
01GoWm_l0_l00003ojCOn`03o`000?nZio[oZ^Oj01GoZ^Oj00?o0000ojk_mon^koL04_n^koL00ol0
003o[oGaojoel@02ojoel@?o00002_n_mO400ol0003o[OSZojghjP0:ojghjP03o`000?nVn>3oY_SP
00OoY_SP0_l00008oicdd`?o00000_n5ik`4o`00047ooooo0017ooooo`?o00001?l0Dkl00ol0003o
067=o`1Qc@03o`1Qc@03o`000?l0L=[o073J00Co073J2_l00004oaZ3j003o`000?l`T>oo<93_00Go
<93_2Ol0000BodBKm003o`000?mIYoSoFJOh01?oFJOh00?o0000ofVan_mY/OX05?mY/OX3o`0001go
OKkk00?o0000ohW6o?n9a_`02?n9a_`2o`0001CoT<gl00?o0000oiSCo?nHdo`02onHdo`00ol0003o
Wm_loioKo00HoioKo003o`000?nTgo_o000001OoZ^Oj00?o0000ojk_mon^koL04_n^koL00ol0003o
[oGaojoel@06ojoel@?o00001_n_mO400ol0003o[OSZojghjP0:ojghjP03o`000?nVn>3oY_SP00Oo
Y_SP00?o0000oicddonLm=<00onLm=<5o`0000?oQNNl0_l000000omefjco0000ooooo`12ooooo`00
BOooool2o`0000Co05>o00?o0000o`1QcOl0HLd00ol0HLd2o`0000So073J00?o0000oa=oiOlCOnD0
0olCOnD<o`0000Wo;Hk^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJOhoeVWn00CoeVWn003o`00
0?mY/O[oJK7j017oJK7j0_l00003ofndnP03o`000?mm___oOKkk01_oOKkk00?o0000ohW6o?n9a_`0
1_n9a_`00ol0003oT<gloi3=o00Eoi3=o0;o00002OnHdo`2o`0001_oWm_l0ol0000Foj[WnP03o`00
0?n^koOo[^og01;o[^og00?o0000ojoelOn_mO402_n_mO43o`0000;o[oGa00?o0000ojghj_n]n>X0
2_n]n>X00ol0003oY_SPojKhh007ojKhh003o`000?nLm=?o000000Co000000?oU_3<o`000?n5ik`0
1?n5ik`01?l0003oMM^/o`000?l00014ooooo`00B_ooool3o`0000?o05>o0_l00005o`1Qc@03o`00
0?l0L=[o073J00Ko073J00?o0000oa=oiOlCOnD02OlCOnD00ol0003o;Hk^obf>kP0<obf>kP03o`00
0?m4VoCoA9_d013oA9_d00?o0000oeVWn?mIYoP04omIYoP00ol0003oJK7jofVanP0>ofVanP;o0000
1_m_]?X00ol0003oOKkkogfnn`0Kogfnn`03o`000?n9a_coRLKl00?oRLKl0_l0000Joi3=o003o`00
0?nHdocoV=?l00GoV=?l00?o0000oioKo?nOfo`06_nOfo`01?l0003oYnCkojOTnonWi?/2o`0001?o
Z^Oj00?o0000ojk_mon^koL04_n^koL00ol0003o[oGaojoel@0>ojoel@So00001_n]n>X00ol0003o
Y_SPojKhh002ojKhh0So00001OnFl<`00ol0003oQNNlohGW_002ohGW_0;o000000?oMM^/o`000?oo
ool0AOooool004cooooo1?l00002o`1C_`03o`000?l0HLgo067=00?o067=00?o0000o`1`f_l0L=X0
1_l0L=X00ol0003o4goUoa=oi@09oa=oi@03o`000?l]S^ko;Hk^00co;Hk^00?o0000odBKm?m4Vo@0
4?m4Vo@00ol0003oFJOhoeVWn00CoeVWn003o`000?mY/O[oJK7j00_oJK7j0_l00009ofndnP03o`00
0?mm___oOKkk01_oOKkk00Go0000ohW6o?n9a_coRLKlo`00000Moi3=o003o`000?nHdocoV=?l00?o
V=?l00?o0000oioKo?nOfo`06_nOfo`00ol0003oYnCkojOTn`04ojOTn`;o00003onZioX2o`0001Co
[^og00?o0000ojoelOn_mO403_n_mO400ol0003o[?SXojchj006ojchj0_o00000onSmm`00ol0003o
U_3<oiK`c005oiK`c0;o00001?n5ik`00ol0003oMM^/ogGK[018ooooo`00C_ooool4o`000003o`1C
_ol0003o000000Co067=00?o0000o`1`f_l0L=X01_l0L=X00ol0003o4goUoa=oi@09oa=oi@03o`00
0?l]S^ko;Hk^00co;Hk^00?o0000odBKm?m4Vo@04?m4Vo@00ol0003oFJOhoeVWn00CoeVWn003o`00
0?mY/O[oJK7j00SoJK7j0_l0000<ofndnP03o`000?mm___oOKkk01_oOKkk00?o0000ohW6o?l00000
7on@cO`01Ol0003oV=?loiSCo?nHdoco000001coWm_l00?o0000ojOTnonWi?/01onWi?/2o`0000co
Z^Oj00?o0000ojk_mon^koL04_n^koL2o`00013o[oGa00?o0000ojchj?n/n>P02_n/n>P00ol0003o
XoOLoj?gg007oj?gg003o`000?nFl<coU_3<00GoU_3<00?o0000ohGW_?n5ik`00_n5ik`4o`0004Wo
oooo001?ooooo`;o000000Go04Rbo`000?l0003o05>oo`000004o`1Qc@;o00001ol0L=X2o`0000[o
4goU00?o0000obf>k_l]S^h03?l]S^h00ol0003oA9_dodBKm00@odBKm003o`000?mIYoSoFJOh01?o
FJOh00?o0000ofVan_mY/OX01OmY/OX2o`0000ooKkCj00?o0000ogfnnomm__/06_mm__/3o`00023o
T<gl00?o0000oiSCo?l000007?nOfo`00ol0003oYnCkojOTn`0:ojOTn`03o`000?nZio[oZ^Oj00So
Z^Oj00?o0000ojk_mon^koL04_n^koL00ol0003o[oGaojoel@0?ojoel@03o`000?n/n>So[?SX00[o
[?SX00?o0000oj?gg?nSmm`01onSmm`00ol0003oU_3<oiK`c005oiK`c003o`000?n5ikcoQNNl00;o
QNNl0ol0001;ooooo`00DOooool2o`000004o`18/_l0003o0000o`0000Go067=00?o0000o`1`f_l0
L=X01_l0L=X00ol0003o4goUoa=oi@08oa=oi@;o00003Ol]S^h00ol0003oA9_dodBKm00@odBKm003
o`000?mIYoSoFJOh01?oFJOh00?o0000ofVan_mY/OX00_mY/OX2o`0001;oKkCj00?o0000ogfnnomm
__/06?mm__/01Ol0003oQLClohG4o?n5a?co000001ooT<gl0ol0000JoioKo0;o00003_nWi?/2o`00
00OoZ^Oj00?o0000ojk_mon^koL04_n^koL00ol0003o[oGaojoel@0>ojoel@;o00003?n/n>P00ol0
003oXoOLoj?gg007oj?gg003o`000?nFl<coU_3<00GoU_3<00Co0000ohGW_?n5ikcoQNNl0ol0001=
ooooo`00Doooool2o`0000;o04Rb0_l00004o`1Qc@03o`000?l0L=[o073J00Ko073J00?o0000oa=o
iOlCOnD02OlCOnD00ol0003o;Hk^obf>kP0;obf>kP03o`000?m4VoCoA9_d013oA9_d00?o0000oeVW
n?mIYoP04omIYoP01?l0003oJK7jo`000?l0000EofndnP03o`000?mm___oOKkk01GoOKkk0_l00005
ohG4o003o`000?n@cOcoT<gl01_oT<gl00Go0000oiWDo?nIe?coVMClo`00000HoioKo003o`000?nW
i?_oYnCk013oYnCk0_l00004oj[WnP03o`000?n^koOo[^og01;o[^og00?o0000ojoelOn_mO403_n_
mO400ol0003o[?SXojchj00:ojchj0;o00002?nSmm`2o`0000KoU_3<0_l00003ohGW_0?o0000C_oo
ool005Cooooo0_l00003o`18/P?o00000_l0HLd2o`0000Oo073J00?o0000oa=oiOlCOnD02OlCOnD0
0ol0003o;Hk^obf>kP0;obf>kP;o00004Om4Vo@00ol0003oFJOhoeVWn00BoeVWn0;o00006?m_]?X0
0ol0003oOKkkogfnn`0Cogfnn`03o`000?n5a?coQLCl00KoQLCl00?o0000oi3=o?n@cO`06On@cO`0
0ol0003oVMCloiWDo003oiWDo0;o00005OnOfo`00ol0003oYnCkojOTn`0CojOTn`;o000000?oZ^Oj
o`000?n^koL04on^koL00ol0003o[oGaojoel@0>ojoel@03o`000?n/n>So[?SX00[o[?SX00?o0000
oj?gg?nSmm`01onSmm`00ol0003oU_3<oiK`c005oiK`c003o`000?n5ikcoQNNl00;oQNNl0_l0001@
ooooo`00E_ooool2o`0000;o04Rb1?l00002o`1Qc@03o`000?l0L=[o073J00Go073J00?o0000oa=o
iOlCOnD02OlCOnD00ol0003o;Hk^obf>kP0<obf>kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVW
n?mIYoP03_mIYoP3o`0000;oG:Wh00?o0000ofndn_m_]?X05_m_]?X00ol0003oOKkkogfnn`0@ogfn
n`;o00002_n5a?`00ol0003oT<gloi3=o00Foi3=o0;o00002?nIe?`00ol0003oWm_loioKo00AoioK
o003o`000?nWi?_oYnCk01GoYnCk0ol0000Bojk_m`;o00004?n_mO400ol0003o[?SXojchj00:ojch
j003o`000?nSmmcoXoOL00OoXoOL00?o0000oiK`c?nFl<`01OnFl<`00ol0003oQNNlohGW_003o`00
05;ooooo001Hooooo`06o`000?l0B;;o04Rbo`18/_l0003o05O20_l000000ol0HLgo0000o`1`fP06
o`1`fP;o00002_lCOnD00ol0003o;Hk^obf>kP0<obf>kP03o`000?m4VoCoA9_d00ooA9_d00?o0000
oeVWn?mIYoP02_mIYoP3o`0000KoG:Wh00?o0000ofndn_m_]?X05_m_]?X00ol0003oOKkkogfnn`0>
ogfnn`03o`000?n5a?coQLCl00_oQLCl00?o0000oi3=o?n@cO`05?n@cO`00ol0003oVMCloiWDo009
oiWDo0;o00004?nOfo`00ol0003oYnCkojOTn`0EojOTn`04o`000?n]kOSo[Nghojg]n0?o00003_n^
koL00ol0003o[oGaojoel@0>ojoel@;o00002on/n>P2o`0000WoXoOL00?o0000oiK`c?nFl<`01?nF
l<`2o`000003ohGW_?l0003o000000;o0000Doooool005Wooooo0_l00002o`18/P03o`000?l0El;o
05O200?o00002?l0L=X00ol0003o4goUoa=oi@08oa=oi@03o`000?l]S^ko;Hk^00co;Hk^00?o0000
odBKm?m4Vo@03om4Vo@00ol0003oFJOhoeVWn007oeVWn0;o00002_mLZOP00ol0003oKkCjofndnP0F
ofndnP03o`000?mm___oOKkk00_oOKkk0_l0000?ohG4o003o`000?n@cOcoT<gl01;oT<gl00?o0000
oiWDo?nIe?`03?nIe?`00ol0003oWm_loioKo00<oioKo003o`000?nWi?_oYnCk01GoYnCk00?o0000
ojg]n?n]kOP01On]kOP2o`0000_o[^og00?o0000ojoelOn_mO403_n_mO400ol0003o[?SXojchj00:
ojchj003o`000?nSmmcoXoOL00SoXoOL00?o0000oiK`c?nFl<`01?nFl<`00ol0003oQNNlo`000003
o`0005Gooooo001Kooooo`03o`000?l0B;;o04Rb00;o00000ol0El83o`0000Ko073J00?o0000oa=o
iOlCOnD02?lCOnD2o`0000go;Hk^00?o0000odBKm?m4Vo@03om4Vo@00ol0003oFJOhoeVWn003oeVW
n0?o00003OmLZOP00ol0003oKkCjofndnP0FofndnP03o`000?mm___oOKkk00WoOKkk00?o0000ohG4
o?n5a?`04?n5a?`2o`00017oT<gl00?o0000oiWDo?nIe?`03_nIe?`00ol0003oWm_loioKo009oioK
o0;o00005onWi?/00ol0003o[Nghojg]n008ojg]n0;o00002?n^koL00ol0003o[oGaojoel@0>ojoe
l@03o`000?n/n>So[?SX00[o[?SX00?o0000oj?gg?nSmm`01onSmm`2o`0000KoU_3<1Ol0001Goooo
o`00G?ooool2o`0000;o04Rb00?o0000o`1G`_l0El800_l0El85o`0000?o073J00?o0000oa=oiOlC
OnD02OlCOnD00ol0003o;Hk^obf>kP0;obf>kP03o`000?m4VoCoA9_d00ooA9_d00?o0000oeVWn?l0
00000_l0000AoebYn003o`000?m_]?[oKkCj01KoKkCj00?o0000ogfnnomm__/01_mm__/2o`0001Go
QLCl00?o0000oi3=o?n@cO`03?n@cO`2o`0001;oVMCl0_l00008oioKo003o`000?nWi?_oYnCk01Ko
YnCk00?o0000ojg]n?n]kOP02on]kOP3o`0000Co[^og00?o0000ojoelOn_mO403_n_mO400ol0003o
[?SXojchj00:ojchj003o`000?nSmmcoXoOL00OoXoOL00?o0000oiK`c?nFl<`01OnFl<`2o`000003
ogWN[ol0003o000005Sooooo001Nooooo`;o000000?o04Rbo`000?l000000ol0El801?l0003o06SC
o`1Xdol0J=<5o`0000_o4goU00?o0000obf>k_l]S^h02ol]S^h00ol0003oA9_dodBKm00=odBKm0Co
00005?mLZOP00ol0003oKkCjofndnP0FofndnP03o`000?mm___oOKkk00CoOKkk00?o0000ohG4o?n5
a?`05_n5a?`00ol0003oT<gloi3=o00:oi3=o003o`000?nIe?coVMCl01CoVMCl00?o0000oioKo?nO
fo`01?nOfo`00ol0003oYnCkojOTn`0FojOTn`03o`000?n]kOSo[Ngh00oo[Ngh0_l000000on^koOo
0000ojoel@0>ojoel@;o00002on/n>P2o`0000WoXoOL00?o0000oiK`c?nFl<`00onFl<`3o`000003
ogWN[ol0003o000005[ooooo001Pooooo`;o000000?o04Rbo`000?l0El800_l0El82o`0000Go06SC
1_l00007oa=oi@03o`000?l]S^ko;Hk^00_o;Hk^00?o0000odBKm?m4Vo@01om4Vo@5o`0000CoA9_d
00?o0000oebYn?mLZOP04_mLZOP00ol0003oKkCjofndnP0FofndnP04o`000?mm___oOKkkogfnn`;o
00006_n5a?`00ol0003oT<gloi3=o008oi3=o003o`000?nIe?coVMCl01KoVMCl0_l00003oioKo003
o`000?nWi?_oYnCk01KoYnCk00?o0000ojg]n?n]kOP04On]kOP4o`0000go[oGa00?o0000ojchj?n/
n>P02_n/n>P00ol0003oXoOLoj?gg008oj?gg003o`000?nFl<coU_3<00Go00000_migZl00ol0003o
ooooooooo`1Jooooo`00HOooool4o`0000Co05O200?o0000o`1Xdol0J=<01Ol0J=<00ol0003o2W[R
o`YjhP07o`000003oa=oiOl0003o;Hk^00co;Hk^00Co0000odBKm?m4VoCoA9_d1Ol0000:odBKm003
o`000?mLZOSoG:Wh01;oG:Wh00?o0000ofndn_m_]?X05_m_]?X00ol0003oOKkko`00000MohG4o003
o`000?n@cOcoT<gl00GoT<gl0_l0000KoiWDo003o`000?nOfoco000001SoYnCk00?o0000ojg]n?n]
kOP04On]kOP00ol0003o[oGaojoel@02ojoel@Go00001on_mO400ol0003o[?SXojchj00:ojchj003
o`000?nSmmcoXoOL00SoXoOL1?l00002ohg[`P;o000000?oNMj_o`000?l00000GOooool006?ooooo
1?l00003o`1G`P03o`000?l0J=?o06SC00Go06SC00?o0000o`Yjh_l:N^801_l:N^8Co`00013oA9_d
00?o0000oebYn?mLZOP04_mLZOP00ol0003oKkCjofndnP0EofndnP?o00007_n5a?`00ol0003oT<gl
oi3=o003oi3=o003o`000?nIe?coVMCl01_oVMCl0ol0000FojOTn`;o00004on]kOP00ol0003o[oGa
ojoel@08ojoel@Co00000_n_mO400ol0003o[?SXojchj00:ojchj003o`000?nSmmcoXoOL00;oXoOL
2?l00004ohg[`P04o`000?migZooNMj_o`0005oooooo001Uooooo`?o00000ol0El82o`0000Ko06SC
0_l0000:o`YjhP03o`000?lXS>go:8c]00_o:8c]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:Wh
oebYn00BoebYn003o`000?m_]?[oKkCj01;oKkCj0_l00003ogJin`03o`000?n5a?coQLCl01coQLCl
00Go0000oi3=o?n@cOcoT<glo`00000MoiWDo004o`000?nSg_coXmkloj?No0;o00004onWi?/00ol0
003o[Nghojg]n00Bojg]n003o`000?n_mO7o[oGa00go[oGa5?l00004oikee@03o`000?n=jl;oSN_2
00?oSN_20_l00002ogWN[`03o`000?oooooooooo05kooooo001Wooooo`?o00000ol0El800ol0003o
06SCo`1Xd`05o`1Xd`03o`000?l:N^;o2W[R00So2W[R00?o0000obR<kOlXS>d02olXS>d00ol0003o
A9_dodBKm00?odBKm003o`000?mLZOSoG:Wh01;oG:Wh00?o0000ofndn_m_]?X03om_]?X2o`0000Ko
M[Wk00?o0000ohG4o?n5a?`07?n5a?`00ol0003oT<glo`00000MoiWDo003o`000?nSg_coXmkl00Co
Xmkl00?o0000ojOTnonWi?/03onWi?/00ol0003o[Nghojg]n00Bojg]n003o`000?n_mO7o[oGa00go
[oGa00?o0000oj_hi_n[n>H02_n[n>H00ol0003oW_GEoikee@08oikee@03o`000?n=jl;oSN_200?o
SN_200Go0000ogWN[omigZooNMj_o`00001Qooooo`00JOooool3o`0000;o05O200?o0000o`1Xdol0
J=<01Ol0J=<00ol0003o2W[Ro`YjhP08o`YjhP03o`000?lXS>go:8c]00_o:8c]00?o0000odBKm?m4
Vo@03om4Vo@00ol0003oG:WhoebYn00BoebYn003o`000?m_]?[oKkCj00coKkCj0_l00009ogJin`03
o`000?n5a?coQLCl01_oQLCl0ol0000LoiWDo003o`000?nSg_coXmkl00KoXmkl0_l0000>ojOTn`03
o`000?n]kOSo[Ngh017o[Ngh0_l0000?ojoel@03o`000?n[n>KoZoSV00[oZoSV00?o0000oikeeOnN
mMD01onNmMD2o`0000CoSN_20_l00003ogWN[f?ooooo001Zooooo`Co000000?o05O2o`000?l0J=<0
1_l0J=<00ol0003o2W[Ro`YjhP08o`YjhP03o`000?lXS>go:8c]00_o:8c]00?o0000odBKm?m4Vo@0
3om4Vo@00ol0003oG:WhoebYn00BoebYn003o`000?m_]?[oKkCj00SoKkCj0ol0000<ogJin`03o`00
0?n5a?coQLCl01WoQLCl00Go0000oho;o?n?bocoSl_lo`00000JoiWDo003o`000?nSg_coXmkl00Wo
Xmkl0_l0000;ojOTn`03o`000?n]kOSo[Ngh017o[Ngh00?o0000ojoelOn_mO403_n_mO400ol0003o
ZoSVoj_hiP0:oj_hiP03o`000?nNmMGoW_GE00OoW_GE00?o0000ohg[`_n=jl800on=jl800ol0003o
NMj_ogWN[`02o`0006Cooooo001/ooooo`Ko00001_l0J=<2o`0000Wo2W[R00?o0000obR<kOlXS>d0
2olXS>d00ol0003oA9_dodBKm00?odBKm003o`000?mLZOSoG:Wh01;oG:Wh00?o0000ofndn_m_]?X0
1Om_]?X2o`00013oM[Wk0_l0000GohG4o0;o00001On?bo`00ol0003oVMCloiWDo00EoiWDo0;o0000
3_nSg_`00ol0003oYnCkojOTn`07ojOTn`03o`000?n]kOSo[Ngh017o[Ngh00?o0000ojoelOn_mO40
3_n_mO400ol0003oZoSVoj_hiP0:oj_hiP03o`000?nNmMGoW_GE00OoW_GE00?o0000ohg[`_n=jl80
0_n=jl82o`000003ogWN[ol0003o000006Kooooo001^ooooo`Go00001ol0J=<00ol0003o2W[Ro`Yj
hP07o`YjhP03o`000?lXS>go:8c]00_o:8c]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:WhoebY
n00BoebYn003o`000?m_]?[oKkCj00;oKkCj0_l0000DogJin`03o`000?n5a?coQLCl01;oQLCl0_l0
0008oho;o0;o00005?nIe?`00ol0003oXmkloj?No00?oj?No0;o00001_nWi?/00ol0003o[Nghojg]
n00Aojg]n003o`000?n_mO7o[oGa00ko[oGa00?o0000oj_hi_n[n>H02On[n>H2o`0000WoW_GE00?o
0000ohg[`_n=jl800_n=jl84o`0006Sooooo001`ooooo`Co00001ol0J=<00ol0003o2W[Ro`YjhP07
o`YjhP;o00003?lXS>d00ol0003oA9_dodBKm00?odBKm003o`000?mLZOSoG:Wh01;oG:Wh00Co0000
ofndn_l0003o00005omf^O/00ol0003oQLClohG4o00@ohG4o003o`000?n?bocoSl_l00[oSl_l00?o
0000oiWDo?nIe?`04?nIe?`00ol0003oXmkloj?No00Boj?No0;o00000onWi?/00ol0003o[Nghojg]
n00Aojg]n003o`000?n_mO7o[oGa00ko[oGa00?o0000oj_hi_n[n>H02On[n>H00ol0003oW_GEoike
e@07oikee@;o00001?n=jl84o`0006Wooooo001aooooo`;o000000Co04Vbo`000?l0003o00001Ol0
J=<2o`0000Wo2W[R00?o0000obR<kOlXS>d02_lXS>d00ol0003oA9_dodBKm00?odBKm003o`000?mL
ZOSoG:Wh017oG:Wh0ol0000IogJin`03o`000?n5a?coQLCl00goQLCl0_l0000>oho;o003o`000?nI
e?coVMCl00koVMCl00?o0000oj?No?nSg_`05OnSg_`00ol0003oYnCko`00000Cojg]n003o`000?n_
mO7o[oGa00ko[oGa00?o0000oj_hi_n[n>H02On[n>H00ol0003oW_GEoikee@07oikee@03o`000?n=
jl;oSN_200?oSN_20ol0001[ooooo`00Loooool2o`000003o`19/_l0003o000000;o00001?l0J=<0
0ol0003o2W[Ro`YjhP07o`YjhP03o`000?lXS>go:8c]00[o:8c]00?o0000odBKm?m4Vo@03om4Vo@0
0ol0003oG:WhoebYn00=oebYn0?o00000omQZoT00ol0003oM[WkogJin`0GogJin`;o00002on5a?`2
o`00017oSl_l0_l0000=oiWDo003o`000?nSg_coXmkl01KoXmkl0ol0000Aojg]n0;o00003on_mO42
o`0000_oZoSV00?o0000oikeeOnNmMD01onNmMD01?l0003oSN_2ohg[`_n=jl82o`000003ofK?WOl0
003ooooo06cooooo001eooooo`Co000000Co05c7o`000?l0003o00000_l0J=<00ol0003o2W[Ro`Yj
hP07o`YjhP03o`000?lXS>go:8c]00[o:8c]00?o0000odBKm?m4Vo@03om4Vo@00ol0003oG:WhoebY
n00:oebYn0;o00001omQZoT00ol0003oM[WkogJin`0HogJin`03o`000?n5a?coQLCl00OoQLCl00?o
0000oho;o?n?bo`04on?bo`00ol0003oVMCloiWDo008oiWDo0;o00006?nSg_`01?l0003oZn_ioj_[
nOn[joT3o`0000go[Ngh00?o0000ojoelOn_mO403_n_mO400ol0003oZoSVoj_hiP0:oj_hiP03o`00
0?nNmMGoW_GE00KoW_GE0_l00002ohg[`P;o000000?oI/nMo`000?l00000K_ooool007Kooooo0_l0
00000ol0BK;o0000o`1La`02o`1La`Co00002Ol:N^800ol0003o:8c]obR<k@0:obR<k@03o`000?m4
VoCoA9_d00ooA9_d00?o0000oebYn?mLZOP01_mLZOP3o`0000[oHJ_i00?o0000ogJinomf^O/06?mf
^O/00ol0003oQLClohG4o004ohG4o0;o00005on?bo`00ol0003oVMCloiWDo006oiWDo003o`000?nS
g_coXmkl01OoXmkl00?o0000oj_[nOn[joT01On[joT3o`0000Wo[Ngh00?o0000ojoelOn_mO403_n_
mO400ol0003oZoSVoj_hiP09oj_hiP;o00002?nNmMD00ol0003oSN_2o`000005o`00073ooooo001h
ooooo`Co00001?l0G<L4o`0000Oo2W[R00?o0000obR<kOlXS>d02_lXS>d00ol0003oA9_dodBKm00?
odBKm003o`000?mLZOSoG:Wh00?oG:Wh0_l0000>of6[n@03o`000?mf^O_oM[Wk01SoM[Wk00Co0000
ohG4o?n5a?coQLCl0_l0000Joho;o0;o00001OnIe?`00ol0003oXmkloj?No00Goj?No003o`000?n[
joWoZn_i00WoZn_i0ol00005ojg]n003o`000?n_mO7o[oGa00ko[oGa00?o0000oj_hi_n[n>H02On[
n>H00ol0003oW_GEoikee@07oikee@?o000000CoO^6co`000?mVcigo0000L_ooool007[ooooo0ol0
0006o`1La`Ko00000ol:N^800ol0003o:8c]obR<k@0:obR<k@03o`000?m4VoCoA9_d00ooA9_d00?o
0000oebYn?l000000_l0000Aof6[n@03o`000?mf^O_oM[Wk01SoM[Wk00?o0000ohG4o?l000007_n?
bo`01Ol0003oVMCloiWDo?nIe?co000001WoXmkl00?o0000oj_[nOn[joT03On[joT3o`000003ojg]
n?l0003o[oGa00oo[oGa00?o0000oj_hi_n[n>H02On[n>H00ol0003oW_GEoikee@07oikee@;o0000
00GoO^6co`000?l0003oI/nMo`00001cooooo`00O?ooool2o`0000Ko05c700?o0000o`1bfol0L]/0
0_l0L]/5o`0000co:8c]00?o0000odBKm?m4Vo@02om4Vo@6o`0001CoHJ_i00?o0000ogJinomf^O/0
5omf^O/3o`0001ooSl_l00?o0000oiWDo?l000006?nSg_`2o`0001;oZn_i1?l0000>ojoel@03o`00
0?n[n>KoZoSV00WoZoSV00?o0000oikeeOnNmMD01?nNmMD4o`000003ogkQ/ol0003o000000;o0000
MOooool007gooooo0ol00005o`1La`03o`000?l0L]_o07;K00Go07;K2Ol00005obR<k@03o`000?m4
VoCoA9_d00;oA9_d2?l00006odBKm003o`000?mQZoWoHJ_i01;oHJ_i00?o0000ogJinomf^O/05?mf
^O/2o`0000?oOkok00?o0000oho;o?n?bo`07?n?bo`3o`0001OoXmkl00?o0000oj_[nOn[joT04On[
joT00ol0003o[oGaojoel@02ojoel@Go00002?n_mO400ol0003oZoSVoj_hiP09oj_hiP03o`000?nN
mMGo000000Go000000CoU_7;o`000?mnhK?oO^6c0ol0001gooooo`00Ooooool2o`0000Go05c70_l0
0008o`1bf`03o`000?lQR>_o8HS[00?o8HS[2_l0000?odBKm003o`000?mQZoWoHJ_i01;oHJ_i00?o
0000ogJinomf^O/04_mf^O/00ol0003oOkokognon`04ognon`03o`000?n?bocoSl_l01[oSl_l00Co
0000oi[Fo?nJe_coV]Kl0_l0000Doj?No003o`000?n[joWoZn_i017oZn_i00?o0000ojoelOn_mO40
2?n_mO45o`0000;o[oGa00?o0000oj_hi_n[n>H00on[n>H9o`0000GoU_7;0_l000001?mnhK?o0000
o`000?l0001iooooo`00POooool2o`0000Go05c700?o0000o`1bfol0L]/01_l0L]/00ol0003o8HS[
ob68j`0:ob68j`03o`000?m4VoCoA9_d00ooA9_d00?o0000of6[nOmQZoT04_mQZoT00ol0003oM[Wk
ogJin`0?ogJin`;o00002?mo_o/00ol0003oSl_loho;o00Hoho;o003o`000?nJe_coV]Kl00CoV]Kl
00?o0000oj?No?nSg_`04?nSg_`00ol0003oZn_ioj_[n@0Aoj_[n@03o`000?n_mO7o[oGa00ko[oGa
2?l00004ojShhP03o`000?nFlL_oU_7;00KoU_7;00?o0000ogkQ/omnhK<00_l0001kooooo`00P_oo
ool2o`0000Go05c700?o0000o`1bfol0L]/01_l0L]/00ol0003o8HS[ob68j`0:ob68j`03o`000?m4
VoCoA9_d00ooA9_d00?o0000of6[nOmQZoT04_mQZoT00ol0003oM[WkogJin`0<ogJin`;o00002omo
_o/00ol0003oSl_loho;o00Eoho;o0;o00002?nJe_`2o`0000ooXmkl00?o0000oj_[nOn[joT04On[
joT00ol0003o[oGaojoel@0>ojoel@03o`000?nXn>;oZ?SR00WoZ?SR00?o0000oiKabonFlL/01OnF
lL/2o`0000;oO^6c0_l0001looooo`00Q?ooool2o`0000Co05c700?o0000o`1bfol0L]/01_l0L]/0
0ol0003o8HS[ob68j`0:ob68j`03o`000?m4VoCoA9_d00ooA9_d00?o0000of6[nOmQZoT04_mQZoT0
0ol0003oM[WkogJin`0:ogJin`03o`000?mo_o_oOkok00coOkok00?o0000oho;o?n?bo`04on?bo`0
0ol0003oV]Kloi[Fo00:oi[Fo0;o00002onSg_`2o`0001?oZn_i00?o0000ojoelOn_mO403_n_mO40
0ol0003oZ?SRojShhP08ojShhP;o00001onFlL/01Ol0003oO^6cogkQ/omnhK?o000007kooooo0026
ooooo`;o00000ol0G<L00ol0003o07;Ko`1bf`06o`1bf`03o`000?lQR>_o8HS[00[o8HS[00?o0000
odBKm?m4Vo@03om4Vo@00ol0003oHJ_iof6[n@0Bof6[n@03o`000?mf^O_oM[Wk00OoM[Wk0_l0000@
ognon`03o`000?n?bocoSl_l013oSl_l0_l0000?oi[Fo003o`000?nSg_coXmkl00OoXmkl00?o0000
oj_[nOn[joT04_n[joT00ol0003o[oGaojoel@0>ojoel@03o`000?nXn>;oZ?SR00SoZ?SR00?o0000
oiKabonFlL/01OnFlL/2o`000003ogkQ/ol0003o0000083ooooo0027ooooo`?o00000_l0G<L2o`00
00Oo07;K00?o0000ob68jolQR>/02_lQR>/00ol0003oA9_dodBKm00?odBKm003o`000?mQZoWoHJ_i
01;oHJ_i00?o0000ogJinomf^O/01?mf^O/2o`0001?oOkok0_l0000?oho;o003o`000?nJe_coV]Kl
013oV]Kl0_l00006oj?No003o`000?n[joWoZn_i01;oZn_i00?o0000ojoelOn_mO403_n_mO400ol0
003oZ?SRojShhP08ojShhP03o`000?nFlL_oU_7;00GoU_7;00Co0000ogkQ/ol0003o0000P_ooool0
08Wooooo1?l000000ol0G<Oo0000o`1bf`06o`1bf`;o00002olQR>/00ol0003oA9_dodBKm00?odBK
m003o`000?mQZoWoHJ_i01;oHJ_i00?o0000ogJinomf^O/00_mf^O/00ol0003oOkokognon`0Eogno
n`03o`000?n?bocoSl_l00_oSl_l00?o0000oi[Fo?nJe_`04onJe_`2o`0000?oXmkl00?o0000oj_[
nOn[joT04On[joT2o`0000oo[oGa0_l0000:ojShhP03o`000?nFlL_oU_7;00CoU_7;1?l00024oooo
o`00Roooool00ol0003o04^co`000002o`0000So07;K00?o0000ob68jolQR>/02OlQR>/2o`00013o
A9_d00?o0000of6[nOmQZoT04_mQZoT01?l0003oM[Wko`000?l0000Iognon`03o`000?n?bocoSl_l
00SoSl_l0_l0000Hoi[Fo003o`000?nSg_co000001?oZn_i00?o0000ojoelOn_mO403_n_mO400ol0
003oZ?SRojShhP08ojShhP;o00001_nFlL/4o`0008Gooooo002<ooooo`;o000000?o04^co`000?l0
00002?l0L]/00ol0003o8HS[ob68j`0:ob68j`03o`000?m4VoCoA9_d00koA9_d00?o0000of6[nOmQ
ZoT04?mQZoT4o`0001_oOkok00?o0000oho;o?n?bo`01_n?bo`00ol0003oV]Kloi[Fo00Hoi[Fo0?o
00004_n[joT00ol0003o[oGaojoel@0>ojoel@03o`000?nXn>;oZ?SR00SoZ?SR00?o0000oiKabonF
lL/01?nFlL/4o`0008Oooooo002>ooooo`03o`000?l0Bk?o04^c00;o00001ol0L]/00ol0003o8HS[
ob68j`0:ob68j`03o`000?m4VoCoA9_d00koA9_d00?o0000of6[nOmQZoT03?mQZoT3o`0000CoIjoi
00?o0000ognonomo_o/06Omo_o/00ol0003oSl_loho;o003oho;o0;o00006_nJe_`01?l0003oYnGk
ojOUnonWiO/3o`0000koZn_i00?o0000ojoelOn_mO403_n_mO400ol0003oZ?SRojShhP08ojShhP03
o`000?nFlL_oU_7;00CoU_7;0ol00029ooooo`00Soooool2o`0000;o04^c0ol00005o`1bf`03o`00
0?lQR>_o8HS[00[o8HS[00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_iof6[n@08of6[n@?o0000
2?mW[oT00ol0003oOkokognon`0Iognon`05o`000?n?bocoSl_loho;o?l000006onJe_`00ol0003o
YnGkojOUn`05ojOUn`;o00002on[joT00ol0003o[oGaojoel@0>ojoel@03o`000?nXn>;oZ?SR00Oo
Z?SR0_l00005oiKab`Co0000R_ooool0097ooooo0_l000000ol0Bk?o0000o`1Uc`03o`0000?o07;K
00?o0000ob68jolQR>/02_lQR>/00ol0003oA9_dodBKm00>odBKm003o`000?mQZoWoHJ_i00CoHJ_i
0ol0000<ofN_n@03o`000?mo_o_oOkok01WoOkok00?o0000oho;o?l000006onJe_`00ol0003oYnGk
ojOUn`08ojOUn`;o00002?n[joT00ol0003o[oGaojoel@0=ojoel@;o00002OnXn>800ol0003oU_7;
oiKab`02oiKab`Go0000S?ooool009?ooooo00Co0000o`1;/ol0003o00000_l0ILl3o`000003o`1b
fol0003o8HS[00_o8HS[00?o0000odBKm?m4Vo@03_m4Vo@00ol0003oHJ_iof6[n@03o`00013oIjoi
00?o0000ognonomo_o/06?mo_o/3o`0001[oV]Kl00?o0000ojOUnonWiO/02onWiO/3o`0000CoZn_i
00?o0000ojoelOn_mO403On_mO400ol0003oZ?SRojShhP08ojShhP03o`000?nFlL_oU_7;00Ko0000
S_ooool009Cooooo0_l000000ol0Bk?o0000o`1Uc`03o`1Uc`?o00003?lQR>/00ol0003oA9_dodBK
m00:odBKm0Ko00005?mW[oT00ol0003oOkokognon`0Eognon`;o00000on<bO`00ol0003oV]Kloi[F
o00Eoi[Fo0;o00004OnWiO/2o`000003oj_[nOl0003o[oGa00ko[oGa00?o0000ojShh_nXn>802?nX
n>84o`0000;oQnNi00?o0000ofO@W?l00000Soooool009Kooooo00?o0000o`1;/ol000001_l0ILl8
o`0000Go8HS[00?o0000odBKm?m4Vo@00_m4Vo@7o`0000KoA9cd00?o0000ofN_nOmW[oT04_mW[oT0
0ol0003oOkokognon`0Cognon`03o`000?n<bOcoS<Wl00CoS<Wl0_l0000Doi[Fo003o`000?nWiO_o
YnGk01;oYnGk1_l0000;ojoel@03o`000?nXn>;oZ?SR00GoZ?SR1Ol00003ohOW^@?o0000TOooool0
09Oooooo1?l00006o`1Uc`03o`000?lFPnOo5X?W00?o5X?W2_l0000>odBLm003o`000?mW[oWoIjoi
01;oIjoi0_l0000Aognon`;o00002On<bO`2o`00017oV]Kl00?o0000ojOUnonWiO/04_nWiO/00ol0
003o[oGaojoel@04ojoel@Oo00000on_mO400ol0003oZ?SRo`000006o`000003ojCgf_l0003oQnNi
00?oQnNi0ol0002Cooooo`00VOooool3o`0000Ko06G?00?o0000oaJ3iolFPnL02_lFPnL00ol0003o
A9cdodBLm00>odBLm003o`000?mW[oWoIjoi01?oIjoi00?o0000ognonomo_o/03?mo_o/2o`0000go
S<Wl00?o0000oi[Fo?nJe_`03OnJe_`00ol0003oYnGkojOUn`0BojOUn`03o`000?n_mO7o[oGa00co
[oGa1Ol00007ojCgfP03o`000?n7ikWoQnNi00;oQnNi0_l0002Eooooo`00Voooool2o`0000Ko06G?
00?o0000oaJ3iolFPnL02_lFPnL00ol0003oA9cdodBLm00>odBLm003o`000?mW[oWoIjoi01?oIjoi
00?o0000ognonomo_o/02_mo_o/00ol0003oS<Wlohc9o00>ohc9o0;o00002onJe_`2o`0001CoYnGk
00?o0000ojoelOn_mO403On_mO400ol0003oY?OJojCgfP07ojCgfP;o00000on7ikT3o`0009Kooooo
002Looooo`?o00001Ol0ILl2o`0000_o5X?W00?o0000odBLm?m4W?@03_m4W?@00ol0003oIjoiofN_
n@0CofN_n@03o`000?mo_o_oOkok00OoOkok0_l0000Cohc9o003o`000?nJe_coV]Kl00OoV]Kl00?o
0000ojOUnonWiO/04onWiO/00ol0003o[oGaojoel@0=ojoel@03o`000?nTmm[oY?OJ00OoY?OJ00?o
0000ohOW^On7ikT00_n7ikT2o`0009Sooooo002Nooooo`;o00001_l0ILl00ol0003o5X?WoaJ3i`09
oaJ3i`03o`000?m4W?CoA9cd00koA9cd00?o0000ofN_nOmW[oT04omW[oT00ol0003oOkokognon`04
ognon`;o00005_n<bO`2o`0000KoV]Kl00?o0000ojOUnonWiO/04onWiO/00ol0003o[oGaojoel@0=
ojoel@03o`000?nTmm[oY?OJ00OoY?OJ00Co0000ohOW^On7ikWoQnNi0_l0002Jooooo`00X?ooool0
0ol0003o06G?o`1Uc`04o`1Uc`03o`000?lFPnOo5X?W00Wo5X?W00?o0000odBLm?m4W?@03_m4W?@2
o`0001CoIjoi00?o0000ognonomo_o/00_mo_o/00ol0003oS<Wlohc9o00Hohc9o0;o00000onJe_`0
0ol0003oYnGkojOUn`0CojOUn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojCgf_nTmmX01_nTmmX2
o`0000CoQnNi00?o0000ooooooooool0VOooool00:7ooooo0_l00005o`1Uc`03o`000?lFPnOo5X?W
00Wo5X?W00?o0000odBLm?m4W?@03om4W?@00ol0003oIjoiofN_n@0BofN_n@04o`000?mo_o_o0000
o`0001goS<Wl00?o0000oi[Fo?l000005?nWiO/2o`0000ko[oGa0_l00008ojCgfP04o`000?n7ikWo
QnNiohOW^@;o0000WOooool00:?ooooo0ol00003o`1Uc`03o`000?lFPnOo5X?W00Wo5X?W00?o0000
odBLm?m4W?@03om4W?@00ol0003oIjoiofN_n@0AofN_n@?o00007_n<bO`3o`0001?oYnGk00?o0000
ojoelOn_mO403On_mO400ol0003oY?OJojCgfP07ojCgfP03o`000?n7ikWoQnNi00;o0000Woooool0
0:Gooooo0ol00002o`1Uc`;o00002_lFPnL00ol0003oA9cdodBLm00?odBLm003o`000?mW[oWoIjoi
00goIjoi0ol00003og:enP03o`000?n<bOcoS<Wl01[oS<Wl00Co0000oikKo?nNfocoW]_l0_l0000@
ojOUn`03o`000?n_mO7o[oGa00go[oGa00?o0000ojCgf_nTmmX01onTmmX01?l0003oQnNio`000?l0
002Qooooo`00Y_ooool4o`0000;o06G?00?o0000oaJ3iolFPnL02?lFPnL00ol0003oA9cdodBLm00?
odBLm003o`000?mW[oWoIjoi00[oIjoi0_l00007og:enP03o`000?n<bOcoS<Wl01OoS<Wl0_l00006
oikKo0;o00003OnWiO/00ol0003o[oGaojoel@0=ojoel@03o`000?nTmm[oY?OJ00KoY?OJ1Ol0002R
ooooo`00Z?ooool6o`0000[o5X?W00?o0000odBLm?m4W?@03om4W?@00ol0003oIjoiofN_n@06ofN_
n@?o00002_mb]OX2o`0001KoS<Wl00?o0000oikKo?nNfo`02?nNfo`2o`0000[oYnGk00?o0000ojoe
lOn_mO403?n_mO42o`0000SoY?OJ1?l0002Tooooo`00Z_ooool2o`000003o`1?]Ol0003o000000[o
5X?W00?o0000odBLm?m4W?@03om4W?@00ol0003oIjoiofN_n@03ofN_n@;o00003omb]OX00ol0003o
S<Wlohc9o00Bohc9o003o`000?nNfocoW]_l00_oW]_l0_l00007ojOUn`03o`000?n_mO7o[oGa00co
[oGa00?o0000ojCgf_nTmmX01onTmmX3o`000:Kooooo002/ooooo`;o000000Co04neo`000?l0003o
00002?lFPnL00ol0003oA9cdodBLm00?odBLm003o`000?mW[oWo000000;o00004_mb]OX00ol0003o
S<Wlohc9o00?ohc9o0;o00004?nNfo`2o`0000CoYnGk00?o0000ojoelOn_mO403?n_mO400ol0003o
Y?OJojCgfP05ojCgfPCo0000Z?ooool00:kooooo00?o0000o`1?]Ol0CkD01_l00004oaJ3i`03o`00
0?m4W?CoA9cd00_oA9cd1Ol0000Fog:enP;o00003_n<bO`00ol0003oW]_loikKo00BoikKo0;o0000
00?oYnGko`000?n_mO403On_mO401?l0003oY?OJojCgf_nTmmX7o`000:[ooooo002_ooooo`;o0000
00?o04neo`000?l0N=d00ol0N=d6o`0000CoA9cd2?l00005odBLm003o`000?mb]O[oL[Gj01GoL[Gj
00?o0000ohc9o?n<bO`02On<bO`2o`0001KoW]_l2Ol00007ojoel@Go00001?nHlLL2o`000:_ooooo
002aooooo`Co00001ol0N=d5o`0000koA9cd00?o0000og:en_mb]OX05Omb]OX00ol0003oS<Wlohc9
o007ohc9o003o`000?nNfocoW]_l01GoW]_l00?o0000ojgel_n]mO801on]mO88o`0000KoV?770_l0
002]ooooo`00/oooool00ol0003o04neo`000009o`1hg@03o`000?m4W?CoA9cd00koA9cd00?o0000
og:en_mb]OX05Omb]OX2o`0000KoS<Wl00?o0000oikKo?nNfo`05OnNfo`00ol0003o[OGbojgelP0<
ojgelP03o`000?nHlLOoV?7700KoV?7700?o0000ooooooooool0[Oooool00;Cooooo1?l00008o`1h
g@03o`000?m4W?CoA9cd00koA9cd00?o0000og:en_mb]OX05_mb]OX01?l0003oS<Wlohc9o?n<bO`2
o`0001OoW]_l00?o0000ojgel_n]mO803?n]mO800ol0003oV?77oiSaa`06oiSaa`03o`000?oooooo
oooo0:kooooo002fooooo`?o00002?l0N=d00ol0003oA9cdodBLm00>odBLm003o`000?mb]O[oL[Gj
01KoL[Gj00?o0000ohc9o?l000006?nNfo`00ol0003o[OGbojgelP0<ojgelP03o`000?nHlLOoV?77
00GoV?770_l0002aooooo`00^?ooool2o`0000So07SM00?o0000odBLm?m4W?@03_m4W?@00ol0003o
L[Gjog:enP0Eog:enP?o00005onNfo`00ol0003o[OGbojgelP0<ojgelP03o`000?nHlLOoV?7700Go
V?7700?o0000ooooooooool0/Oooool00;Wooooo0ol00007o`1hg@03o`000?m4W?CoA9cd00koA9cd
00?o0000og:en_mb]OX04_mb]OX2o`0000?oQ<;k0_l0000DoikKo003o`000?n]mO;o[OGb00co[OGb
00?o0000oiSaaonHlLL01OnHlLL00ol0003oooooooooo`2booooo`00^oooool2o`0000Oo07SM00?o
0000odBLm?m4W?@03_m4W?@00ol0003oL[Gjog:enP0>og:enPGoc?l01On4`_/00ol0003oW]_loikK
o00?oikKo0;o00003_n]mO800ol0003oV?77oiSaa`04oiSaa`;o0000]Oooool00;gooooo00?o0000
o`1hgOl0N=d01Ol0N=d2o`0000ooA9cd00?o0000og:en_mb]OX01?mb]OX5olco00;oL[Gj2Oo<o`04
ohC2n`;o00003_nNfo`00ol0003o[OGbojgelP0<ojgelP;o00001_nHlLL00ol0003oooooooooo`2e
ooooo`00__ooool2o`0000Oo07SM00?o0000odBLm?m4W?@03Om4W?@01?l0003oL[Gjog:en_mb]OXC
olco00GoQ<;k0_l0000;oikKo003o`000?n]mO;o[OGb00co[OGb00?o0000oiSaaonHlLL01OnHlLL0
0ol0003oooooooooo`2fooooo`00`?ooool3o`0000Go07SM00?o0000odBLm?m4W?@03Om4W?@00ol0
003oL[Gjolco000Colco00OoQ<;k00?o0000oikKo?nNfo`01onNfo`00ol0003o[OGbojgelP0<ojge
lP03o`000?nHlLOoV?7700CoV?770_l0002iooooo`00`_ooool3o`0000Co07SM00?o0000odBLm?m4
W?@03Om4W?@00ol0003oc?l0olco000Colco00OoQ<;k0_l00006oikKo003o`000?n]mO;o[OGb00co
[OGb00?o0000oiSaaonHlLL00_nHlLL3o`000;_ooooo0034ooooo`Co00000_l0N=d00ol0003oA9cd
odBLm005olco00OoA9cd5_o<o`09ohC2n`;o00000onNfo`00ol0003o[OGbojgelP0<ojgelP03o`00
0?nHlLOoV?7700Co0000_Oooool00<Kooooo00Go0000o`1J^Ol0003o0000o`1hg@09olco00GoA9cd
5_o<o`0;ohC2n`03o`000?nNfoco000000ko[OGb00?o0000oiSaaol000000_l00030ooooo`00aooo
ool2o`000003o`1J^Oo<o`3oc?l000Woc?l01?l0000Folco00_oQ<;k2Ol00007ojgelPCo0000`_oo
ool00<Wooooo00?o0000olco0?o<o`008oo<o`0:ohC2n`03o`000?nUl_?oYO;c00OoYO;c2Ol00034
ooooo`00bOoooolUolco00[oQ<;k00?o0000ojGblonUl_<03?nUl_<2o`000<Oooooo0039ooooobGo
c?l02?n4`_/2o`0000koYO;c00?o0000ooooooooool0aoooool00<Wooooo9?o<o`08ohC2n`03o`00
0?nUl_?oYO;c00coYO;c0_l0003:ooooo`00bOoooolLolco0003ohC2noo<o`3oc?l000?oc?l02On4
`_/00ol0003oYO;cojGbl`0<ojGbl`03o`000?oooooooooo0<[ooooo0039oooooa_oc?l000?o0000
ohC2non4`_/02on4`_/2o`0000koYO;c00?o0000ooooooooool0boooool00<[ooooo6?o<o`04ool0
V@_oQ<;k00?o0000ojGblonUl_<03?nUl_<2o`000<kooooo003:oooooaCoc?l000?o@Yoeool0VOoo
09T01ooo09T8ohC2n`03o`000?nUl_?oYO;c00coYO;c00?o0000ooooooooool0c_ooool00<_ooooo
4oo<o`0;ool0V@GoQ<;k0_l0000>ojGbl`03o`000?oooooooooo0<oooooo003=oooooa7oc?l02ooo
09T01Ol0003oQ<;kohC2non4`__o000000koYO;c0_l0003Booooo`00dOooool<olco00goo`2I00?o
0000ohC2nol000003_nUl_<00ol0003oooooooooo`3Booooo`00d_ooool;olco00goo`2I2Ol00007
ojGbl`03o`000?oooooooooo0=?ooooo003Booooo`_oc?l03Ooo09T8oaBSb0So0000e_ooool00=?o
oooo2_o<o`0=ool0V@So0000g_ooool00=?ooooo2_o<o`0=ool0VNKooooo003Dooooo`Woc?l000?o
ooooool0VOoo09T02Ooo09WWooooo`00e_ooool5olco00?ooooo2ooo09WWooooo`00goooool9ool0
VNSooooo003Qooooo`Goo`2Ij_ooool00?oooooodOooool00?oooooodOooool00?oooooodOooool0
0?oooooodOooool00?oooooodOooool00?oooooodOooool00?oooooodOooool00001\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.49531 .30142 m .51806 .29199 L .49403 .28353 L p .497 0 0 r
F P
0 g
s
.49403 .28353 m .47122 .29168 L .49531 .30142 L p .497 0 0 r
F P
0 g
s
.5203 .31047 m .54296 .29968 L .51806 .29199 L p .476 0 0 r
F P
0 g
s
.51806 .29199 m .49531 .30142 L .5203 .31047 L p .476 0 0 r
F P
0 g
s
.47164 .31017 m .49531 .30142 L .47122 .29168 L p .517 0 0 r
F P
0 g
s
.47122 .29168 m .44753 .29906 L .47164 .31017 L p .517 0 0 r
F P
0 g
s
.54623 .31851 m .56879 .30629 L .54296 .29968 L p .449 0 0 r
F P
0 g
s
.54296 .29968 m .5203 .31047 L .54623 .31851 L p .449 0 0 r
F P
0 g
s
.49669 .32074 m .5203 .31047 L .49531 .30142 L p .498 0 0 r
F P
0 g
s
.49531 .30142 m .47164 .31017 L .49669 .32074 L p .498 0 0 r
F P
0 g
s
.44702 .31792 m .47164 .31017 L .44753 .29906 L p .536 .01 0 r
F P
0 g
s
.44753 .29906 m .42291 .30537 L .44702 .31792 L p .536 .01 0 r
F P
0 g
s
.57315 .32513 m .59556 .3115 L .56879 .30629 L p .415 0 0 r
F P
0 g
s
.56879 .30629 m .54623 .31851 L .57315 .32513 L p .415 0 0 r
F P
0 g
s
.52271 .33041 m .54623 .31851 L .5203 .31047 L p .474 0 0 r
F P
0 g
s
.5203 .31047 m .49669 .32074 L .52271 .33041 L p .474 0 0 r
F P
0 g
s
.4721 .33013 m .49669 .32074 L .47164 .31017 L p .521 0 0 r
F P
0 g
s
.47164 .31017 m .44702 .31792 L .4721 .33013 L p .521 0 0 r
F P
0 g
s
.42139 .32425 m .44702 .31792 L .42291 .30537 L p .555 .022 0 r
F P
0 g
s
.42291 .30537 m .39731 .31028 L .42139 .32425 L p .555 .022 0 r
F P
0 g
s
.60109 .32985 m .62332 .31491 L .59556 .3115 L p .37 0 0 r
F P
0 g
s
.59556 .3115 m .57315 .32513 L .60109 .32985 L p .37 0 0 r
F P
0 g
s
.54976 .33872 m .57315 .32513 L .54623 .31851 L p .441 0 0 r
F P
0 g
s
.54623 .31851 m .52271 .33041 L .54976 .33872 L p .441 0 0 r
F P
0 g
s
.49818 .34165 m .52271 .33041 L .49669 .32074 L p .5 0 0 r
F P
0 g
s
.49669 .32074 m .4721 .33013 L .49818 .34165 L p .5 0 0 r
F P
0 g
s
.44647 .33816 m .4721 .33013 L .44702 .31792 L p .544 .016 0 r
F P
0 g
s
.44702 .31792 m .42139 .32425 L .44647 .33816 L p .544 .016 0 r
F P
0 g
s
.39472 .32868 m .42139 .32425 L .39731 .31028 L p .571 .03 0 r
F P
0 g
s
.39731 .31028 m .3707 .31337 L .39472 .32868 L p .571 .03 0 r
F P
0 g
s
.63009 .33214 m .65209 .31613 L .62332 .31491 L p .314 0 0 r
F P
0 g
s
.62332 .31491 m .60109 .32985 L .63009 .33214 L p .314 0 0 r
F P
0 g
s
.57788 .34506 m .60109 .32985 L .57315 .32513 L p .396 0 0 r
F P
0 g
s
.57315 .32513 m .54976 .33872 L .57788 .34506 L p .396 0 0 r
F P
0 g
s
.52534 .35197 m .54976 .33872 L .52271 .33041 L p .47 0 0 r
F P
0 g
s
.52271 .33041 m .49818 .34165 L .52534 .35197 L p .47 0 0 r
F P
0 g
s
.47259 .3517 m .49818 .34165 L .4721 .33013 L p .528 .004 0 r
F P
0 g
s
.4721 .33013 m .44647 .33816 L .47259 .3517 L p .528 .004 0 r
F P
0 g
s
.41976 .34423 m .44647 .33816 L .42139 .32425 L p .565 .028 0 r
F P
0 g
s
.42139 .32425 m .39472 .32868 L .41976 .34423 L p .565 .028 0 r
F P
0 g
s
.36696 .33066 m .39472 .32868 L .3707 .31337 L p .581 .031 0 r
F P
0 g
s
.3707 .31337 m .34303 .31426 L .36696 .33066 L p .581 .031 0 r
F P
0 g
s
.66017 .33149 m .68191 .31478 L .65209 .31613 L p .244 0 0 r
F P
0 g
s
.65209 .31613 m .63009 .33214 L .66017 .33149 L p .244 0 0 r
F P
0 g
s
.60709 .34872 m .63009 .33214 L .60109 .32985 L p .335 0 0 r
F P
0 g
s
.60109 .32985 m .57788 .34506 L .60709 .34872 L p .335 0 0 r
F P
0 g
s
.5536 .36034 m .57788 .34506 L .54976 .33872 L p .427 0 0 r
F P
0 g
s
.54976 .33872 m .52534 .35197 L .5536 .36034 L p .427 0 0 r
F P
0 g
s
.49981 .36436 m .52534 .35197 L .49818 .34165 L p .504 0 0 r
F P
0 g
s
.49818 .34165 m .47259 .3517 L .49981 .36436 L p .504 0 0 r
F P
0 g
s
.44587 .35982 m .47259 .3517 L .44647 .33816 L p .555 .023 0 r
F P
0 g
s
.44647 .33816 m .41976 .34423 L .44587 .35982 L p .555 .023 0 r
F P
0 g
s
.33809 .32968 m .36696 .33066 L .34303 .31426 L p .584 .022 0 r
F P
0 g
s
.34303 .31426 m .31429 .31254 L .33809 .32968 L p .584 .022 0 r
F P
0 g
s
.39193 .34761 m .41976 .34423 L .39472 .32868 L p .58 .032 0 r
F P
0 g
s
.39472 .32868 m .36696 .33066 L .39193 .34761 L p .58 .032 0 r
F P
0 g
s
.69137 .32752 m .7128 .31059 L .68191 .31478 L p .162 0 0 r
F P
0 g
s
.68191 .31478 m .66017 .33149 L .69137 .32752 L p .162 0 0 r
F P
0 g
s
.63743 .34896 m .66017 .33149 L .63009 .33214 L p .257 0 0 r
F P
0 g
s
.63009 .33214 m .60709 .34872 L .63743 .34896 L p .257 0 0 r
F P
0 g
s
.58301 .3658 m .60709 .34872 L .57788 .34506 L p .364 0 0 r
F P
0 g
s
.57788 .34506 m .5536 .36034 L .58301 .3658 L p .364 0 0 r
F P
0 g
s
.52819 .3753 m .5536 .36034 L .52534 .35197 L p .465 0 0 r
F P
0 g
s
.52534 .35197 m .49981 .36436 L .52819 .3753 L p .465 0 0 r
F P
0 g
s
.30806 .32532 m .33809 .32968 L .31429 .31254 L p .574 .001 0 r
F P
0 g
s
.31429 .31254 m .28441 .30793 L .30806 .32532 L p .574 .001 0 r
F P
0 g
s
.47312 .37505 m .49981 .36436 L .47259 .3517 L p .538 .012 0 r
F P
0 g
s
.47259 .3517 m .44587 .35982 L .47312 .37505 L p .538 .012 0 r
F P
0 g
s
.36294 .34755 m .39193 .34761 L .36696 .33066 L p .584 .024 0 r
F P
0 g
s
.36696 .33066 m .33809 .32968 L .36294 .34755 L p .584 .024 0 r
F P
0 g
s
.41799 .36502 m .44587 .35982 L .41976 .34423 L p .576 .033 0 r
F P
0 g
s
.41976 .34423 m .39193 .34761 L .41799 .36502 L p .576 .033 0 r
F P
0 g
s
.7237 .32004 m .7448 .30338 L .7128 .31059 L p .072 0 0 r
F P
0 g
s
.7128 .31059 m .69137 .32752 L .7237 .32004 L p .072 0 0 r
F P
0 g
s
.66891 .34524 m .69137 .32752 L .66017 .33149 L p .162 0 0 r
F P
0 g
s
.66017 .33149 m .63743 .34896 L .66891 .34524 L p .162 0 0 r
F P
0 g
s
.61359 .36724 m .63743 .34896 L .60709 .34872 L p .276 0 0 r
F P
0 g
s
.60709 .34872 m .58301 .3658 L .61359 .36724 L p .276 0 0 r
F P
0 g
s
.55777 .38319 m .58301 .3658 L .5536 .36034 L p .402 0 0 r
F P
0 g
s
.5536 .36034 m .52819 .3753 L .55777 .38319 L p .402 0 0 r
F P
0 g
s
.27683 .31738 m .30806 .32532 L .28441 .30793 L p .551 0 0 r
F P
0 g
s
.28441 .30793 m .25338 .30023 L .27683 .31738 L p .551 0 0 r
F P
0 g
s
.50158 .38912 m .52819 .3753 L .49981 .36436 L p .509 0 0 r
F P
0 g
s
.49981 .36436 m .47312 .37505 L .50158 .38912 L p .509 0 0 r
F P
0 g
s
.33277 .34348 m .36294 .34755 L .33809 .32968 L p .574 .001 0 r
F P
0 g
s
.33809 .32968 m .30806 .32532 L .33277 .34348 L p .574 .001 0 r
F P
0 g
s
.44522 .38272 m .47312 .37505 L .44587 .35982 L p .569 .032 0 r
F P
0 g
s
.44587 .35982 m .41799 .36502 L .44522 .38272 L p .569 .032 0 r
F P
0 g
s
.38891 .36619 m .41799 .36502 L .39193 .34761 L p .585 .027 0 r
F P
0 g
s
.39193 .34761 m .36294 .34755 L .38891 .36619 L p .585 .027 0 r
F P
0 g
s
.7572 .30906 m .77793 .29315 L .7448 .30338 L p 0 0 0 r
F P
0 g
s
.7448 .30338 m .7237 .32004 L .7572 .30906 L p 0 0 0 r
F P
0 g
s
.70157 .33732 m .7237 .32004 L .69137 .32752 L p .055 0 0 r
F P
0 g
s
.69137 .32752 m .66891 .34524 L .70157 .33732 L p .055 0 0 r
F P
0 g
s
.64536 .36379 m .66891 .34524 L .63743 .34896 L p .162 0 0 r
F P
0 g
s
.63743 .34896 m .61359 .36724 L .64536 .36379 L p .162 0 0 r
F P
0 g
s
.58859 .38634 m .61359 .36724 L .58301 .3658 L p .303 0 0 r
F P
0 g
s
.58301 .3658 m .55777 .38319 L .58859 .38634 L p .303 0 0 r
F P
0 g
s
.24437 .30585 m .27683 .31738 L .25338 .30023 L p .514 0 0 r
F P
0 g
s
.25338 .30023 m .22113 .28942 L .24437 .30585 L p .514 0 0 r
F P
0 g
s
.5313 .40044 m .55777 .38319 L .52819 .3753 L p .453 0 0 r
F P
0 g
s
.52819 .3753 m .50158 .38912 L .5313 .40044 L p .453 0 0 r
F P
0 g
s
.30137 .33513 m .33277 .34348 L .30806 .32532 L p .545 0 0 r
F P
0 g
s
.30806 .32532 m .27683 .31738 L .30137 .33513 L p .545 0 0 r
F P
0 g
s
.35861 .36243 m .38891 .36619 L .36294 .34755 L p .573 0 0 r
F P
0 g
s
.36294 .34755 m .33277 .34348 L .35861 .36243 L p .573 0 0 r
F P
0 g
s
.47371 .40023 m .50158 .38912 L .47312 .37505 L p .554 .024 0 r
F P
0 g
s
.47312 .37505 m .44522 .38272 L .47371 .40023 L p .554 .024 0 r
F P
0 g
s
.41608 .38563 m .44522 .38272 L .41799 .36502 L p .585 .031 0 r
F P
0 g
s
.41799 .36502 m .38891 .36619 L .41608 .38563 L p .585 .031 0 r
F P
0 g
s
.79193 .29479 m .81226 .27998 L .77793 .29315 L p 0 0 0 r
F P
0 g
s
.77793 .29315 m .7572 .30906 L .79193 .29479 L p 0 0 0 r
F P
0 g
s
.73544 .32532 m .7572 .30906 L .7237 .32004 L p 0 0 0 r
F P
0 g
s
.7237 .32004 m .70157 .33732 L .73544 .32532 L p 0 0 0 r
F P
0 g
s
.67834 .35517 m .70157 .33732 L .66891 .34524 L p .031 0 0 r
F P
0 g
s
.66891 .34524 m .64536 .36379 L .67834 .35517 L p .031 0 0 r
F P
0 g
s
.62064 .3832 m .64536 .36379 L .61359 .36724 L p .161 0 0 r
F P
0 g
s
.61359 .36724 m .58859 .38634 L .62064 .3832 L p .161 0 0 r
F P
0 g
s
.21061 .29093 m .24437 .30585 L .22113 .28942 L p .465 0 0 r
F P
0 g
s
.22113 .28942 m .18762 .27557 L .21061 .29093 L p .465 0 0 r
F P
0 g
s
.56233 .40625 m .58859 .38634 L .55777 .38319 L p .345 0 0 r
F P
0 g
s
.55777 .38319 m .5313 .40044 L .56233 .40625 L p .345 0 0 r
F P
0 g
s
.26871 .32261 m .30137 .33513 L .27683 .31738 L p .497 0 0 r
F P
0 g
s
.27683 .31738 m .24437 .30585 L .26871 .32261 L p .497 0 0 r
F P
0 g
s
.32706 .35342 m .35861 .36243 L .33277 .34348 L p .535 0 0 r
F P
0 g
s
.33277 .34348 m .30137 .33513 L .32706 .35342 L p .535 0 0 r
F P
0 g
s
.82792 .27751 m .84781 .26405 L .81226 .27998 L p 0 0 0 r
F P
0 g
s
.81226 .27998 m .79193 .29479 L .82792 .27751 L p 0 0 0 r
F P
0 g
s
.50352 .41621 m .5313 .40044 L .50158 .38912 L p .519 0 0 r
F P
0 g
s
.50158 .38912 m .47371 .40023 L .50352 .41621 L p .519 0 0 r
F P
0 g
s
.38568 .38221 m .41608 .38563 L .38891 .36619 L p .572 0 0 r
F P
0 g
s
.38891 .36619 m .35861 .36243 L .38568 .38221 L p .572 0 0 r
F P
0 g
s
.44453 .40583 m .47371 .40023 L .44522 .38272 L p .585 .036 0 r
F P
0 g
s
.44522 .38272 m .41608 .38563 L .44453 .40583 L p .585 .036 0 r
F P
0 g
s
.77056 .30962 m .79193 .29479 L .7572 .30906 L p 0 0 0 r
F P
0 g
s
.7572 .30906 m .73544 .32532 L .77056 .30962 L p 0 0 0 r
F P
0 g
s
.71257 .34171 m .73544 .32532 L .70157 .33732 L p 0 0 0 r
F P
0 g
s
.70157 .33732 m .67834 .35517 L .71257 .34171 L p 0 0 0 r
F P
0 g
s
.65393 .3734 m .67834 .35517 L .64536 .36379 L p 0 0 0 r
F P
0 g
s
.64536 .36379 m .62064 .3832 L .65393 .3734 L p 0 0 0 r
F P
0 g
s
.17549 .27286 m .21061 .29093 L .18762 .27557 L p .409 0 0 r
F P
0 g
s
.18762 .27557 m .15278 .25883 L .17549 .27286 L p .409 0 0 r
F P
0 g
s
.59464 .40346 m .62064 .3832 L .58859 .38634 L p .16 0 0 r
F P
0 g
s
.58859 .38634 m .56233 .40625 L .59464 .40346 L p .16 0 0 r
F P
0 g
s
.86525 .25752 m .88466 .24556 L .84781 .26405 L p 0 0 0 r
F P
0 g
s
.84781 .26405 m .82792 .27751 L .86525 .25752 L p 0 0 0 r
F P
0 g
s
.23472 .30627 m .26871 .32261 L .24437 .30585 L p .436 0 0 r
F P
0 g
s
.24437 .30585 m .21061 .29093 L .23472 .30627 L p .436 0 0 r
F P
0 g
s
.29422 .33947 m .32706 .35342 L .30137 .33513 L p .472 0 0 r
F P
0 g
s
.30137 .33513 m .26871 .32261 L .29422 .33947 L p .472 0 0 r
F P
0 g
s
.53471 .42676 m .56233 .40625 L .5313 .40044 L p .42 0 0 r
F P
0 g
s
.5313 .40044 m .50352 .41621 L .53471 .42676 L p .42 0 0 r
F P
0 g
s
.35399 .37206 m .38568 .38221 L .35861 .36243 L p .518 0 0 r
F P
0 g
s
.35861 .36243 m .32706 .35342 L .35399 .37206 L p .518 0 0 r
F P
0 g
s
.41405 .4028 m .44453 .40583 L .41608 .38563 L p .569 0 0 r
F P
0 g
s
.41608 .38563 m .38568 .38221 L .41405 .4028 L p .569 0 0 r
F P
0 g
s
.47435 .42658 m .50352 .41621 L .47371 .40023 L p .58 .041 0 r
F P
0 g
s
.47371 .40023 m .44453 .40583 L .47435 .42658 L p .58 .041 0 r
F P
0 g
s
.80699 .29066 m .82792 .27751 L .79193 .29479 L p 0 0 0 r
F P
0 g
s
.79193 .29479 m .77056 .30962 L .80699 .29066 L p 0 0 0 r
F P
0 g
s
.74807 .32411 m .77056 .30962 L .73544 .32532 L p 0 0 0 r
F P
0 g
s
.73544 .32532 m .71257 .34171 L .74807 .32411 L p 0 0 0 r
F P
0 g
s
.68849 .3578 m .71257 .34171 L .67834 .35517 L p 0 0 0 r
F P
0 g
s
.67834 .35517 m .65393 .3734 L .68849 .3578 L p 0 0 0 r
F P
0 g
s
.13893 .25193 m .17549 .27286 L .15278 .25883 L p .351 0 0 r
F P
0 g
s
.15278 .25883 m .11654 .2394 L .13893 .25193 L p .351 0 0 r
F P
0 g
s
.90398 .23507 m .92286 .2247 L .88466 .24556 L p 0 0 0 r
F P
0 g
s
.88466 .24556 m .86525 .25752 L .90398 .23507 L p 0 0 0 r
F P
0 g
s
.62823 .39152 m .65393 .3734 L .62064 .3832 L p 0 0 0 r
F P
0 g
s
.62064 .3832 m .59464 .40346 L .62823 .39152 L p 0 0 0 r
F P
0 g
s
.19933 .28655 m .23472 .30627 L .21061 .29093 L p .369 0 0 r
F P
0 g
s
.21061 .29093 m .17549 .27286 L .19933 .28655 L p .369 0 0 r
F P
0 g
s
.26002 .32126 m .29422 .33947 L .26871 .32261 L p .393 0 0 r
F P
0 g
s
.26871 .32261 m .23472 .30627 L .26002 .32126 L p .393 0 0 r
F P
0 g
s
.84479 .26889 m .86525 .25752 L .82792 .27751 L p 0 0 0 r
F P
0 g
s
.82792 .27751 m .80699 .29066 L .84479 .26889 L p 0 0 0 r
F P
0 g
s
.56727 .42434 m .59464 .40346 L .56233 .40625 L p .156 0 0 r
F P
0 g
s
.56233 .40625 m .53471 .42676 L .56727 .42434 L p .156 0 0 r
F P
0 g
s
.32099 .35599 m .35399 .37206 L .32706 .35342 L p .43 0 0 r
F P
0 g
s
.32706 .35342 m .29422 .33947 L .32099 .35599 L p .43 0 0 r
F P
0 g
s
.38226 .39054 m .41405 .4028 L .38568 .38221 L p .485 0 0 r
F P
0 g
s
.38568 .38221 m .35399 .37206 L .38226 .39054 L p .485 0 0 r
F P
0 g
s
.50565 .44599 m .53471 .42676 L .50352 .41621 L p .548 .022 0 r
F P
0 g
s
.50352 .41621 m .47435 .42658 L .50565 .44599 L p .548 .022 0 r
F P
0 g
s
.44382 .42396 m .47435 .42658 L .44453 .40583 L p .562 0 0 r
F P
0 g
s
.44453 .40583 m .41405 .4028 L .44382 .42396 L p .562 0 0 r
F P
0 g
s
.78493 .30309 m .80699 .29066 L .77056 .30962 L p 0 0 0 r
F P
0 g
s
.77056 .30962 m .74807 .32411 L .78493 .30309 L p 0 0 0 r
F P
0 g
s
.72437 .33769 m .74807 .32411 L .71257 .34171 L p 0 0 0 r
F P
0 g
s
.71257 .34171 m .68849 .3578 L .72437 .33769 L p 0 0 0 r
F P
0 g
s
.94419 .21038 m .96249 .20164 L .92286 .2247 L p .394 .817 .639 r
F P
0 g
s
.92286 .2247 m .90398 .23507 L .94419 .21038 L p .394 .817 .639 r
F P
0 g
s
.10084 .22839 m .13893 .25193 L .11654 .2394 L p 0 .263 .664 r
F P
0 g
s
.11654 .2394 m .07882 .21743 L .10084 .22839 L p 0 .263 .664 r
F P
0 g
s
.66311 .37269 m .68849 .3578 L .65393 .3734 L p 0 0 0 r
F P
0 g
s
.65393 .3734 m .62823 .39152 L .66311 .37269 L p 0 0 0 r
F P
0 g
s
.16247 .26385 m .19933 .28655 L .17549 .27286 L p 0 .258 .656 r
F P
0 g
s
.17549 .27286 m .13893 .25193 L .16247 .26385 L p 0 .258 .656 r
F P
0 g
s
.88406 .24462 m .90398 .23507 L .86525 .25752 L p .395 .817 .638 r
F P
0 g
s
.86525 .25752 m .84479 .26889 L .88406 .24462 L p .395 .817 .638 r
F P
0 g
s
.22439 .29949 m .26002 .32126 L .23472 .30627 L p 0 .252 .645 r
F P
0 g
s
.23472 .30627 m .19933 .28655 L .22439 .29949 L p 0 .252 .645 r
F P
0 g
s
.60113 .40811 m .62823 .39152 L .59464 .40346 L p 0 0 0 r
F P
0 g
s
.59464 .40346 m .56727 .42434 L .60113 .40811 L p 0 0 0 r
F P
0 g
s
.29422 .33947 m .26002 .32126 L .28661 .33529 L p 0 .242 .627 r
F P
0 g
s
.28661 .33529 m .32099 .35599 L .29422 .33947 L p 0 .242 .627 r
F P
0 g
s
.34914 .37128 m .38226 .39054 L .35399 .37206 L p .355 0 0 r
F P
0 g
s
.35399 .37206 m .32099 .35599 L .34914 .37128 L p .355 0 0 r
F P
0 g
s
.82321 .27923 m .84479 .26889 L .80699 .29066 L p .397 .818 .636 r
F P
0 g
s
.80699 .29066 m .78493 .30309 L .82321 .27923 L p .397 .818 .636 r
F P
0 g
s
.53842 .44393 m .56727 .42434 L .53471 .42676 L p .138 0 0 r
F P
0 g
s
.53471 .42676 m .50565 .44599 L .53842 .44393 L p .138 0 0 r
F P
0 g
s
.41197 .40744 m .44382 .42396 L .41405 .4028 L p .407 0 0 r
F P
0 g
s
.41405 .4028 m .38226 .39054 L .41197 .40744 L p .407 0 0 r
F P
0 g
s
.47511 .44377 m .50565 .44599 L .47435 .42658 L p .519 0 0 r
F P
0 g
s
.47435 .42658 m .44382 .42396 L .47511 .44377 L p .519 0 0 r
F P
0 g
s
.76165 .31417 m .78493 .30309 L .74807 .32411 L p .4 .819 .634 r
F P
0 g
s
.74807 .32411 m .72437 .33769 L .76165 .31417 L p .4 .819 .634 r
F P
0 g
s
.69936 .34937 m .72437 .33769 L .68849 .3578 L p .405 .82 .631 r
F P
0 g
s
.68849 .3578 m .66311 .37269 L .69936 .34937 L p .405 .82 .631 r
F P
0 g
s
.06113 .20243 m .10084 .22839 L .07882 .21743 L p 0 .301 .71 r
F P
0 g
s
.07882 .21743 m .03952 .1931 L .06113 .20243 L p 0 .301 .71 r
F P
0 g
s
.92486 .21813 m .94419 .21038 L .90398 .23507 L p .445 .855 .685 r
F P
0 g
s
.90398 .23507 m .88406 .24462 L .92486 .21813 L p .445 .855 .685 r
F P
0 g
s
.12403 .2385 m .16247 .26385 L .13893 .25193 L p 0 .303 .711 r
F P
0 g
s
.13893 .25193 m .10084 .22839 L .12403 .2385 L p 0 .303 .711 r
F P
0 g
s
.18723 .27472 m .22439 .29949 L .19933 .28655 L p 0 .306 .712 r
F P
0 g
s
.19933 .28655 m .16247 .26385 L .18723 .27472 L p 0 .306 .712 r
F P
0 g
s
.63632 .38463 m .66311 .37269 L .62823 .39152 L p .414 .823 .624 r
F P
0 g
s
.62823 .39152 m .60113 .40811 L .63632 .38463 L p .414 .823 .624 r
F P
0 g
s
.25075 .31104 m .28661 .33529 L .26002 .32126 L p 0 .31 .714 r
F P
0 g
s
.26002 .32126 m .22439 .29949 L .25075 .31104 L p 0 .31 .714 r
F P
0 g
s
.863 .25294 m .88406 .24462 L .84479 .26889 L p .455 .861 .692 r
F P
0 g
s
.84479 .26889 m .82321 .27923 L .863 .25294 L p .455 .861 .692 r
F P
0 g
s
.31459 .34739 m .34914 .37128 L .32099 .35599 L p 0 .317 .717 r
F P
0 g
s
.32099 .35599 m .28661 .33529 L .31459 .34739 L p 0 .317 .717 r
F P
0 g
s
.57253 .41897 m .60113 .40811 L .56727 .42434 L p .438 .828 .605 r
F P
0 g
s
.56727 .42434 m .53842 .44393 L .57253 .41897 L p .438 .828 .605 r
F P
0 g
s
.37875 .38355 m .41197 .40744 L .38226 .39054 L p 0 .332 .724 r
F P
0 g
s
.38226 .39054 m .34914 .37128 L .37875 .38355 L p 0 .332 .724 r
F P
0 g
s
.8004 .28794 m .82321 .27923 L .78493 .30309 L p .469 .871 .701 r
F P
0 g
s
.78493 .30309 m .76165 .31417 L .8004 .28794 L p .469 .871 .701 r
F P
0 g
s
.44323 .41855 m .47511 .44377 L .44382 .42396 L p 0 .374 .741 r
F P
0 g
s
.44382 .42396 m .41197 .40744 L .44323 .41855 L p 0 .374 .741 r
F P
0 g
s
.50799 .44162 m .53842 .44393 L .50565 .44599 L p .093 .649 .794 r
F P
0 g
s
.50565 .44599 m .47511 .44377 L .50799 .44162 L p .093 .649 .794 r
F P
0 g
s
.73705 .32298 m .76165 .31417 L .72437 .33769 L p .491 .884 .716 r
F P
0 g
s
.72437 .33769 m .69936 .34937 L .73705 .32298 L p .491 .884 .716 r
F P
0 g
s
.08391 .21074 m .12403 .2385 L .10084 .22839 L p 0 .34 .753 r
F P
0 g
s
.10084 .22839 m .06113 .20243 L .08391 .21074 L p 0 .34 .753 r
F P
0 g
s
.67292 .3576 m .69936 .34937 L .66311 .37269 L p .525 .905 .741 r
F P
0 g
s
.66311 .37269 m .63632 .38463 L .67292 .3576 L p .525 .905 .741 r
F P
0 g
s
.14846 .24735 m .18723 .27472 L .16247 .26385 L p 0 .349 .761 r
F P
0 g
s
.16247 .26385 m .12403 .2385 L .14846 .24735 L p 0 .349 .761 r
F P
0 g
s
.9044 .22448 m .92486 .21813 L .88406 .24462 L p .499 .892 .735 r
F P
0 g
s
.88406 .24462 m .863 .25294 L .9044 .22448 L p .499 .892 .735 r
F P
0 g
s
.21333 .28392 m .25075 .31104 L .22439 .29949 L p 0 .362 .773 r
F P
0 g
s
.22439 .29949 m .18723 .27472 L .21333 .28392 L p 0 .362 .773 r
F P
0 g
s
.60801 .39047 m .63632 .38463 L .60113 .40811 L p .587 .94 .792 r
F P
0 g
s
.60113 .40811 m .57253 .41897 L .60801 .39047 L p .587 .94 .792 r
F P
0 g
s
.27854 .32028 m .31459 .34739 L .28661 .33529 L p 0 .382 .791 r
F P
0 g
s
.28661 .33529 m .25075 .31104 L .27854 .32028 L p 0 .382 .791 r
F P
0 g
s
.84073 .25945 m .863 .25294 L .82321 .27923 L p .518 .904 .75 r
F P
0 g
s
.82321 .27923 m .8004 .28794 L .84073 .25945 L p .518 .904 .75 r
F P
0 g
s
.34407 .35598 m .37875 .38355 L .34914 .37128 L p 0 .416 .819 r
F P
0 g
s
.34914 .37128 m .31459 .34739 L .34407 .35598 L p 0 .416 .819 r
F P
0 g
s
.40994 .38968 m .44323 .41855 L .41197 .40744 L p .013 .484 .872 r
F P
0 g
s
.41197 .40744 m .37875 .38355 L .40994 .38968 L p .013 .484 .872 r
F P
0 g
s
.54233 .41598 m .57253 .41897 L .53842 .44393 L p .633 .945 .952 r
F P
0 g
s
.53842 .44393 m .50799 .44162 L .54233 .41598 L p .633 .945 .952 r
F P
0 g
s
.47611 .41576 m .50799 .44162 L .47511 .44377 L p .262 .633 .962 r
F P
0 g
s
.47511 .44377 m .44323 .41855 L .47611 .41576 L p .262 .633 .962 r
F P
0 g
s
.77627 .29424 m .8004 .28794 L .76165 .31417 L p .544 .919 .773 r
F P
0 g
s
.76165 .31417 m .73705 .32298 L .77627 .29424 L p .544 .919 .773 r
F P
0 g
s
.71101 .3283 m .73705 .32298 L .69936 .34937 L p .581 .94 .806 r
F P
0 g
s
.69936 .34937 m .67292 .3576 L .71101 .3283 L p .581 .94 .806 r
F P
0 g
s
.10794 .21762 m .14846 .24735 L .12403 .2385 L p 0 .383 .797 r
F P
0 g
s
.12403 .2385 m .08391 .21074 L .10794 .21762 L p 0 .383 .797 r
F P
0 g
s
.17423 .25437 m .21333 .28392 L .18723 .27472 L p 0 .401 .813 r
F P
0 g
s
.18723 .27472 m .14846 .24735 L .17423 .25437 L p 0 .401 .813 r
F P
0 g
s
.64495 .36033 m .67292 .3576 L .63632 .38463 L p .631 .963 .86 r
F P
0 g
s
.63632 .38463 m .60801 .39047 L .64495 .36033 L p .631 .963 .86 r
F P
0 g
s
.24086 .29067 m .27854 .32028 L .25075 .31104 L p 0 .426 .834 r
F P
0 g
s
.25075 .31104 m .21333 .28392 L .24086 .29067 L p 0 .426 .834 r
F P
0 g
s
.88272 .22894 m .9044 .22448 L .863 .25294 L p .552 .925 .786 r
F P
0 g
s
.863 .25294 m .84073 .25945 L .88272 .22894 L p .552 .925 .786 r
F P
0 g
s
.30783 .32599 m .34407 .35598 L .31459 .34739 L p 0 .464 .865 r
F P
0 g
s
.31459 .34739 m .27854 .32028 L .30783 .32599 L p 0 .464 .865 r
F P
0 g
s
.57809 .38669 m .60801 .39047 L .57253 .41897 L p .666 .954 .949 r
F P
0 g
s
.57253 .41897 m .54233 .41598 L .57809 .38669 L p .666 .954 .949 r
F P
0 g
s
.37515 .35902 m .40994 .38968 L .37875 .38355 L p .096 .524 .908 r
F P
0 g
s
.37875 .38355 m .34407 .35598 L .37515 .35902 L p .096 .524 .908 r
F P
0 g
s
.81712 .26351 m .84073 .25945 L .8004 .28794 L p .578 .939 .811 r
F P
0 g
s
.8004 .28794 m .77627 .29424 L .81712 .26351 L p .578 .939 .811 r
F P
0 g
s
.44277 .38613 m .47611 .41576 L .44323 .41855 L p .269 .62 .959 r
F P
0 g
s
.44323 .41855 m .40994 .38968 L .44277 .38613 L p .269 .62 .959 r
F P
0 g
s
.51056 .39807 m .54233 .41598 L .50799 .44162 L p .512 .762 .987 r
F P
0 g
s
.50799 .44162 m .47611 .41576 L .51056 .39807 L p .512 .762 .987 r
F P
0 g
s
.7507 .29716 m .77627 .29424 L .73705 .32298 L p .611 .955 .844 r
F P
0 g
s
.73705 .32298 m .71101 .3283 L .7507 .29716 L p .611 .955 .844 r
F P
0 g
s
.8 1 0 r
.03 w
.49575 .45729 Mdot
.5 Mabswid
.68344 .32874 m .71101 .3283 L .67292 .3576 L p .649 .968 .89 r
F P
0 g
s
.67292 .3576 m .64495 .36033 L .68344 .32874 L p .649 .968 .89 r
F P
0 g
s
.13333 .22258 m .17423 .25437 L .14846 .24735 L p 0 .43 .84 r
F P
0 g
s
.14846 .24735 m .10794 .21762 L .13333 .22258 L p 0 .43 .84 r
F P
0 g
s
.20145 .25888 m .24086 .29067 L .21333 .28392 L p 0 .457 .862 r
F P
0 g
s
.21333 .28392 m .17423 .25437 L .20145 .25888 L p 0 .457 .862 r
F P
0 g
s
.61536 .35567 m .64495 .36033 L .60801 .39047 L p .672 .955 .949 r
F P
0 g
s
.60801 .39047 m .57809 .38669 L .61536 .35567 L p .672 .955 .949 r
F P
0 g
s
.26992 .29399 m .30783 .32599 L .27854 .32028 L p .051 .493 .889 r
F P
0 g
s
.27854 .32028 m .24086 .29067 L .26992 .29399 L p .051 .493 .889 r
F P
0 g
s
.85971 .23094 m .88272 .22894 L .84073 .25945 L p .6 .951 .837 r
F P
0 g
s
.84073 .25945 m .81712 .26351 L .85971 .23094 L p .6 .951 .837 r
F P
0 g
s
.33874 .32677 m .37515 .35902 L .34407 .35598 L p .139 .545 .923 r
F P
0 g
s
.34407 .35598 m .30783 .32599 L .33874 .32677 L p .139 .545 .923 r
F P
0 g
s
.8 1 0 r
.03 w
.47374 .43966 Mdot
1 0 .6 r
.49187 .4432 Mdot
.5 Mabswid
.54654 .37252 m .57809 .38669 L .54233 .41598 L p .61 .857 .99 r
F P
0 g
s
.54233 .41598 m .51056 .39807 L .54654 .37252 L p .61 .857 .99 r
F P
0 g
s
.40789 .35464 m .44277 .38613 L .40994 .38968 L p .271 .618 .958 r
F P
0 g
s
.40994 .38968 m .37515 .35902 L .40789 .35464 L p .271 .618 .958 r
F P
0 g
s
.47725 .37221 m .51056 .39807 L .47611 .41576 L p .443 .714 .981 r
F P
0 g
s
.47611 .41576 m .44277 .38613 L .47725 .37221 L p .443 .714 .981 r
F P
0 g
s
.79209 .26433 m .81712 .26351 L .77627 .29424 L p .628 .962 .867 r
F P
0 g
s
.77627 .29424 m .7507 .29716 L .79209 .26433 L p .628 .962 .867 r
F P
0 g
s
.8 1 0 r
.03 w
.51429 .43791 Mdot
.5 Mabswid
.7236 .29571 m .7507 .29716 L .71101 .3283 L p .657 .968 .905 r
F P
0 g
s
.71101 .3283 m .68344 .32874 L .7236 .29571 L p .657 .968 .905 r
F P
0 g
s
.8 1 0 r
.03 w
.51058 .43381 Mdot
.51443 .43305 Mdot
.49472 .4294 Mdot
.5 Mabswid
.65425 .32313 m .68344 .32874 L .64495 .36033 L p .674 .956 .948 r
F P
0 g
s
.64495 .36033 m .61536 .35567 L .65425 .32313 L p .674 .956 .948 r
F P
0 g
s
.16018 .22504 m .20145 .25888 L .17423 .25437 L p .031 .479 .88 r
F P
0 g
s
.17423 .25437 m .13333 .22258 L .16018 .22504 L p .031 .479 .88 r
F P
0 g
s
.23022 .26012 m .26992 .29399 L .24086 .29067 L p .087 .513 .904 r
F P
0 g
s
.24086 .29067 m .20145 .25888 L .23022 .26012 L p .087 .513 .904 r
F P
0 g
s
.58412 .34304 m .61536 .35567 L .57809 .38669 L p .646 .897 .984 r
F P
0 g
s
.57809 .38669 m .54654 .37252 L .58412 .34304 L p .646 .897 .984 r
F P
0 g
s
.30062 .29291 m .33874 .32677 L .30783 .32599 L p .165 .558 .931 r
F P
0 g
s
.30783 .32599 m .26992 .29399 L .30062 .29291 L p .165 .558 .931 r
F P
0 g
s
.37135 .32147 m .40789 .35464 L .37515 .35902 L p .271 .617 .958 r
F P
0 g
s
.37515 .35902 m .33874 .32677 L .37135 .32147 L p .271 .617 .958 r
F P
0 g
s
.51336 .3504 m .54654 .37252 L .51056 .39807 L p .543 .789 .989 r
F P
0 g
s
.51056 .39807 m .47725 .37221 L .51336 .3504 L p .543 .789 .989 r
F P
0 g
s
.44233 .34229 m .47725 .37221 L .44277 .38613 L p .403 .691 .978 r
F P
0 g
s
.44277 .38613 m .40789 .35464 L .44233 .34229 L p .403 .691 .978 r
F P
0 g
s
.83528 .22985 m .85971 .23094 L .81712 .26351 L p .639 .965 .883 r
F P
0 g
s
.81712 .26351 m .79209 .26433 L .83528 .22985 L p .639 .965 .883 r
F P
0 g
s
.76551 .26118 m .79209 .26433 L .7507 .29716 L p .662 .968 .914 r
F P
0 g
s
.7507 .29716 m .7236 .29571 L .76551 .26118 L p .662 .968 .914 r
F P
0 g
s
.69486 .28907 m .7236 .29571 L .68344 .32874 L p .675 .956 .948 r
F P
0 g
s
.68344 .32874 m .65425 .32313 L .69486 .28907 L p .675 .956 .948 r
F P
0 g
s
.62337 .31099 m .65425 .32313 L .61536 .35567 L p .66 .916 .977 r
F P
0 g
s
.61536 .35567 m .58412 .34304 L .62337 .31099 L p .66 .916 .977 r
F P
0 g
s
.18859 .22439 m .23022 .26012 L .20145 .25888 L p .114 .527 .913 r
F P
0 g
s
.20145 .25888 m .16018 .22504 L .18859 .22439 L p .114 .527 .913 r
F P
0 g
s
.26064 .25736 m .30062 .29291 L .26992 .29399 L p .183 .567 .936 r
F P
0 g
s
.26992 .29399 m .23022 .26012 L .26064 .25736 L p .183 .567 .936 r
F P
0 g
s
.55116 .32334 m .58412 .34304 L .54654 .37252 L p .598 .839 .99 r
F P
0 g
s
.54654 .37252 m .51336 .3504 L .55116 .32334 L p .598 .839 .99 r
F P
0 g
s
.33303 .28661 m .37135 .32147 L .33874 .32677 L p .271 .617 .958 r
F P
0 g
s
.33874 .32677 m .30062 .29291 L .33303 .28661 L p .271 .617 .958 r
F P
0 g
s
.4057 .30964 m .44233 .34229 L .40789 .35464 L p .378 .677 .976 r
F P
0 g
s
.40789 .35464 m .37135 .32147 L .4057 .30964 L p .378 .677 .976 r
F P
0 g
s
.4785 .32291 m .51336 .3504 L .47725 .37221 L p .494 .751 .987 r
F P
0 g
s
.47725 .37221 m .44233 .34229 L .4785 .32291 L p .494 .751 .987 r
F P
0 g
s
.80931 .22508 m .83528 .22985 L .79209 .26433 L p .665 .967 .92 r
F P
0 g
s
.79209 .26433 m .76551 .26118 L .80931 .22508 L p .665 .967 .92 r
F P
0 g
s
.7373 .25343 m .76551 .26118 L .7236 .29571 L p .675 .956 .948 r
F P
0 g
s
.7236 .29571 m .69486 .28907 L .7373 .25343 L p .675 .956 .948 r
F P
0 g
s
.6644 .27682 m .69486 .28907 L .65425 .32313 L p .667 .926 .973 r
F P
0 g
s
.65425 .32313 m .62337 .31099 L .6644 .27682 L p .667 .926 .973 r
F P
0 g
s
.59072 .2926 m .62337 .31099 L .58412 .34304 L p .628 .871 .988 r
F P
0 g
s
.58412 .34304 m .55116 .32334 L .59072 .2926 L p .628 .871 .988 r
F P
0 g
s
.21868 .22001 m .26064 .25736 L .23022 .26012 L p .195 .574 .939 r
F P
0 g
s
.23022 .26012 m .18859 .22439 L .21868 .22001 L p .195 .574 .939 r
F P
0 g
s
.29281 .24997 m .33303 .28661 L .30062 .29291 L p .271 .616 .958 r
F P
0 g
s
.30062 .29291 m .26064 .25736 L .29281 .24997 L p .271 .616 .958 r
F P
0 g
s
.51645 .29798 m .55116 .32334 L .51336 .3504 L p .553 .798 .99 r
F P
0 g
s
.51336 .3504 m .4785 .32291 L .51645 .29798 L p .553 .798 .99 r
F P
0 g
s
.36725 .27471 m .4057 .30964 L .37135 .32147 L p .36 .667 .973 r
F P
0 g
s
.37135 .32147 m .33303 .28661 L .36725 .27471 L p .36 .667 .973 r
F P
0 g
s
.44186 .29161 m .4785 .32291 L .44233 .34229 L p .459 .728 .984 r
F P
0 g
s
.44233 .34229 m .4057 .30964 L .44186 .29161 L p .459 .728 .984 r
F P
0 g
s
.7817 .21611 m .80931 .22508 L .76551 .26118 L p .676 .956 .948 r
F P
0 g
s
.76551 .26118 m .7373 .25343 L .7817 .21611 L p .676 .956 .948 r
F P
0 g
s
.70735 .24069 m .7373 .25343 L .69486 .28907 L p .671 .932 .969 r
F P
0 g
s
.69486 .28907 m .6644 .27682 L .70735 .24069 L p .671 .932 .969 r
F P
0 g
s
.63215 .25899 m .6644 .27682 L .62337 .31099 L p .645 .891 .984 r
F P
0 g
s
.62337 .31099 m .59072 .2926 L .63215 .25899 L p .645 .891 .984 r
F P
0 g
s
.55625 .2687 m .59072 .2926 L .55116 .32334 L p .592 .833 .99 r
F P
0 g
s
.55116 .32334 m .51645 .29798 L .55625 .2687 L p .592 .833 .99 r
F P
0 g
s
.25054 .21143 m .29281 .24997 L .26064 .25736 L p .271 .616 .958 r
F P
0 g
s
.26064 .25736 m .21868 .22001 L .25054 .21143 L p .271 .616 .958 r
F P
0 g
s
.32682 .2376 m .36725 .27471 L .33303 .28661 L p .348 .66 .972 r
F P
0 g
s
.33303 .28661 m .29281 .24997 L .32682 .2376 L p .348 .66 .972 r
F P
0 g
s
.47989 .26814 m .51645 .29798 L .4785 .32291 L p .517 .769 .988 r
F P
0 g
s
.4785 .32291 m .44186 .29161 L .47989 .26814 L p .517 .769 .988 r
F P
0 g
s
.40333 .25725 m .44186 .29161 L .4057 .30964 L p .432 .711 .982 r
F P
0 g
s
.4057 .30964 m .36725 .27471 L .40333 .25725 L p .432 .711 .982 r
F P
0 g
s
.75235 .20259 m .7817 .21611 L .7373 .25343 L p .673 .937 .967 r
F P
0 g
s
.7373 .25343 m .70735 .24069 L .75235 .20259 L p .673 .937 .967 r
F P
0 g
s
.67558 .22285 m .70735 .24069 L .6644 .27682 L p .655 .904 .981 r
F P
0 g
s
.6644 .27682 m .63215 .25899 L .67558 .22285 L p .655 .904 .981 r
F P
0 g
s
.59802 .2359 m .63215 .25899 L .59072 .2926 L p .617 .857 .989 r
F P
0 g
s
.59072 .2926 m .55625 .2687 L .59802 .2359 L p .617 .857 .989 r
F P
0 g
s
.51986 .24006 m .55625 .2687 L .51645 .29798 L p .559 .803 .99 r
F P
0 g
s
.51645 .29798 m .47989 .26814 L .51986 .24006 L p .559 .803 .99 r
F P
0 g
s
.28427 .19829 m .32682 .2376 L .29281 .24997 L p .338 .655 .97 r
F P
0 g
s
.29281 .24997 m .25054 .21143 L .28427 .19829 L p .338 .655 .97 r
F P
0 g
s
.44136 .23461 m .47989 .26814 L .44186 .29161 L p .488 .748 .987 r
F P
0 g
s
.44186 .29161 m .40333 .25725 L .44136 .23461 L p .488 .748 .987 r
F P
0 g
s
.36276 .22016 m .40333 .25725 L .36725 .27471 L p .412 .699 .98 r
F P
0 g
s
.36725 .27471 m .32682 .2376 L .36276 .22016 L p .412 .699 .98 r
F P
0 g
s
.72114 .18433 m .75235 .20259 L .70735 .24069 L p .662 .913 .978 r
F P
0 g
s
.70735 .24069 m .67558 .22285 L .72114 .18433 L p .662 .913 .978 r
F P
0 g
s
.64187 .20002 m .67558 .22285 L .63215 .25899 L p .633 .875 .987 r
F P
0 g
s
.63215 .25899 m .59802 .2359 L .64187 .20002 L p .633 .875 .987 r
F P
0 g
s
.56189 .20802 m .59802 .2359 L .55625 .2687 L p .588 .829 .99 r
F P
0 g
s
.55625 .2687 m .51986 .24006 L .56189 .20802 L p .588 .829 .99 r
F P
0 g
s
.48142 .20729 m .51986 .24006 L .47989 .26814 L p .53 .78 .989 r
F P
0 g
s
.47989 .26814 m .44136 .23461 L .48142 .20729 L p .53 .78 .989 r
F P
0 g
s
.31999 .18045 m .36276 .22016 L .32682 .2376 L p .396 .689 .978 r
F P
0 g
s
.32682 .2376 m .28427 .19829 L .31999 .18045 L p .396 .689 .978 r
F P
0 g
s
.40071 .1978 m .44136 .23461 L .40333 .25725 L p .464 .732 .985 r
F P
0 g
s
.40333 .25725 m .36276 .22016 L .40071 .1978 L p .464 .732 .985 r
F P
0 g
s
.68796 .1613 m .72114 .18433 L .67558 .22285 L p .645 .888 .984 r
F P
0 g
s
.67558 .22285 m .64187 .20002 L .68796 .1613 L p .645 .888 .984 r
F P
0 g
s
.60611 .17244 m .64187 .20002 L .59802 .2359 L p .61 .849 .989 r
F P
0 g
s
.59802 .2359 m .56189 .20802 L .60611 .17244 L p .61 .849 .989 r
F P
0 g
s
.52365 .17575 m .56189 .20802 L .51986 .24006 L p .562 .805 .99 r
F P
0 g
s
.51986 .24006 m .48142 .20729 L .52365 .17575 L p .562 .805 .99 r
F P
0 g
s
.44079 .17079 m .48142 .20729 L .44136 .23461 L p .506 .762 .988 r
F P
0 g
s
.44136 .23461 m .40071 .1978 L .44079 .17079 L p .506 .762 .988 r
F P
0 g
s
.35779 .15791 m .40071 .1978 L .36276 .22016 L p .445 .72 .984 r
F P
0 g
s
.36276 .22016 m .31999 .18045 L .35779 .15791 L p .445 .72 .984 r
F P
0 g
s
.65268 .13359 m .68796 .1613 L .64187 .20002 L p .625 .865 .988 r
F P
0 g
s
.64187 .20002 m .60611 .17244 L .65268 .13359 L p .625 .865 .988 r
F P
0 g
s
.56817 .14034 m .60611 .17244 L .56189 .20802 L p .586 .827 .99 r
F P
0 g
s
.56189 .20802 m .52365 .17575 L .56817 .14034 L p .586 .827 .99 r
F P
0 g
s
.48313 .13942 m .52365 .17575 L .48142 .20729 L p .538 .786 .989 r
F P
0 g
s
.48142 .20729 m .44079 .17079 L .48313 .13942 L p .538 .786 .989 r
F P
0 g
s
.39781 .13077 m .44079 .17079 L .40071 .1978 L p .485 .747 .987 r
F P
0 g
s
.40071 .1978 m .35779 .15791 L .39781 .13077 L p .485 .747 .987 r
F P
0 g
s
.61515 .10127 m .65268 .13359 L .60611 .17244 L p .604 .844 .989 r
F P
0 g
s
.60611 .17244 m .56817 .14034 L .61515 .10127 L p .604 .844 .989 r
F P
0 g
s
.52788 .10391 m .56817 .14034 L .52365 .17575 L p .564 .807 .99 r
F P
0 g
s
.52365 .17575 m .48313 .13942 L .52788 .10391 L p .564 .807 .99 r
F P
0 g
s
.44017 .09919 m .48313 .13942 L .44079 .17079 L p .518 .771 .989 r
F P
0 g
s
.44079 .17079 m .39781 .13077 L .44017 .09919 L p .518 .771 .989 r
F P
0 g
s
.5752 .06445 m .61515 .10127 L .56817 .14034 L p .585 .825 .99 r
F P
0 g
s
.56817 .14034 m .52788 .10391 L .5752 .06445 L p .585 .825 .99 r
F P
0 g
s
.48505 .06329 m .52788 .10391 L .48313 .13942 L p .544 .791 .99 r
F P
0 g
s
.48313 .13942 m .44017 .09919 L .48505 .06329 L p .544 .791 .99 r
F P
0 g
s
.53263 .02315 m .5752 .06445 L .52788 .10391 L p .566 .809 .99 r
F P
0 g
s
.52788 .10391 m .48505 .06329 L .53263 .02315 L p .566 .809 .99 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool3o`00
01Sooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Go0000oi3?oOn@cogoT<omo`00000Ioooo
o`?o0000^oooool00=7ooooo0ol0000Oooooo`03o`000?n@cogoT<om00?oT<om00?o0000oooooooo
ool06Oooool2o`000;Wooooo003?ooooo`;o00008Oooool00ol0003oT<omoi3?o@05oi3?o@03o`00
0?oooooooooo01[ooooo0_l0002gooooo`00c?ooool3o`0002;ooooo00?o0000oi3?oOn@cod01on@
cod00ol0003oooooooooo`0Kooooo`;o0000]Oooool00<Wooooo0ol0000Tooooo`03o`000?n@cogo
T<om00WoT<om00?o0000ooooooooool07?ooool3o`000;;ooooo0036ooooo`?o00009Oooool2o`00
00goT<om00?o0000ooooooooool07_ooool2o`000;3ooooo0034ooooo`;o00009oooool00ol0003o
T<omoi3?o@0>oi3?o@03o`000?oooooooooo01oooooo0_l0002^ooooo`00`Oooool3o`0002Sooooo
00?o0000oi3?oOn@cod04?n@cod00ol0003oooooooooo`0Pooooo`?o0000Zoooool00;kooooo0ol0
000Zooooo`03o`000?n@cogoT<om01;oT<om00?o0000ooooooooool08_ooool2o`000:Wooooo002k
ooooo`?o0000;?ooool00ol0003oT<omoi3?o@0Doi3?o@03o`000?oooooooooo02?ooooo0_l0002W
ooooo`00^?ooool3o`0002kooooo00?o0000oi3?oOn@cod05_n@cod00ol0003oooooooooo`0Toooo
o`;o0000YOooool00;Kooooo0_l0000`ooooo`03o`000?n@cogoT<om01SoT<om00?o0000oooooooo
ool09Oooool3o`000:;ooooo002cooooo`?o0000<?ooool2o`0001coT<om00?o0000ooooooooool0
9oooool2o`000:3ooooo002`ooooo`?o0000<_ooool00ol0003oT<omoi3?o@0Moi3?o@03o`000?oo
oooooooo02Sooooo0_l0002Nooooo`00[Oooool3o`0003Cooooo00?o0000oi3?oOn@cod07on@cod0
0ol0003oooooooooo`0Yooooo`?o0000Voooool00:_ooooo0_l0000fooooo`03o`000?n@cogoT<om
027oT<om00?o0000ooooooooool0:oooool2o`0009Wooooo002Xooooo`?o0000=oooool00ol0003o
T<omoi3?o@0Soi3?o@03o`000?oooooooooo02cooooo0_l0002Gooooo`00YOooool3o`0003Wooooo
00?o0000oi3?oOn@cod09On@cod00ol0003oooooooooo`0]ooooo`;o0000UOooool00:;ooooo0ol0
000jooooo`?o00009on@cod3o`0002oooooo0ol0002Booooo`00Woooool3o`0003cooooo00Go0000
oh_:oOn;b_goRl[mo`00000Uoi3?o@05o`000?nEdogoUM?moiGCoOl00000<Oooool2o`00093ooooo
002Mooooo`;o0000?_ooool00ol0003oRl[moh_:o@03oh_:o@03o`000?n@cogoT<om027oT<om00?o
0000oiGCoOnEdod00onEdod00ol0003oooooooooo`0`ooooo`;o0000S_ooool009[ooooo0ol0000n
ooooo`;o00001on;b_d00ol0003oT<omoi3?o@0Ooi3?o@03o`000?nEdogoUM?m00GoUM?m00?o0000
ooooooooool0<Oooool3o`0008_ooooo002Gooooo`?o0000@?ooool00ol0003oRl[moh_:o@08oh_:
o@03o`000?n@cogoT<om01coT<om0_l00009oiGCo@03o`000?oooooooooo03?ooooo0_l00029oooo
o`00U?ooool3o`0004;ooooo00?o0000oh_:oOn;b_d02_n;b_d00ol0003oT<omoi3?o@0Joi3?o@03
o`000?nEdogoUM?m00[oUM?m00?o0000ooooooooool0=?ooool2o`0008Oooooo002Booooo`;o0000
@oooool2o`0000koRl[m00?o0000oi3?oOn@cod06?n@cod00ol0003oUM?moiGCo@0<oiGCo@03o`00
0?oooooooooo03Gooooo0_l00025ooooo`00Soooool3o`0004Cooooo00?o0000oh_:oOn;b_d03on;
b_d00ol0003oT<omoi3?o@0Foi3?o@03o`000?nEdogoUM?m00koUM?m00?o0000ooooooooool0=_oo
ool3o`0008;ooooo002<ooooo`?o0000A_ooool00ol0003oRl[moh_:o@0Aoh_:o@03o`000?n@cogo
T<om01CoT<om00?o0000oiGCoOnEdod04?nEdod00ol0003oooooooooo`0hooooo`;o0000P?ooool0
08Wooooo0ol00018ooooo`03o`000?n;b_goRl[m01?oRl[m0_l0000Boi3?o@;o00005?nEdod00ol0
003oooooooooo`0iooooo`;o0000O_ooool008Kooooo0ol00019ooooo`;o00006?n;b_d00ol0003o
T<omoi3?o@0>oi3?o@03o`000?nEdogoUM?m01GoUM?m00?o0000ooooooooool0>_ooool3o`0007_o
oooo0024ooooo`;o0000Boooool00ol0003oRl[moh_:o@0Ioh_:o@03o`000?n@cogoT<om00coT<om
00?o0000oiGCoOnEdod05onEdod00ol0003oooooooooo`0looooo`;o0000NOooool0087ooooo0ol0
001<ooooo`03o`000?n;b_goRl[m01_oRl[m00?o0000oi3?oOn@cod02_n@cod00ol0003oUM?moiGC
o@0IoiGCo@03o`000?oooooooooo03gooooo0_l0001gooooo`00O_ooool3o`0004gooooo0_l0000O
oh_:o@03o`000?n@cogoT<om00OoT<om0_l0000MoiGCo@03o`000?oooooooooo03kooooo0_l0001e
ooooo`00Noooool3o`0004oooooo00?o0000oh_:oOn;b_d08?n;b_d00ol0003oT<omoi3?o@05oi3?
o@03o`000?nEdogoUM?m01koUM?m00?o0000ooooooooool0?oooool3o`0007;ooooo001iooooo`;o
0000DOooool00ol0003oRl[moh_:o@0Roh_:o@03o`000?n@cogoT<om00?oT<om00?o0000oiGCoOnE
dod08?nEdod00ol0003oooooooooo`11ooooo`;o0000L?ooool007Kooooo0ol0001Aooooo`?o0000
9On;b_d01Ol0003oT<omoi3?oOn@cogo000002CoUM?m00?o0000ooooooooool0@_ooool2o`0006ko
oooo001cooooo`?o0000Doooool01Ol0003oQ<GmohC5oOn4aOgo000002GoRl[m00?o0000oi3?oOl0
00009OnEdod3o`0004Cooooo0ol0001[ooooo`00L?ooool3o`0005Gooooo00?o0000ohC5oOn4aOd0
0on4aOd00ol0003oRl[moh_:o@0Roh_:o@?o00009?nEdod01Ol0003oV]Smoi[HoOnJf?go000004Ko
oooo0_l0001Yooooo`00KOooool3o`0005Oooooo00?o0000ohC5oOn4aOd01On4aOd00ol0003oRl[m
oh_:o@0Poh_:o@05o`000?n@c_goT<kmoi3>oOl000008_nEdod00ol0003oV]Smoi[Ho@03oi[Ho@03
o`000?oooooooooo04Gooooo0_l0001Wooooo`00Joooool2o`0005Sooooo0_l00009ohC5o@03o`00
0?n;b_goRl[m01koRl[m00?o0000oi3>oOn@c_d00on@c_d00ol0003oUM?moiGCo@0NoiGCo@03o`00
0?nJf?goV]Sm00GoV]Sm00?o0000ooooooooool0A_ooool2o`0006Gooooo001Xooooo`?o0000FOoo
ool00ol0003oQ<GmohC5o@0:ohC5o@03o`000?n;b_goRl[m01coRl[m00?o0000oi3>oOn@c_d01On@
c_d00ol0003oUM?moiGCo@0KoiGCo@;o00002OnJf?d00ol0003oooooooooo`17ooooo`?o0000H_oo
ool006Gooooo0ol0001Kooooo`03o`000?n4aOgoQ<Gm00coQ<Gm00?o0000oh_:oOn;b_d06On;b_d2
o`0000WoT<km00?o0000oiGCoOnEdod06OnEdod00ol0003oV]Smoi[Ho@0:oi[Ho@03o`000?oooooo
oooo04Wooooo0_l0001Pooooo`00H_ooool3o`0005cooooo0_l0000@ohC5o@03o`000?n;b_goRl[m
01OoRl[m00?o0000oi3>oOn@c_d02_n@c_d00ol0003oUM?moiGCo@0GoiGCo@03o`000?nJf?goV]Sm
00coV]Sm00?o0000ooooooooool0B_ooool2o`0005kooooo001Pooooo`;o0000G_ooool00ol0003o
Q<GmohC5o@0AohC5o@03o`000?n;b_goRl[m01GoRl[m00?o0000oi3>oOn@c_d03?n@c_d00ol0003o
UM?moiGCo@0EoiGCo@03o`000?nJf?goV]Sm00koV]Sm0_l0001<ooooo`?o0000Foooool005gooooo
0ol0001Oooooo`03o`000?n4aOgoQ<Gm01?oQ<Gm00?o0000oh_:oOn;b_d04on;b_d00ol0003oT<km
oi3>o@0>oi3>o@03o`000?nEdogoUM?m01?oUM?m00?o0000oi[HoOnJf?d04OnJf?d00ol0003ooooo
ooooo`1<ooooo`;o0000FOooool005[ooooo0ol0001Qooooo`03o`000?n4aOgoQ<Gm01GoQ<Gm00?o
0000oh_:oOn;b_d04?n;b_d2o`0001;oT<km00?o0000oiGCoOnEdod04?nEdod2o`0001GoV]Sm00?o
0000ooooooooool0COooool2o`0005Oooooo001Gooooo`?o0000H_ooool2o`0001WoQ<Gm00?o0000
oh_:oOn;b_d03_n;b_d00ol0003oT<kmoi3>o@0Coi3>o@03o`000?nEdogoUM?m00koUM?m00?o0000
oi[HoOnJf?d05_nJf?d00ol0003oooooooooo`1>ooooo`;o0000EOooool005Cooooo0ol0001Toooo
o`03o`000?n4aOgoQ<Gm01[oQ<Gm00?o0000oh_:oOn;b_d03?n;b_d00ol0003oT<kmoi3>o@0Eoi3>
o@03o`000?nEdogoUM?m00coUM?m00?o0000oi[HoOnJf?d06?nJf?d00ol0003oooooooooo`1?oooo
o`?o0000D_ooool005;ooooo0_l0001Vooooo`03o`000?n4aOgoQ<Gm01coQ<Gm00?o0000oh_:oOn;
b_d02_n;b_d00ol0003oT<kmoi3>o@0Goi3>o@03o`000?nEdogoUM?m00[oUM?m00?o0000oi[HoOnJ
f?d06_nJf?d00ol0003oooooooooo`1Aooooo`;o0000D?ooool004oooooo0ol0001Wooooo`03o`00
0?n4aOgoQ<Gm01koQ<Gm00?o0000oh_:oOn;b_d02?n;b_d00ol0003oT<kmoi3>o@0Ioi3>o@03o`00
0?nEdogoUM?m00OoUM?m0_l0000Noi[Ho@03o`000?oooooooooo05;ooooo0_l0001>ooooo`00C?oo
ool3o`0006Sooooo0ol0000QohC5o@03o`000?n;b_goRl[m00GoRl[m0_l0000Moi3>o@03o`000?nE
dogoUM?m00GoUM?m00?o0000oi[HoOnJf?d07onJf?d00ol0003oooooooooo`1Cooooo`?o0000Booo
ool004Wooooo0ol0001Zooooo`05o`000?ml_ocoO;ologboo?l000008On4aOd00ol0003oRl[moh_:
o@03oh_:o@03o`000?n@c_goT<km01koT<km00?o0000oiGCoOnEdod00onEdod00ol0003oV]Smoi[H
o@0Poi[Ho@?o0000E_ooool2o`0004Wooooo0017ooooo`;o0000Joooool2o`0000GoO;ol00?o0000
ohC5oOn4aOd07on4aOd01Ol0003oRl[moh_:oOn;b_go000002;oT<km00Go0000oiGCoOnEdogoUM?m
o`00000Roi[Ho@05o`000?nOgOcoWmgloioMo?l00000Eoooool2o`0004Oooooo0014ooooo`?o0000
Joooool2o`0000SoO;ol00?o0000ohC5oOn4aOd07on4aOd00ol0003oRl[mo`00000Toi3>o@03o`00
0?nEdogo000002;oV]Sm00?o0000oioMo?nOgO`00onOgO`00ol0003oooooooooo`1Fooooo`;o0000
AOooool0047ooooo0ol0001]ooooo`03o`000?ml_ocoO;ol00WoO;ol00?o0000ohC5oOn4aOd07_n4
aOd3o`0002CoT<km0ol0000Qoi[Ho@03o`000?nOgOcoWmgl00GoWmgl0_l0001Hooooo`?o0000@_oo
ool003kooooo0ol0001^ooooo`;o00003Oml_o`00ol0003oQ<GmohC5o@0LohC5o@05o`000?n9bOgo
RLWmohW9oOl000008_n@c_d01Ol0003oU]?moiKCoOnFdogo000001ooV]Sm00?o0000oioMo?nOgO`0
2?nOgO`00ol0003oooooooooo`1Hooooo`;o0000@?ooool003_ooooo0ol0001`ooooo`03o`000?ml
_ocoO;ol00koO;ol00?o0000ohC5oOn4aOd06_n4aOd00ol0003oRLWmohW9o@03ohW9o@03o`000?n@
c_goT<km01koT<km00?o0000oiKCoOnFdod00onFdod00ol0003oV]Smoi[Ho@0Koi[Ho@03o`000?nO
gOcoWmgl00[oWmgl00?o0000ooooooooool0FOooool2o`0003kooooo000iooooo`;o0000LOooool2
o`0001;oO;ol00?o0000ohC5oOn4aOd05on4aOd2o`0000OoRLWm00?o0000oi3>oOn@c_d07?n@c_d0
0ol0003oU]?moiKCo@05oiKCo@03o`000?nJf?goV]Sm01SoV]Sm0_l0000>oioMo0;o0000Foooool3
o`0003_ooooo000fooooo`?o0000L_ooool00ol0003oO;ologboo00Cogboo003o`000?n4aOgoQ<Gm
01GoQ<Gm00?o0000ohW9oOn9bOd02?n9bOd00ol0003oT<kmoi3>o@0Joi3>o@03o`000?nFdogoU]?m
00OoU]?m00?o0000oi[HoOnJf?d05_nJf?d00ol0003oWmgloioMo00@oioMo003o`000?oooooooooo
05_ooooo0_l0000iooooo`00<oooool3o`0007?ooooo0_l0000Gogboo0;o00005?n4aOd00ol0003o
RLWmohW9o@0:ohW9o@03o`000?n@c_goT<km01SoT<km00?o0000oiKCoOnFdod02OnFdod2o`0001Go
V]Sm00?o0000oioMo?nOgO`04_nOgO`00ol0003oooooooooo`1Looooo`;o0000=oooool0033ooooo
0ol0001dooooo`;o00006oml_o`00ol0003oQ<GmohC5o@0?ohC5o@;o00003_n9bOd00ol0003oT<km
oi3>o@0Eoi3>o@;o00003_nFdod00ol0003oV]Smoi[Ho@0Aoi[Ho@03o`000?nOgOcoWmgl01CoWmgl
00?o0000ooooooooool0GOooool2o`0003Gooooo000^ooooo`;o0000M_ooool00ol0003oO;ologbo
o00Logboo003o`000?n4aOgoQ<Gm00goQ<Gm00?o0000ohW9oOn9bOd03on9bOd00ol0003oT<kmoi3>
o@0Coi3>o@03o`000?nFdogoU]?m00ooU]?m00?o0000oi[HoOnJf?d03onJf?d00ol0003oWmgloioM
o00FoioMo0;o0000Goooool3o`0003;ooooo000[ooooo`?o0000M_ooool3o`0001ooO;ol00?o0000
ohC5oOn4aOd02_n4aOd2o`0001?oRLWm0_l0000Boi3>o@03o`000?nFdogoU]?m017oU]?m00?o0000
oi[HoOnJf?d03OnJf?d00ol0003oWmgloioMo00IoioMo003o`000?oooooooooo05oooooo0_l0000`
ooooo`00:?ooool3o`0007Sooooo00Go0000og6hnoma^?_oLKSko`00000Oogboo003o`000?n4aOgo
Q<Gm00SoQ<Gm00?o0000ohW9oOn9bOd05On9bOd00ol0003oT<kmoi3>o@0>oi3>o@03o`000?nFdogo
U]?m01?oU]?m00?o0000oi[HoOnJf?d02_nJf?d2o`0001goWmgl00?o0000ooooooooool0H?ooool2
o`0002kooooo000Uooooo`?o0000NOooool2o`0000GoLKSk00?o0000ogboo?ml_o`07Oml_o`00ol0
003oQ<GmohC5o@06ohC5o@03o`000?n9bOgoRLWm01OoRLWm00?o0000oi3>oOn@c_d03?n@c_d00ol0
003oU]?moiKCo@0EoiKCo@;o00002OnJf?d00ol0003oWmgloioMo00MoioMo0?o0000H_ooool3o`00
02_ooooo000Rooooo`?o0000Noooool00ol0003oLKSkog6hn`06og6hn`03o`000?ml_ocoO;ol01go
O;ol00?o0000ohC5oOn4aOd00on4aOd2o`0001_oRLWm00?o0000oi3>oOn@c_d02On@c_d2o`0001[o
U]?m00?o0000oi[HoOnJf?d01OnJf?d00ol0003oWmgloioMo00MoioMo005o`000?nUho_oYN?kojGS
nol00000I?ooool2o`0002Wooooo000Pooooo`;o0000O?ooool2o`0000[oLKSk00?o0000ogboo?ml
_o`07Oml_o`01Ol0003oQ<GmohC5oOn4aOgo000001koRLWm00?o0000oi3>oOn@c_d01on@c_d00ol0
003oU]?moiKCo@0KoiKCo@03o`000?nJf?goV]Sm00?oV]Sm00?o0000oioMo?nOgO`07OnOgO`00ol0
003oYN?kojGSn`03ojGSn`;o0000I?ooool2o`0002Oooooo000Mooooo`?o0000O?ooool2o`0000go
LKSk00?o0000ogboo?ml_o`07Oml_o`00ol0003oQ<Gmo`00000PohW9o@03o`000?n@c_goT<km00Go
T<km00?o0000oiKCoOnFdod07OnFdod01Ol0003oV]Smoi[HoOnJf?go000001ooWmgl00?o0000ojGS
nonUho/01_nUho/00ol0003oooooooooo`1Sooooo`;o00009Oooool001[ooooo0ol0001nooooo`03
o`000?ma^?_oLKSk00koLKSk00?o0000ogboo?ml_o`07?ml_o`3o`00027oRLWm00?o0000oi3>oOn@
c_d00on@c_d00ol0003oU]?moiKCo@0OoiKCo@03o`000?nJf?go000001ooWmgl00?o0000ojGSnonU
ho/02?nUho/2o`0006Gooooo0ol0000Rooooo`005oooool3o`0007oooooo0_l0000Bog6hn`03o`00
0?ml_ocoO;ol01[oO;ol00Go0000oh73o?n1`ocoPL?lo`00000QohW9o@05o`000?n@c_goT<kmoi3>
oOl000008_nFdod3o`0001koWmgl00?o0000ojGSnonUho/02onUho/00ol0003oooooooooo`1Uoooo
o`;o00008?ooool001Gooooo0_l00021ooooo`03o`000?ma^?_oLKSk01?oLKSk00?o0000ogboo?ml
_o`05oml_o`2o`0000GoPL?l00?o0000ohW9oOn9bOd07on9bOd00ol0003oT<kmo`00000RoiKCo@05
o`000?nLfOgoW=WmoicIoOl000006onOgO`2o`0000ooYN?k0_l0001Wooooo`;o00007_ooool001;o
oooo0ol00021ooooo`;o00005oma^?/00ol0003oO;ologboo00Eogboo003o`000?n1`ocoPL?l00Ko
PL?l00?o0000ohW9oOn9bOd07_n9bOd3o`00027oU]?m00?o0000oicIoOnLfOd00onLfOd00ol0003o
WmgloioMo00GoioMo003o`000?nUho_oYN?k017oYN?k00?o0000ooooooooool0I_ooool3o`0001_o
oooo000?ooooo`?o0000Poooool00ol0003oLKSkog6hn`0Hog6hn`03o`000?ml_ocoO;ol01;oO;ol
0_l0000:oh73o003o`000?n9bOgoRLWm01coRLWm00Go0000oho>oOn?c_goSlkmo`00000OoiKCo@03
o`000?nLfOgoW=Wm00GoW=Wm0_l0000FoioMo003o`000?nUho_oYN?k01?oYN?k0_l0001Yooooo`;o
00006Oooool000cooooo0ol00024ooooo`?o00006oma^?/00ol0003oO;ologboo00@ogboo003o`00
0?n1`ocoPL?l00_oPL?l00?o0000ohW9oOn9bOd06On9bOd2o`0000GoSlkm00?o0000oiKCoOnFdod0
6_nFdod2o`0000[oW=Wm00?o0000oioMo?nOgO`04_nOgO`00ol0003oYN?kojGSn`0FojGSn`03o`00
0?oooooooooo06Sooooo0_l0000Gooooo`002Oooool3o`0008Gooooo0_l00003ofF`nP03o`000?ma
^?_oLKSk01WoLKSk00?o0000ogboo?ml_o`03Oml_o`2o`0000ooPL?l00?o0000ohW9oOn9bOd05on9
bOd00ol0003oSlkmoho>o@06oho>o@;o00006OnFdod00ol0003oW=WmoicIo@0;oicIo@03o`000?nO
gOcoWmgl013oWmgl00?o0000ojGSnonUho/05onUho/3o`0006[ooooo0_l0000Eooooo`002?ooool0
0ol0003oooooooooo`24ooooo`;o00001_mU/?X00ol0003oLKSkog6hn`0Iog6hn`03o`000?ml_oco
O;ol00_oO;ol00?o0000oh73o?n1`o`04?n1`o`00ol0003oRLWmohW9o@0EohW9o@03o`000?n?c_go
Slkm00WoSlkm00?o0000oiKCoOnFdod05OnFdod00ol0003oW=WmoicIo@0=oicIo@;o00003onOgO`0
0ol0003oYN?kojGSn`0GojGSn`04o`000?nYjO[oZNWjojWYnP;o0000J_ooool3o`0001;ooooo002=
ooooo`;o00002OmU/?X00ol0003oLKSkog6hn`0Iog6hn`03o`000?ml_ocoO;ol00WoO;ol00?o0000
oh73o?n1`o`04_n1`o`00ol0003oRLWmohW9o@0BohW9o@;o00003On?c_d00ol0003oU]?moiKCo@0C
oiKCo@03o`000?nLfOgoW=Wm013oW=Wm00?o0000oioMo?nOgO`02_nOgO`2o`0001WoYN?k00?o0000
ojWYn_nYjOX01?nYjOX00ol0003oooooooooo`1Zooooo`;o00004?ooool008[ooooo0ol0000<ofF`
nP03o`000?ma^?_oLKSk01WoLKSk00?o0000ogboo?ml_o`01_ml_o`2o`0001KoPL?l00?o0000ohW9
oOn9bOd04?n9bOd00ol0003oSlkmoho>o@0>oho>o@03o`000?nFdogoU]?m013oU]?m0_l0000DoicI
o@03o`000?nOgOcoWmgl00SoWmgl00?o0000ojGSnonUho/06?nUho/00ol0003oZNWjojWYnP06ojWY
nP;o0000K?ooool2o`0000kooooo0028ooooo`;o00004?mU/?X00ol0003oLKSkog6hn`0Iog6hn`03
o`000?ml_ocoO;ol00CoO;ol00?o0000oh73o?n1`o`05on1`o`00ol0003oRLWmohW9o@0=ohW9o@;o
00004_n?c_d2o`0000ooU]?m00?o0000oicIoOnLfOd05OnLfOd00ol0003oWmgloioMo006oioMo003
o`000?nUho_oYN?k01SoYN?k00?o0000ojWYn_nYjOX02OnYjOX2o`0006cooooo0ol0000;ooooo`00
4_ooool2o`0007;ooooo0_l0000CofF`nP03o`000?ma^?_oLKSk01WoLKSk00Co0000ogboo?ml_oco
O;ol0_l0000Koh73o003o`000?n9bOgoRLWm00_oRLWm00?o0000oho>oOn?c_d05?n?c_d00ol0003o
U]?moiKCo@0;oiKCo@03o`000?nLfOgoW=Wm01OoW=Wm0_l00005oioMo003o`000?nUho_oYN?k01So
YN?k00?o0000ojWYn_nYjOX03?nYjOX00ol0003oooooooooo`1/ooooo`;o00002Oooool001Cooooo
0ol0001]ooooo`;o00005_mU/?X00ol0003oLKSkog6hn`0Iog6hn`03o`000?ml_oco000001koPL?l
00?o0000ohW9oOn9bOd02?n9bOd2o`0001SoSlkm00?o0000oiKCoOnFdod02OnFdod00ol0003oW=Wm
oicIo@0JoicIo@05o`000?nOgOcoWmgloioMo?l000006OnUho/2o`00013oZNWj0_l0001^ooooo`03
o`000?oooooooooo00Kooooo000Fooooo`?o0000JOooool3o`0001SoIK3j00?o0000og6hnoma^?/0
6?ma^?/3o`0001ooPL?l00?o0000ohW9oOn9bOd01_n9bOd00ol0003oSlkmoho>o@0Ioho>o@;o0000
1onFdod2o`0001koW=Wm00?o0000oioMo?l000006OnUho/00ol0003oZNWjojWYnP0BojWYnP;o0000
MOooool001Oooooo1Ol0001Sooooo`?o00000omFYoP00ol0003oIK3jofF`nP0FofF`nP;o00005_ma
^?/2o`0000?oM[_l00?o0000oh73o?n1`o`07On1`o`00ol0003oRLWmohW9o@04ohW9o@03o`000?n?
c_goSlkm01coSlkm00?o0000oiKCoOnFdod00onFdod00ol0003oW=WmoicIo@0NoicIo@?o00006?nU
ho/00ol0003oZNWjojWYnP0EojWYnP03o`000?oooooooooo05kooooo0_l0000Booooo`006Oooool2
o`000003o`1=]Ol0003o000005oooooo0_l00007oeJWn003o`000?mU/?[oIK3j01OoIK3j00?o0000
og6hnoma^?/04_ma^?/00ol0003oM[_logJko004ogJko003o`000?n1`ocoPL?l01goPL?l00Co0000
ohW9oOn9bOgoRLWm0_l0000Poho>o@05o`000?nFdogoU]?moiKCoOl000008?nLfOd01Ol0003oX]ol
oj;Oo?nRgoco000001KoYN?k00?o0000ojWYn_nYjOX05_nYjOX3o`0005cooooo0_l0000Dooooo`00
6oooool2o`000004o`1=]Ol0003o0000o`0005Wooooo0ol0000:oeJWn003o`000?mU/?[oIK3j01Oo
IK3j00?o0000og6hnoma^?/03oma^?/2o`0000SoM[_l00?o0000oh73o?n1`o`07On1`o`00ol0003o
RLWmo`00000Soho>o@03o`000?nFdogo0000023oW=Wm00?o0000oj;Oo?nRgo`00onRgo`2o`0001?o
YN?k00?o0000ojWYn_nYjOX05_nYjOX01?l0003o[>ogojc_mon/koL2o`0005Sooooo0_l0000Foooo
o`007Oooool00ol0003o04feo`000004o`0005Cooooo0_l0000>oeJWn003o`000?mU/?[oIK3j01Oo
IK3j00?o0000og6hnoma^?/03?ma^?/2o`0000_oM[_l00?o0000oh73o?n1`o`07?n1`o`3o`0002?o
Slkm0ol0000NoicIo@;o00002?nRgo`00ol0003oYN?kojGSn`0?ojGSn`03o`000?nYjO[oZNWj01Ko
ZNWj00?o0000ojc_mon/koL01?n/koL2o`0005Gooooo0_l0000Gooooo`007_ooool2o`000004o`1=
]Ol0003o0000o`1G`0?o0000C_ooool3o`00017oEZOh00?o0000ofF`n_mU/?X05omU/?X00ol0003o
LKSkog6hn`0:og6hn`03o`000?mf^ocoM[_l00coM[_l00?o0000oh73o?n1`o`06_n1`o`01Ol0003o
QlOmohO7oOn7aogo0000027oSlkm00Go0000oiKDoOnFe?goU]Cmo`00000LoicIo@03o`000?nRgoco
X]ol00WoX]ol0_l0000=ojGSn`;o00006?nYjOX00ol0003o[>ogojc_m`07ojc_m`?o0000D?ooool2
o`0001Wooooo000Pooooo`;o000000?o04feo`000?l0El000_l0El03o`0004Sooooo1?l0000DoeJW
n003o`000?mU/?[oIK3j01OoIK3j00?o0000og6hnoma^?/01oma^?/2o`00013oM[_l00?o0000oh73
o?n1`o`06?n1`o`00ol0003oQlOmohO7o@03ohO7o@03o`000?n?c_goSlkm01goSlkm00?o0000oiKD
oOnFe?d00onFe?d00ol0003oW=WmoicIo@0HoicIo@03o`000?nRgocoX]ol00coX]ol00?o0000ojGS
nonUho/02OnUho/00ol0003oZNWjojWYnP0FojWYnP;o00003On/koL2o`0004cooooo0_l0000Koooo
o`008_ooool01?l0003o04feo`000?l00003o`1G`0Go0000@?ooool4o`0000CoAIge00?o0000oeJW
n?mFYoP04_mFYoP00ol0003oIK3jofF`nP0GofF`nP03o`000?ma^?_oLKSk00CoLKSk0_l0000CogJk
o003o`000?n1`ocoPL?l01GoPL?l0_l00007ohO7o@03o`000?n?c_goSlkm01[oSlkm0_l00007oiKD
o@03o`000?nLfOgoW=Wm01GoW=Wm0_l0000@oj;Oo0;o00002?nUho/00ol0003oZNWjojWYnP0FojWY
nP03o`000?n/koOo[>og00oo[>og0_l00017ooooo`?o00007Oooool002?ooooo0_l000000ol0CKGo
0000o`1G`002o`1G`0;o00000_l0H/`3o`0003[ooooo0ol00009odFMm@03o`000?mFYoSoEZOh01;o
EZOh00?o0000ofF`n_mU/?X05omU/?X00ol0003oLKSkog6hn`02og6hn`03o`000?mf^ocoM[_l01Co
M[_l0_l0000Doh73o003o`000?n7aogoQlOm00SoQlOm00?o0000oho>oOn?c_d06?n?c_d00ol0003o
U]CmoiKDo@08oiKDo@;o00005?nLfOd00ol0003oX]oloj;Oo00Boj;Oo003o`000?nUho_oYN?k00Co
YN?k00?o0000ojWYn_nYjOX05_nYjOX00ol0003o[>ogojc_m`0Aojc_m`Co0000@Oooool5o`0001ko
oooo000Uooooo`Co00000ol0El000ol0003o06;<o`1Rc002o`1Rc0Go0000<Oooool4o`0000goAIge
00?o0000oeJWn?mFYoP04_mFYoP2o`0001SoIK3j00Co0000og6hnol0003o00006Omf^o`00ol0003o
PL?loh73o00?oh73o0;o00003?n7aod2o`0001OoSlkm00?o0000oiKDoOnFe?d02onFe?d00ol0003o
W=WmoicIo@0@oicIo@03o`000?nRgocoX]ol01CoX]ol0_l00003ojGSn`03o`000?nYjO[oZNWj01Ko
ZNWj00?o0000ojc_mon/koL04On/koL00ol0003o[OCbojgdlP02ojgdlP?o0000>oooool3o`000003
og7J[ol0003o0000023ooooo000Wooooo`?o00000ol0El02o`0000Go06;<00?o0000o`1^eol00000
1Ol0000Vooooo`Go00004_m5WOD00ol0003oEZOhoeJWn00CoeJWn003o`000?mU/?[oIK3j01GoIK3j
0ol0000KogJko003o`000?n1`ocoPL?l00goPL?l00?o0000ohO7oOn7aod03_n7aod00ol0003oSlkm
oho>o@0Boho>o@;o00003onFe?d00ol0003oW=WmoicIo@0>oicIo@03o`000?nRgocoX]ol01OoX]ol
00?o0000ojGSnol000005onYjOX2o`0001?o[>og00?o0000ojgdl_n]m?801_n]m?83o`0003Gooooo
0ol00003og7J[`03o`000?oooooooooo023ooooo000Yooooo`?o00000ol0El000ol0003o06;<o`1R
c003o`1Rc003o`000?l0K]Oo06kG00Co06kG2Ol0000Fooooo`Oo00001OlaT_000ol0003oAIgeodFM
m@0@odFMm@03o`000?mFYoSoEZOh01?oEZOh00?o0000ofF`n_mU/?X04_mU/?X2o`0000?oJK;j00?o
0000ogJko?mf^o`06Omf^o`00ol0003oPL?loh73o00;oh73o003o`000?n7aogoQlOm013oQlOm00?o
0000oho>oOn?c_d04?n?c_d00ol0003oU]CmoiKDo@0@oiKDo@03o`000?nLfOgoW=Wm00_oW=Wm0_l0
000Joj;Oo0?o00005_nYjOX00ol0003o[>ogojc_m`0Bojc_m`03o`000?n]m?;o[OCb00[o[OCb0ol0
000_ooooo`Go00000_mafZl2o`0002?ooooo000Zooooo`Co00000_l0El02o`0000Co06;<0_l00008
o`1^e`03o`000?l7N^7o1g[Q00;o1g[Q5_l0000=oc6Bl003o`000?m5WOGoAIge013oAIge00?o0000
oeJWn?mFYoP04omFYoP00ol0003oIK3jofF`nP0?ofF`nP;o00001_mY/_X00ol0003oM[_logJko00I
ogJko003o`000?n1`ocoPL?l00SoPL?l0_l0000DohO7o@03o`000?n?c_goSlkm00koSlkm00?o0000
oiKDoOnFe?d04_nFe?d00ol0003oW=WmoicIo@09oicIo@03o`000?nRgocoX]ol01WoX]ol00Co0000
ojOWnonWio_oYnOk0_l0000CojWYnP03o`000?n/koOo[>og01;o[>og00?o0000ojgdl_n]m?803_n]
m?85o`0002Kooooo1?l000000omoi;co0000o`000002og7J[`;o00009Oooool002cooooo0ol00003
o`1G`003o`000?l0H/co06;<00?o06;<00?o0000o`1^eol0K]L01_l0K]L00ol0003o1g[Qo`Mjh@08
o`Mjh@03o`000?lMQ^Wo7HKY00[o7HKY00?o0000oc6Bl?laT_003OlaT_000ol0003oAIgeodFMm@0@
odFMm@03o`000?mFYoSoEZOh01?oEZOh00?o0000ofF`n_mU/?X03?mU/?X2o`0000WoJK;j00?o0000
ogJko?mf^o`06Omf^o`00ol0003oPL?loh73o006oh73o003o`000?n7aogoQlOm01GoQlOm00?o0000
oho>oOn?c_d02on?c_d2o`0001KoU]Cm0_l00008oicIo@03o`000?nRgocoX]ol01WoX]ol00?o0000
ojOWnonWio/01?nWio/2o`00013oZNWj00?o0000ojc_mon/koL04_n/koL00ol0003o[OCbojgdlP0>
ojgdlP03o`000?nZmn_oZ_O[00?oZ_O[1_l0000Kooooo`Ko00000omoi;`01Ol0003oLMZ_og7J[oma
fZoo000002Oooooo000^ooooo`?o00000_l0El02o`0000Co06;<00?o0000o`1^eol0K]L01_l0K]L0
0ol0003o1g[Qo`Mjh@08o`Mjh@03o`000?lMQ^Wo7HKY00[o7HKY00?o0000oc6Bl?laT_003OlaT_00
0ol0003oAIgeodFMm@0@odFMm@03o`000?mFYoSoEZOh01?oEZOh00?o0000ofF`n_mU/?X02?mU/?X3
o`0000coJK;j00?o0000ogJko?mf^o`06Omf^o`00ol0003oPL?loh73o003oh73o0;o00006On7aod2
o`0000[oSlkm00?o0000oiKDoOnFe?d06?nFe?d00ol0003oW=WmoicIo@03oicIo@;o00006onRgo`0
0ol0003oYnOkojOWn`07ojOWn`;o00003OnYjOX00ol0003o[>ogojc_m`0Aojc_m`;o00004?n]m?80
0ol0003oZ_O[oj[gj`0:oj[gj`Wo00002_ooool8o`0000?oSNc90_l00002ogoT_0;o00000_mafZl2
o`0002Sooooo000_ooooo`Go000000?o05O0o`000?l0H/`00ol0H/`2o`0000Oo06kG0_l00009o`Mj
h@03o`000?lMQ^Wo7HKY00[o7HKY00?o0000oc6Bl?laT_003OlaT_000ol0003oAIgeodFMm@0@odFM
m@03o`000?mFYoSoEZOh01?oEZOh00?o0000ofF`n_mU/?X01OmU/?X2o`00013oJK;j00?o0000ogJk
o?mf^o`06Omf^o`01Ol0003oPL?loh73o?n1`oco000001goQlOm00?o0000oho>oOn?c_d01_n?c_d0
0ol0003oU]CmoiKDo@0JoiKDo@05o`000?nLfOgoW=WmoicIoOl000007?nRgo`00ol0003oYnOkojOW
n`0:ojOWn`03o`000?nYjO[oZNWj00SoZNWj0_l0000Cojc_m`03o`000?n]m?;o[OCb00oo[OCb00?o
0000oj[gjonZmn/02onZmn/00ol0003oXoORoj?ghP06oj?ghP[o00000onIlmH00ol0003oSNc9ohg/
b@04ohg/b@05o`000?moi;coOnBlogoT_?l000000omafZl00ol0003oooooooooo`0Xooooo`00<Ooo
ool7o`0000Co06;<00?o0000o`1^eol0K]L01_l0K]L00ol0003o1g[Qo`Mjh@07o`Mjh@03o`000?lM
Q^Wo7HKY00[o7HKY00?o0000oc6Bl?laT_003OlaT_000ol0003oAIgeodFMm@0@odFMm@03o`000?mF
YoSoEZOh01?oEZOh00?o0000ofF`n_mU/?X00_mU/?X2o`0001?oJK;j00?o0000ogJko?mf^o`06Omf
^o`00ol0003oPL?lo`00000OohO7o@03o`000?n?c_goSlkm00?oSlkm0_l0000NoiKDo@03o`000?nL
fOgo000001coX]ol00?o0000ojOWnonWio/03?nWio/2o`0000OoZNWj00?o0000ojc_mon/koL04_n/
koL00ol0003o[OCbojgdlP0?ojgdlP03o`000?nZmn_oZ_O[00_oZ_O[00?o0000oj?gh_nSmn802OnS
mn800ol0003oVO?FoiWceP06oiWceP;o00001On=k<T2o`0000;oOnBl0_l00003og7J[bcooooo000c
ooooo`;o000000Co04ffo`000?l0003o00001?l0H/`2o`0000Oo06kG00?o0000o`MjhOl7N^401ol7
N^42o`0000_o7HKY0_l0000>oc6Bl003o`000?m5WOGoAIge013oAIge00?o0000oeJWn?mFYoP04omF
YoP01?l0003oIK3jo`000?l0000FofVbnP03o`000?mf^ocoM[_l01SoM[_l0ol0000PohO7o@05o`00
0?n?c_goSlkmoho>oOl000008?nFe?d3o`0001[oX]ol0_l0000AojOWn`;o00001?nYjOX00ol0003o
[>ogojc_m`0Bojc_m`03o`000?n]m?;o[OCb00oo[OCb00?o0000oj[gjonZmn/02onZmn/00ol0003o
XoORoj?ghP09oj?ghP03o`000?nIlmKoVO?F00KoVO?F00?o0000ohg/bOn=k<T01?n=k<T01Ol0003o
OnBlogoT_?moi;co000000;oLMZ_0_l0000]ooooo`00=?ooool3o`0000;o04ff0_l00004o`1Rc003
o`000?l0K]Oo06kG00Go06kG0_l00009o`Mjh@03o`000?lMQ^Wo7HKY00[o7HKY00?o0000oc6Bl?la
T_003?laT_02o`00017oAIge00?o0000oeJWn?mFYoP04_mFYoP3o`0001SoJK;j00?o0000ogJko?mf
^o`05Omf^o`2o`0000?oO;ol00?o0000ohO7oOn7aod07_n7aod00ol0003oSlkmo`00000PoiKDo@05
o`000?nMfogoWM_moigKoOl000006?nRgo`00ol0003oYnOkojOWn`0CojOWn`;o000000?oZNWjo`00
0?n/koL04on/koL00ol0003o[OCbojgdlP0>ojgdlP;o00003?nZmn/2o`0000[oXoOR0_l00008oiWc
eP03o`000?n=k<WoSNc900?oSNc90_l00002ogoT_0Go0000;oooool003Kooooo0ol00002o`1=]P?o
00000_l0H/`00ol0003o06kGo`1^e`06o`1^e`03o`000?l7N^7o1g[Q00Oo1g[Q00?o0000oaf6jOlM
Q^T02_lMQ^T00ol0003o<I;`oc6Bl00=oc6Bl003o`000?m5WOGoAIge00ooAIge00?o0000oeJWn?mF
YoP03_mFYoP3o`0000?oFJSh00?o0000ofVbn_mY/_X05_mY/_X00ol0003oM[_logJko00BogJko0;o
00001_ml_o`00ol0003oQlOmohO7o@0MohO7o@?o00007onFe?d00ol0003oWM_moigKo@03oigKo@;o
00005OnRgo`00ol0003oYnOkojOWn`0EojOWn`?o00004_n/koL2o`00013o[OCb00?o0000oj[gjonZ
mn/02onZmn/00ol0003oXoORoj?ghP09oj?ghP03o`000?nIlmKoVO?F00KoVO?F0_l00005ohg/b@04
o`000?moi;coOnBlogoT_0Co0000<Oooool003Sooooo0_l00002o`1=]PCo000000?o06;<o`000?l0
00001ol0K]L00ol0003o1g[Qo`Mjh@07o`Mjh@03o`000?lMQ^Wo7HKY00[o7HKY00?o0000oc6Bl?la
T_003OlaT_000ol0003oAIgeodFMm@0?odFMm@03o`000?mFYoSoEZOh00[oEZOh0ol00007oeVXn003
o`000?mY/_[oJK;j01KoJK;j00?o0000ogJko?mf^o`04?mf^o`00ol0003oO;ologboo007ogboo003
o`000?n7aogoQlOm01_oQlOm00Go0000oho=oOn?cOgoSlgmo`00000MoiKDo@03o`000?nMfogoWM_m
00KoWM_m00?o0000oj;Oo?nRgo`04OnRgo`00ol0003oYnOkojOWn`0EojOWn`04o`000?n[k_SoZnkh
oj_^n0?o00003_n/koL00ol0003o[OCbojgdlP0?ojgdlP03o`000?nZmn_oZ_O[00_oZ_O[00?o0000
oj?gh_nSmn802OnSmn800ol0003oVO?FoiWceP06oiWceP03o`000?n=k<WoSNc900CoSNc900Co0000
ogoT_?moi;coOnBl0ol0000cooooo`00>_ooool2o`0000;o04ff00Ko0000o`1I`_l0003o0000o`1R
c?l00007o`1^e`03o`000?l7N^7o1g[Q00Oo1g[Q00?o0000oaf6jOlMQ^T02_lMQ^T00ol0003o<I;`
oc6Bl00=oc6Bl003o`000?m5WOGoAIge00ooAIge00?o0000oeJWn?mFYoP01omFYoP2o`0000_oFJSh
00?o0000ofVbn_mY/_X05_mY/_X00ol0003oM[_logJko00=ogJko0;o00002oml_o`00ol0003oQlOm
ohO7o@0IohO7o@03o`000?n?cOgoSlgm00?oSlgm00?o0000oiKDoOnFe?d06?nFe?d2o`0000[oWM_m
0_l0000@oj;Oo003o`000?nWio_oYnOk01GoYnOk00?o0000oj_^n?n[k_P01On[k_P2o`0000_o[>og
00?o0000ojgdl_n]m?803on]m?800ol0003oZ_O[oj[gj`0;oj[gj`03o`000?nSmn;oXoOR00SoXoOR
0_l00007oiWceP;o00001On=k<T2o`000004ogoT_?l0003o0000ofGAX`;o0000=?ooool003_ooooo
0_l00002o`1=]P;o000000Co05W2o`000?l0003o00001ol0K]L2o`0000So1g[Q00?o0000oaf6jOlM
Q^T02_lMQ^T00ol0003o<I;`oc6Bl00=oc6Bl003o`000?m5WOGoAIge00ooAIge00?o0000oeJWn?mF
YoP00omFYoP3o`0000koFJSh00?o0000ofVbn_mY/_X05_mY/_X00ol0003oM[_logJko00:ogJko0;o
00003_ml_o`2o`0001OoQlOm0_l00007oho=o@;o00005onFe?d00ol0003oWM_moigKo@0<oigKo@03
o`000?nRgocoX]ol00_oX]ol0_l0000GojOWn`03o`000?n[k_SoZnkh00SoZnkh0_l00008ojc_m`03
o`000?n]m?;o[OCb00oo[OCb00?o0000oj[gjonZmn/02_nZmn/2o`0000[oXoOR00?o0000oiWce_nI
lmH01_nIlmH00ol0003oSNc9ohg/b@04ohg/b@05o`000?moi;co0000o`000?mUdJ<00_l0000foooo
o`00?Oooool2o`0000;o04ff00Co0000o`1I`_l0FL;o05W20ol00006o`1^e`03o`000?l7N^7o1g[Q
00Ko1g[Q0_l0000;oaf6j@;o00003_laT_000ol0003oAIgeodFMm@0?odFMm@03o`000?mFYoSo0000
00;o00004_mIZ?P00ol0003oJK;jofVbnP0FofVbnP03o`000?mf^ocoM[_l00OoM[_l0_l0000Bogbo
o003o`000?n7aogoQlOm01?oQlOm00?o0000oho=oOn?cOd02On?cOd00ol0003oU]CmoiKDo@0CoiKD
o@03o`000?nMfogoWM_m00koWM_m00?o0000oj;Oo?nRgo`02OnRgo`00ol0003oYnOkojOWn`0FojOW
n`03o`000?n[k_SoZnkh00_oZnkh0ol00004ojc_m`03o`000?n]m?;o[OCb00ko[OCb0_l0000<oj[g
j`03o`000?nSmn;oXoOR00WoXoOR00?o0000oiWce_nIlmH01OnIlmH2o`0000KoSNc91_l0000hoooo
o`00?oooool00ol0003o04ffo`1=]P02o`0000?o05W21Ol00003o`1^e`03o`000?l7N^7o1g[Q00Oo
1g[Q00?o0000oaf6jOlMQ^T02_lMQ^T00ol0003o<I;`oc6Bl00<oc6Bl003o`000?m5WOGoAIge00go
AIge1?l0000EoeVXn003o`000?mY/_[oJK;j01KoJK;j00?o0000ogJko?mf^o`01?mf^o`2o`0001Go
O;ol00?o0000ohO7oOn7aod04?n7aod2o`0000goSlgm00?o0000oiKDoOnFe?d04?nFe?d2o`0001;o
WM_m0_l00008oj;Oo003o`000?nWio_oYnOk01KoYnOk00?o0000oj_^n?n[k_P03on[k_P2o`000003
ojc_mol0003o[OCb00oo[OCb00?o0000oj[gjonZmn/02onZmn/00ol0003oXoORoj?ghP08oj?ghP;o
00001onIlmH00ol0003oSNc9ohg/b@05ohg/b@05o`000?mdg;7o0000ofGAXol00000>_ooool0043o
oooo0_l00002o`1=]P04o`000?l0FL;o05W2o`1I`P;o00000_l0I]05o`0000Wo1g[Q00?o0000oaf6
jOlMQ^T02_lMQ^T00ol0003o<I;`oc6Bl00<oc6Bl003o`000?m5WOGoAIge00OoAIge1Ol00004odFM
m@03o`000?mIZ?SoFJSh01?oFJSh00?o0000ofVbn_mY/_X05_mY/_X00ol0003oM[_logJko002ogJk
o003o`000?ml_ocoO;ol01KoO;ol00?o0000ohO7oOn7aod03_n7aod00ol0003oSlgmoho=o@0>oho=
o@;o00003onFe?d00ol0003oWM_moigKo@0DoigKo@03o`000?nRgocoX]ol00CoX]ol00?o0000ojOW
nonWio/05OnWio/2o`0001?oZnkh1?l0000>ojgdlP03o`000?nZmn_oZ_O[00_oZ_O[00?o0000oj?g
h_nSmn802?nSmn800ol0003oVO?FoiWceP06oiWceP03o`000?n=k<WoSNc900;oSNc90ol000001?md
g;7o0000o`000?l0000looooo`00@_ooool2o`000003o`1=]_l0003o000000?o05W200?o0000o`1V
d?l0I]000ol0I]05o`0000Ko1g[Q00?o0000oaf6jOlMQ^T02_lMQ^T00ol0003o<I;`oc6Bl00<oc6B
l004o`000?m5WOGoAIgeodFMm@Go00002_m5WOD00ol0003oFJShoeVXn00CoeVXn0;o00005omY/_X0
1?l0003oM[_lo`000?l0000Jogboo003o`000?n7aogoQlOm00coQlOm00?o0000oho=oOn?cOd04On?
cOd00ol0003oU]CmoiKDo@0;oiKDo@03o`000?nMfogoWM_m01KoWM_m0_l00003oj;Oo003o`000?nW
io_oYnOk01GoYnOk00?o0000oj_^n?n[k_P04_n[k_P00ol0003o[?CbojcdlP02ojcdlP?o00002_n]
m?800ol0003oZ_O[oj[gj`0:oj[gj`;o00002_nSmn800ol0003oVO?FoiWceP05oiWceP;o000000?o
SNc9o`000?l000000ol00002ogCL/@03o`000?mUdJ?o000003gooooo0014ooooo`Co00000ol0FL82
o`0000Ko06K@00?o0000o`1dg?l000001Ol000000ol7N^7o0000oaf6j@0;oaf6j@03o`000?laT_3o
<I;`00Go<I;`2_l0000@odFMm@03o`000?mIZ?SoFJSh01CoFJSh00?o0000ofVbn_mY/_X05?mY/_X3
o`0001coO;ol0_l0000:ohO7o@;o00005On?cOd00ol0003oU]CmoiKDo@09oiKDo@03o`000?nMfogo
WM_m01WoWM_m00?o0000oj;Oo?l000005onWio/00ol0003oZnkhoj_^n00Boj_^n003o`000?n/m?;o
[?Cb00Ko[?Cb0ol00006ojgdlP03o`000?nZmn_oZ_O[00[oZ_O[00?o0000oj?gh_nSmn802?nSmn82
o`0000SoVO?F0ol00002ohCW_`;o000000CoM=bao`000?l0003o0000?oooool004Kooooo1?l00003
o`1I`P03o`000?l0I]3o06K@00Co06K@00?o0000o`1dg?l0M=`01?l0M=`Fo`0000Wo;Y7_00?o0000
odFMmOm5WOD03om5WOD00ol0003oFJShoeVXn00DoeVXn003o`000?mY/_[oJK;j017oJK;j0_l00003
ofjfn`03o`000?ml_ocoO;ol01_oO;ol00?o0000ohO7oOn7aod01_n7aod00ol0003oSlgmoho=o@0F
oho=o@03o`000?nFe?goU]Cm00KoU]Cm0_l0000LoigKo@?o00005_nWio/00ol0003oZnkhoj_^n00B
oj_^n003o`000?n/m?;o[?Cb00[o[?Cb0ol00002ojgdlP03o`000?nZmn_oZ_O[00[oZ_O[00?o0000
oj?gh_nSmn802?nSmn800ol0003oVO?FoiWceP03oiWcePGo00000on4ikl2o`0000;oM=ba0_l00011
ooooo`00B?ooool3o`0000?o05W20_l00005o`1Vd0;o00002?l0M=`00ol0003o5X?WoaJ3i`0:oaJ3
i`03o`000?l^TNoo;Y7_00co;Y7_00?o0000odFMmOm5WOD03om5WOD00ol0003oFJShoeVXn00DoeVX
n003o`000?mY/_[oJK;j00koJK;j0_l00006ofjfn`03o`000?ml_ocoO;ol01_oO;ol00?o0000ohO7
oOn7aod00on7aod2o`0001[oSlgm0_l00005oiKDo@03o`000?nMfogoWM_m01_oWM_m00Co0000ojGT
nonUi?_oYNCk0_l0000CojOWn`03o`000?n[k_SoZnkh01;oZnkh00?o0000ojcdl_n/m?803_n/m?88
o`0000KoZ_O[00?o0000oj?gh_nSmn802?nSmn800ol0003oVO?Fo`000004o`000003oi?`col0003o
Q>No00CoQ>No00?o0000ogCL/Omdg;400_l00013ooooo`00B_ooool3o`0000?o05W200?o0000o`1V
d?l0I]001?l0I]000ol0003o07CLo`1dg006o`1dg003o`000?lFPnOo5X?W00[o5X?W00?o0000objA
kol^TNl03?l^TNl00ol0003oAIgeodFMm@0?odFMm@03o`000?mIZ?SoFJSh01CoFJSh00?o0000ofVb
n_mY/_X02omY/_X2o`0000WoK[Kk00?o0000ogboo?ml_o`06oml_o`01Ol0003oQlOmohO7oOn7aogo
000001koSlgm00Go0000oiKDoOnFe?goU]Cmo`00000MoigKo@03o`000?nUi?_oYNCk00CoYNCk0_l0
000?ojOWn`;o00005?n[k_P00ol0003o[?CbojcdlP0>ojcdlP03o`000?nYmnWoZOOY00KoZOOY4ol0
0005oi?`c`03o`000?n4ikooQ>No00;oQ>No0_l00002ogCL/@;o0000A?ooool004_ooooo1Ol00000
0ol0FL;o0000o`000005o`1Vd0;o00001ol0M=`00ol0003o5X?WoaJ3i`0:oaJ3i`03o`000?l^TNoo
;Y7_00co;Y7_00?o0000odFMmOm5WOD03om5WOD00ol0003oFJShoeVXn00DoeVXn003o`000?mY/_[o
JK;j00SoJK;j0_l0000<ofjfn`03o`000?ml_ocoO;ol01_oO;ol00?o0000ohO7oOl000008?n?cOd0
0ol0003oU]Cmo`00000MoigKo@03o`000?nUi?_oYNCk00OoYNCk0_l0000<ojOWn`03o`000?n[k_So
Znkh01;oZnkh0_l0000@ojcdlP03o`000?nYmnWoZOOY00[oZOOY00?o0000oj3fgOnPm]d02?nPm]d0
0ol0003oTo3?oi?`c`05oi?`c`;o00001?n4ikl01Ol0003oM=baogCL/Omdg;7o000004Kooooo001=
ooooo`Go000000?o05W2o`000?l0I]001Ol0I]000ol0003o07CLo`1dg005o`1dg003o`000?lFPnOo
5X?W00[o5X?W00?o0000objAkol^TNl03?l^TNl00ol0003oAIgeodFMm@0?odFMm@;o00005OmIZ?P0
0ol0003oJK;jofVbnP05ofVbnP;o00003om^]_/00ol0003oO;ologboo00Jogboo0?o00008?n?cOd3
o`0001_oWM_m0_l0000<ojGTn`03o`000?nWio_oYnOk00SoYnOk00?o0000oj_^n?n[k_P04_n[k_P0
0ol0003o[?CbojcdlP0?ojcdlP03o`000?nYmnWoZOOY00[oZOOY00?o0000oj3fgOnPm]d02?nPm]d0
0ol0003oTo3?oi?`c`05oi?`c`03o`000?n4ikooQ>No00;oQ>No0_l00003ogCL/DSooooo001?oooo
o`;o000000?o04jfo`000?l000000_l00005o`1Vd003o`000?l0M=co07CL00Go07CL0_l0000;oaJ3
i`;o00003Ol^TNl00ol0003oAIgeodFMm@0@odFMm@03o`000?mIZ?SoFJSh01?oFJSh00?o0000ofVb
n_mY/_X00_mY/_X2o`0001;oK[Kk00?o0000ogboo?ml_o`06?ml_o`01Ol0003oQ<ClohC4o?n4a?co
000001koSlgm00Go0000oiOEoOnGeOgoUmGmo`00000IoigKo@03o`000?nUi?_oYNCk00goYNCk0_l0
0007ojOWn`03o`000?n[k_SoZnkh01;oZnkh00?o0000ojcdl_n/m?803_n/m?82o`0000coZOOY00?o
0000oj3fgOnPm]d01onPm]d2o`0000KoTo3?0_l00004ohCW_`03o`000?mdg;7oM=ba00;o0000BOoo
ool0057ooooo0_l000001?l0C[Ko0000o`000?l00005o`1Vd0;o00001ol0M=`00ol0003o5X?WoaJ3
i`0:oaJ3i`03o`000?l^TNoo;Y7_00_o;Y7_00?o0000odFMmOm5WOD04?m5WOD00ol0003oFJShoeVX
n00CoeVXn004o`000?mY/_[o0000o`0001GoK[Kk00?o0000ogboo?ml_o`05Oml_o`2o`0000GoQ<Cl
00?o0000oho=oOn?cOd06_n?cOd00ol0003oUmGmoiOEo@03oiOEo@;o00005_nMfod00ol0003oYNCk
ojGTn`0@ojGTn`;o00001?nWio/00ol0003oZnkhoj_^n00Boj_^n003o`000?n/m?;o[?Cb00ko[?Cb
00?o0000ojWgjOnYmnT02onYmnT00ol0003oX?KMoj3fg@07oj3fg@03o`000?nCl<ooTo3?00GoTo3?
00?o0000ohCW_on4ikl00_n4ikl5o`0004_ooooo001Cooooo`;o00000_l0C[H3o`0000Co06K@00?o
0000o`1dg?l0M=`01Ol0M=`00ol0003o5X?WoaJ3i`0:oaJ3i`03o`000?l^TNoo;Y7_00_o;Y7_0_l0
000AodFMm@03o`000?mIZ?SoFJSh01;oFJSh0ol0000Gofjfn`;o00004oml_o`2o`0000SoQ<Cl00?o
0000oho=oOn?cOd05on?cOd2o`0000SoUmGm00?o0000oigKoOnMfod04OnMfod2o`0001GoYNCk0_l0
00000onWio_o0000oj_^n00Coj_^n003o`000?n/m?;o[?Cb00ko[?Cb00?o0000ojWgjOnYmnT02_nY
mnT2o`0000WoX?KM00?o0000oi?`conCl<l01OnCl<l00ol0003oQ>NoohCW_`02ohCW_`Co0000COoo
ool005Cooooo0_l00003o`1>]PCo00000_l0I]02o`0000Ko07CL00?o0000oaJ3iolFPnL02_lFPnL0
0ol0003o;Y7_objAk`0<objAk`03o`000?m5WOGoAIge00ooAIge00?o0000oeVXn?mIZ?P03_mIZ?P3
o`0000?oG:[i00?o0000ofjfnom^]_/05_m^]_/00ol0003oO;ologboo00?ogboo003o`000?n4a?co
Q<Cl00WoQ<Cl00?o0000oho=oOn?cOd05On?cOd00ol0003oUmGmoiOEo@09oiOEo@;o00004?nMfod0
0ol0003oYNCkojGTn`0FojGTn`?o00004_n[k_P2o`00013o[?Cb00?o0000ojWgjOnYmnT02_nYmnT0
0ol0003oX?KMoj3fg@08oj3fg@03o`000?nCl<ooTo3?00CoTo3?0_l00004ohCW_`Co0000C_ooool0
05Kooooo0_l00002o`1>]P;o000000Ko05c5o`000?l0003o0000o`1Vd?l00006o`1dg003o`000?lF
PnOo5X?W00[o5X?W00?o0000objAkol^TNl03?l^TNl00ol0003oAIgeodFMm@0?odFMm@03o`000?mI
Z?SoFJSh00[oFJSh0ol00007oebZn@03o`000?m^]__oK[Kk01KoK[Kk00?o0000ogboo?ml_o`03?ml
_o`2o`0000goQ<Cl0_l0000Doho=o@03o`000?nGeOgoUmGm00coUmGm00?o0000oigKoOnMfod03?nM
fod00ol0003oYNCkojGTn`0FojGTn`04o`000?nZkOWoZ^gioj[]n@?o00003_n[k_P00ol0003o[?Cb
ojcdlP0>ojcdlP;o00003?nYmnT00ol0003oX?KMoj3fg@07oj3fg@;o00001_nCl<l01?l0003oQ>No
ohCW_on4ikl2o`000003ofGAX_l0003o0000053ooooo001Hooooo`05o`000?l0C[Ko04jfo`1>]_l0
00000ol0G<D3o`0000Ko07CL0_l0000;oaJ3i`03o`000?l^TNoo;Y7_00co;Y7_00?o0000odFMmOm5
WOD03om5WOD00ol0003oFJShoeVXn007oeVXn0;o00002omLZ_T00ol0003oK[Kkofjfn`0Fofjfn`03
o`000?ml_ocoO;ol00WoO;ol0_l0000AohC4o003o`000?n?cOgoSlgm013oSlgm00?o0000oiOEoOnG
eOd03_nGeOd00ol0003oWM_moigKo@0:oigKo@03o`000?nUi?_oYNCk01KoYNCk00?o0000oj[]nOnZ
kOT01OnZkOT2o`0000_oZnkh00?o0000ojcdl_n/m?803_n/m?800ol0003oZOOYojWgj@0;ojWgj@03
o`000?nPm]goX?KM00OoX?KM00?o0000oi?`conCl<l01?nCl<l2o`000004ohCW_ol0003o0000o`00
00;oIM6R00?o0000ooooooooool0D?ooool005Wooooo0_l00002o`1>]P03o`000?l0G<Go05c500?o
05c50ol00005o`1dg003o`000?lFPnOo5X?W00Wo5X?W0_l0000=objAk`03o`000?m5WOGoAIge00oo
AIge00?o0000oeVXn?mIZ?P00omIZ?P3o`0000koG:[i00?o0000ofjfnom^]_/05_m^]_/00ol0003o
O;ologboo007ogboo003o`000?n4a?coQ<Cl01;oQ<Cl00?o0000oho=oOn?cOd03On?cOd2o`0001;o
UmGm0_l00008oigKo@;o00006?nUi?/00ol0003oZ^gioj[]n@08oj[]n@;o00002?n[k_P00ol0003o
[?CbojcdlP0>ojcdlP03o`000?nYmnWoZOOY00_oZOOY00?o0000oj3fgOnPm]d01onPm]d00ol0003o
To3?oi?`c`04oi?`c`03o`000?n4ikoo000000?o000000?oIM6Ro`000?l00000Doooool005_ooooo
00?o0000o`1>]_l0C[H00_l00005o`1La@Co00000ol0M=`00ol0003o5X?WoaJ3i`0:oaJ3i`03o`00
0?l^TNoo;Y7_00_o;Y7_00?o0000odFMmOm5WOD03om5WOD00ol0003oFJSho`000002o`0001;oG:[i
00?o0000ofjfnom^]_/05_m^]_/00ol0003oO;ologboo004ogboo0;o00005_n4a?`00ol0003oSlgm
oho=o@0;oho=o@03o`000?nGeOgoUmGm01CoUmGm00?o0000oigKoOnMfod01?nMfod00ol0003oYNCk
ojGTn`0GojGTn`03o`000?nZkOWoZ^gi00_oZ^gi0ol00004oj_^n003o`000?n/m?;o[?Cb00ko[?Cb
00?o0000ojWgjOnYmnT02onYmnT00ol0003oX?KMoj3fg@06oj3fg@;o00001onCl<l2o`000003ogSN
/ol0003oIM6R00;o0000EOooool005cooooo0_l00002o`1>]P03o`000?l0G<Go05c500?o05c500?o
0000o`1]eOl0KMD00ol000000ol0M=co0000oaJ3i`0;oaJ3i`03o`000?l^TNoo;Y7_00_o;Y7_00?o
0000odFMmOm5WOD03Om5WOD4o`0001GoG:[i00?o0000ofjfnom^]_/05_m^]_/01?l0003oO;ologbo
o?ml_o`2o`0001WoQ<Cl0_l0000:oho=o@03o`000?nGeOgoUmGm01KoUmGm0_l00003oigKo@03o`00
0?nUi?_oYNCk01KoYNCk0_l0000Aoj[]n@;o000000?oZnkho`000?n/m?803_n/m?82o`0000coZOOY
0_l00008oj3fg@03o`000?nCl<ooTo3?00?oTo3?0ol00002ogSN/`;o000000?oIM6Ro`000?ooool0
E_ooool005kooooo0_l000000ol0C[Ko0000o`000004o`1La@;o00000ol0KMD3o`0000co5X?W00?o
0000objAkol^TNl02ol^TNl00ol0003oAIgeodFMm@07odFMm@Go00001?m5WOD00ol0003oG:[ioebZ
n@0CoebZn@03o`000?m^]__oK[Kk01KoK[Kk00?o0000ogboo?l000007On4a?`00ol0003oSlgmoho=
o@05oho=o@;o00006onGeOd00ol0003oWM_mo`00000HojGTn`03o`000?nZkOWoZ^gi01;oZ^gi1?l0
000=ojcdlP03o`000?nYmnWoZOOY00_oZOOY00?o0000oj3fgOnPm]d01onPm]d00ol0003oTo3?oi?`
c`05o`0000;oN=jc0_l00002ofGAXP03o`000?oooooooooo05Kooooo001Pooooo`;o000000?o04jf
o`000?l0G<D01?l0G<D00ol0003o06gEo`1]e@03o`1]e@So00001OlFPnL00ol0003o;Y7_objAk`0;
objAk`04o`000?m5WOGoAIgeodFMm@Go00002_m5WOD00ol0003oG:[ioebZn@0CoebZn@03o`000?m^
]__oK[Kk01GoK[Kk0ol0000NohC4o003o`000?n?cOgoSlgm00?oSlgm00?o0000oiOEoOnGeOd06onG
eOd3o`0001OoYNCk00?o0000oj[]nOnZkOT04_nZkOT00ol0003o[?CbojcdlP02ojcdlPGo00001on/
m?800ol0003oZOOYojWgj@0;ojWgj@03o`000?nPm]goX?KM00OoX?KM1?l00002oh_[a@;o00000_mh
g[<01?l0003oIM6Ro`000?l0001Jooooo`00H_ooool3o`0000Go05c500?o0000o`1]eOl0KMD01?l0
KMD00ol0003o3GkSo`enh`03o`enhaOo00004?m5WOD00ol0003oG:[ioebZn@0CoebZn@03o`000?m^
]__oK[Kk01;oK[Kk0_l00003ogFjn`03o`000?n4a?coQ<Cl01coQ<Cl00Go0000oho=oOn?cOgoSlgm
o`00000MoiOEo@04o`000?nPg_coX=kloj3No0;o00005?nUi?/00ol0003oZ^gioj[]n@0Boj[]n@03
o`000?n/m?;o[?Cb00So[?Cb1?l00002ojcdlP03o`000?nYmnWoZOOY00_oZOOY00?o0000oj3fgOnP
m]d01?nPm]d5o`0000CoRn_500?o0000ogSN/omhg[<01?l0001Looooo`00I?ooool3o`0000Co05c5
0_l00005o`1]e@03o`000?l=O^?o3GkS00[o3GkS00?o0000obZ>k_lZS^h02olZS^h00ol0003oAIge
odFMm@0?odFMm@03o`000?mLZ_WoG:[i01?oG:[i00?o0000ofjfnom^]_/03om^]_/2o`0000KoMK[k
00?o0000ohC4o?n4a?`07?n4a?`00ol0003oSlgmo`00000MoiOEo@03o`000?nPg_coX=kl00CoX=kl
00?o0000ojGTnonUi?/04?nUi?/00ol0003oZ^gioj[]n@0Boj[]n@03o`000?n/m?;o[?Cb00go[?Cb
2Ol00006ojWgj@03o`000?nPm]go000000Go000000?oW?CHo`000?n;jlD01?n;jlD2o`0000;oN=jc
0ol0001Nooooo`00I_ooool2o`0000Go05c500?o0000o`1]eOl0KMD00ol0KMD2o`0000_o3GkS00?o
0000obZ>k_lZS^h02olZS^h00ol0003oAIgeodFMm@0?odFMm@03o`000?mLZ_WoG:[i01?oG:[i00?o
0000ofjfnom^]_/03?m^]_/2o`0000WoMK[k00?o0000ohC4o?n4a?`06on4a?`3o`0001coUmGm00?o
0000oj3No?nPg_`01_nPg_`2o`0000ooYNCk00?o0000oj[]nOnZkOT04_nZkOT00ol0003o[?Cbojcd
lP0=ojcdlP03o`000?nXmnOoZ?OW00OoZ?OW2?l00005oicdf0;o00001On;jlD01?l0003oN=jcogSN
/omhg[<2o`00063ooooo001Wooooo`?o00001?l0G<D00ol0003o06gEo`1]e@04o`1]e@03o`000?l=
O^?o3GkS00Wo3GkS00?o0000obZ>k_lZS^h02olZS^h00ol0003oAIgeodFMm@0?odFMm@03o`000?mL
Z_WoG:[i01?oG:[i00?o0000ofjfnom^]_/02?m^]_/3o`0000coMK[k00?o0000ohC4o?n4a?`06On4
a?`01Ol0003oSLcmohg<oOn=c?go000001[oUmGm00?o0000oj3No?nPg_`02OnPg_`2o`0000_oYNCk
0_l0000Coj[]n@;o00003on/m?800ol0003oZ?OWojSgi`0;ojSgi`03o`000?nLm=SoW?CH00KoW?CH
00?o0000oh_[aOn;jlD00on;jlD2o`0000?oN=jc00?o0000ooooooooool0H?ooool006Wooooo1?l0
0002o`1La@03o`000?l0KMGo06gE00Co06gE0_l0000:o`enh`03o`000?lZS^ko:Xk^00_o:Xk^00?o
0000odFMmOm5WOD03om5WOD00ol0003oG:[ioebZn@0CoebZn@03o`000?m^]__oK[Kk00GoK[Kk0_l0
000@ogFjn`;o00005on4a?`2o`0000GoSLcm00?o0000oiOEoOnGeOd05OnGeOd2o`0000koX=kl00?o
0000ojGTnonUi?/01onUi?/00ol0003oZ^gioj[]n@0Boj[]n@03o`000?n/m?;o[?Cb00ko[?Cb00?o
0000ojSgionXmnL02onXmnL00ol0003oW?CHoicdf005oicdf0;o00001On;jlD00ol0003oN=jcogSN
/`02o`0006Cooooo001[ooooo`Co000000?o05c5o`000?l000001_l0KMD00ol0003o3GkSo`enh`08
o`enh`03o`000?lZS^ko:Xk^00_o:Xk^0_l0000@odFMm@;o00005?mLZ_T00ol0003oK[Kkofjfn`02
ofjfn`;o00005?me^_/00ol0003oQ<ClohC4o00BohC4o0;o00002?n=c?d2o`0001CoUmGm00?o0000
oj3No?nPg_`03onPg_`2o`0000KoYNCk00?o0000oj[]nOnZkOT04_nZkOT00ol0003o[?CbojcdlP0>
ojcdlP03o`000?nXmnOoZ?OW00[oZ?OW0_l00007oicdf003o`000?n;jlGoRn_500?oRn_50_l00000
0omhg[?o0000o`00001Vooooo`00KOooool4o`000003o`1LaOl0003o06gE00Go06gE00?o0000o`en
hol=O^<02?l=O^<00ol0003o:Xk^obZ>kP0<obZ>kP03o`000?m5WOGoAIge00ooAIge00?o0000oebZ
nOmLZ_T04_mLZ_T01?l0003oK[Kko`000?l0000GogFjn`03o`000?n4a?coQ<Cl013oQ<Cl00?o0000
ohg<oOn=c?d02_n=c?d00ol0003oUmGmoiOEo@0@oiOEo@03o`000?nPg_coX=kl01;oX=kl0_l00003
ojGTn`03o`000?nZkOWoZ^gi01;oZ^gi00?o0000ojcdl_n/m?803On/m?82o`0000coZ?OW00?o0000
oicdf?nLm=P01OnLm=P2o`0000GoRn_51?l0001Xooooo`00Koooool00ol0003o04nfo`000002o`00
00Ko06gE0_l00009o`enh`;o00003OlZS^h00ol0003oAIgeodFMm@0?odFMm@03o`000?mLZ_WoG:[i
017oG:[i0ol0000IogFjn`03o`000?n4a?coQ<Cl00goQ<Cl0_l0000>ohg<o@03o`000?nGeOgoUmGm
00koUmGm00?o0000oj3No?nPg_`05OnPg_`00ol0003oYNCko`00000Doj[]n@03o`000?n/m?;o[?Cb
00go[?Cb00?o0000ojSgionXmnL02onXmnL00ol0003oW?CHoicdf005oicdf003o`000?n;jlGoRn_5
00CoRn_51?l0001Yooooo`00L?ooool2o`0000;o04nf0ol00005o`1]e@03o`000?l=O^?o3GkS00So
3GkS00?o0000obZ>k_lZS^h02olZS^h00ol0003oAIgeodFMm@0?odFMm@03o`000?mLZ_WoG:[i00go
G:[i0ol00003of2]n@03o`000?me^__oMK[k01OoMK[k0_l0000;ohC4o0;o00004On=c?d2o`0000go
UmGm00?o0000oj3No?nPg_`05_nPg_`3o`0001?oZ^gi00?o0000ojcdl_n/m?803On/m?800ol0003o
Z?OWojSgi`0:ojSgi`;o00001onLm=P00ol0003oRn_5oh_[a@04oh_[a@?o0000Joooool007;ooooo
00Co0000o`1?]_l0CkKo04nf1?l00003o`1]e@;o00002Ol=O^<00ol0003o:Xk^obZ>kP0;obZ>kP03
o`000?m5WOGoAIge00ooAIge00?o0000oebZnOmLZ_T02_mLZ_T2o`0000OoH:gi00?o0000ogFjnome
^_/06?me^_/00ol0003oQ<ClohC4o007ohC4o003o`000?n=c?goSLcm01?oSLcm00?o0000oiOEoOnG
eOd02?nGeOd2o`0001SoX=kl00Co0000ojSZn_nXj_[oZ>[j0ol0000>oj[]n@;o00003on/m?800ol0
003oZ?OWojSgi`0:ojSgi`03o`000?nLm=SoW?CH00GoW?CH0_l00004oh_[a@;o000000?oI]6Ro`00
0?ooool0K?ooool007?ooooo0_l00002o`1?]P;o000000Co067:o`000?l0003o00000_l0KMD00ol0
003o3GkSo`enh`07o`enh`03o`000?lZS^ko:Xk^00_o:Xk^0_l0000@odFMm@03o`000?mLZ_WoG:[i
00KoG:[i0ol0000:of2]n@03o`000?me^__oMK[k01SoMK[k00?o0000ohC4o?n4a?`01?n4a?`2o`00
01OoSLcm00?o0000oiOEoOnGeOd01_nGeOd00ol0003oX=kloj3No00Goj3No003o`000?nXj_[oZ>[j
00GoZ>[j0_l0000;oj[]n@03o`000?n/m?;o[?Cb00ko[?Cb00?o0000ojSgionXmnL02OnXmnL2o`00
00OoW?CH00Co0000oh_[aOn;jlGoRn_50ol000000omVdJ;o0000o`00001^ooooo`00MOooool2o`00
00;o04nf00Co0000o`1Qb_l0HL[o067:1?l00009o`enh`03o`000?lZS^ko:Xk^00co:Xk^00?o0000
odFMmOm5WOD03_m5WOD00ol0003oG:[ioebZn@03oebZn@;o00003_mP[OT00ol0003oMK[kogFjn`0H
ogFjn`04o`000?n4a?coQ<ClohC4o0;o00006_n=c?d2o`0000GoUmGm00?o0000oj3No?nPg_`05onP
g_`00ol0003oZ>[jojSZnP08ojSZnP;o00002?nZkOT00ol0003o[?CbojcdlP0=ojcdlP;o00002onX
mnL00ol0003oW?CHoicdf005oicdf0;o000000?oRn_5o`000?l000001Ol0001`ooooo`00Moooool0
0ol0003o04nfo`1?]P02o`0000Co067:1?l00007o`enh`03o`000?lZS^ko:Xk^00co:Xk^00?o0000
odFMmOm5WOD03_m5WOD00ol0003oG:[io`000002o`00017oH:gi00?o0000ogFjnome^_/06?me^_/0
0ol0003oQ<Clo`00000Nohg<o@05o`000?nGeOgoUmGmoiOEoOl000006OnPg_`00ol0003oZ>[jojSZ
nP0;ojSZnP?o00001?nZkOT00ol0003o[?CbojcdlP0=ojcdlP03o`000?nXmnOoZ?OW00[oZ?OW00?o
0000oicdf?nLm=P01_nLm=P3o`0000;oON:g00?o0000ofKAX_l00000L_ooool007Sooooo0_l00002
o`1?]P03o`000?l0HL[o067:00Co067:1_l00003o`enh`03o`000?lZS^ko:Xk^00co:Xk^00?o0000
odFMmOm5WOD02_m5WOD6o`0001CoH:gi00?o0000ogFjnome^_/05ome^_/3o`0001ooSLcm00?o0000
oiOEoOl000006?nPg_`2o`00017oZ>[j0_l000000onZkOWo0000ojcdlP0>ojcdlP03o`000?nXmnOo
Z?OW00WoZ?OW0_l00005oicdf0Co00000ommh[L2o`000003ofKAX_l0003ooooo07;ooooo001joooo
o`;o000000?o04nfo`000?l0HLX01Ol0HLX00ol0003o07KMo`1fg@02o`1fg@Go00003_lZS^h00ol0
003oAIgeodFMm@02odFMm@Oo00001_m5WOD00ol0003oH:giof2]n@0Bof2]n@;o00005Ome^_/2o`00
00?oO/3l00?o0000ohg<oOn=c?d07?n=c?d3o`0001OoX=kl00?o0000ojSZn_nXj_X04_nXj_X6o`00
00_o[?Cb00?o0000ojSgionXmnL02OnXmnL01?l0003oW?CHoicdf?nLm=P5o`0000CoON:g1?l0001e
ooooo`00O?ooool4o`0000Go067:00?o0000o`1fgOl0M]d01Ol0M]dDo`0000koAIge00?o0000of2]
nOmP[OT04omP[OT00ol0003oMK[kogFjn`0@ogFjn`;o00001_mn`?`00ol0003oSLcmohg<o@0Johg<
o@04o`000?nIe_goVMKmoiWFo@;o00005?nPg_`00ol0003oZ>[jojSZnP0BojSZnP03o`000?n/m?;o
[?Cb00Co[?Cb1ol00003ojcdlP03o`000?nXmnOoZ?OW00WoZ?OW1Ol00003oiC`cP03o`000?mmh[Oo
ON:g00;oON:g0ol0001gooooo`00O_ooool3o`0000Go067:0_l00008o`1fg@03o`000?lSRnco8h_/
00co8h_/00?o0000odFMmOm5WOD03_m5WOD00ol0003oH:giof2]n@0Cof2]n@03o`000?me^__oMK[k
00goMK[k0_l00009ogk0o003o`000?n=c?goSLcm01OoSLcm0_l00006oiWFo@03o`000?nPg_coX=kl
013oX=kl00?o0000ojSZn_nXj_X04_nXj_X00ol0003o[?CbojcdlP0<ojcdlQ3o00001OnDl<h2o`00
00?oON:g0ol0001iooooo`00P?ooool3o`0000Go067:00?o0000o`1fgOl0M]d01_l0M]d00ol0003o
8h_/ob>;k00<ob>;k003o`000?m5WOGoAIge00koAIge00?o0000of2]nOmP[OT04omP[OT00ol0003o
MK[kogFjn`0:ogFjn`;o00003?mn`?`2o`0001KoSLcm00?o0000oiWFoOnIe_d01onIe_d2o`0000oo
X=kl00?o0000ojSZn_nXj_X04_nXj_X00ol0003o[?CbojcdlP0=ojcdlP03o`000?nVmn?oY_OS00Wo
Y_OS00?o0000oiC`c_nDl<h01OnDl<h00ol0003oON:goggR]`02oggR]`;o0000Noooool008;ooooo
0_l00005o`1QbP03o`000?l0M]go07KM00Ko07KM00?o0000ob>;k?lSRn`03?lSRn`00ol0003oAIge
odFMm@0>odFMm@03o`000?mP[OWoH:gi01?oH:gi00?o0000ogFjnome^_/02?me^_/00ol0003oO/3l
ogk0o00>ogk0o003o`000?n=c?goSLcm017oSLcm0_l0000<oiWFo@;o00002onPg_`2o`0001CoZ>[j
00?o0000ojcdl_n/m?803On/m?800ol0003oY_OSojKgh`09ojKgh`03o`000?nDl<koU?3>00GoU?3>
00Co0000oggR]ommh[OoON:g0ol0001looooo`00Q?ooool2o`0000Co067:00?o0000o`1fgOl0M]d0
1_l0M]d00ol0003o8h_/ob>;k00<ob>;k003o`000?m5WOGoAIge00koAIge00?o0000of2]nOmP[OT0
4omP[OT00ol0003oMK[kogFjn`05ogFjn`;o00004_mn`?`00ol0003oSLcmohg<o@0?ohg<o@03o`00
0?nIe_goVMKm00koVMKm00?o0000oj3No?nPg_`01onPg_`00ol0003oZ>[jojSZnP0BojSZnP;o0000
3on/m?800ol0003oY_OSojKgh`08ojKgh`;o00001_nDl<h2o`0000CoON:g00?o0000ooooooooool0
O?ooool008Kooooo0_l00003o`1QbP03o`000?l0M]go07KM00Ko07KM0_l0000=ob>;k003o`000?m5
WOGoAIge00koAIge00?o0000of2]nOmP[OT04omP[OT00ol0003oMK[kogFjn`02ogFjn`;o00005Omn
`?`00ol0003oSLcmohg<o@0<ohg<o@;o00004_nIe_d2o`0000KoX=kl00?o0000ojSZn_nXj_X04_nX
j_X00ol0003o[?CbojcdlP0>ojcdlP03o`000?nVmn?oY_OS00SoY_OS00?o0000oiC`c_nDl<h01OnD
l<h01?l0003oON:goggR]ommh[L2o`00083ooooo0027ooooo`?o00000_l0HLX2o`0000So07KM00?o
0000ob>;k?lSRn`02olSRn`00ol0003oAIgeodFMm@0>odFMm@03o`000?mP[OWoH:gi01?oH:gi00Co
0000ogFjnol0003o00006?mn`?`00ol0003oSLcmohg<o@0:ohg<o@03o`000?nIe_goVMKm01CoVMKm
0_l00003oj3No003o`000?nXj_[oZ>[j01;oZ>[j00?o0000ojcdl_n/m?803On/m?82o`0000[oY_OS
00?o0000oiC`c_nDl<h01OnDl<h00ol0003oON:goggR]`02o`0008;ooooo0029ooooo`Co000000?o
067:o`000?l0M]d01ol0M]d00ol0003o8h_/ob>;k00;ob>;k003o`000?m5WOGoAIge00koAIge00?o
0000of2]nOmP[OT04_mP[OT3o`0001[oO/3l0_l00008ohg<o@;o00006OnIe_d00ol0003oX=klo`00
000DojSZnP03o`000?n/m?;o[?Cb00go[?Cb00?o0000ojKghonVmn<02?nVmn<2o`0000OoU?3>00Co
0000oggR]ol0003o0000Q?ooool008_ooooo00?o0000o`1A]ol000000_l00008o`1fg@03o`000?lS
Rnco8h_/00_o8h_/00?o0000odFMmOm5WOD03_m5WOD00ol0003oH:giof2]n@0>of2]n@?o00000omW
/?X00ol0003oO/3logk0o00Iogk0o003o`000?n=c?goSLcm00CoSLcm00?o0000oiWFoOnIe_d06OnI
e_d3o`0001?oZ>[j00?o0000ojcdl_n/m?803On/m?800ol0003oY_OSojKgh`08ojKgh`03o`000?nD
l<koU?3>00GoU?3>1Ol00025ooooo`00S?ooool2o`000003o`1A]ol0003o000000So07KM0_l0000<
ob>;k003o`000?m5WOGoAIge00koAIge00?o0000of2]nOmP[OT02_mP[OT3o`0000OoIk3j00?o0000
ogk0o?mn`?`06Omn`?`01?l0003oSLcmohg<oOn=c?d2o`0001_oVMKm00Co0000ojGUnonUiO_oYNGk
0ol0000>ojSZnP;o00003on/m?800ol0003oY_OSojKgh`08ojKgh`03o`000?nDl<koU?3>00GoU?3>
1?l00027ooooo`00S_ooool00ol0003o056go`1A]`03o`0000Oo07KM00?o0000ob>;k?lSRn`02_lS
Rn`00ol0003oAIgeodFMm@0>odFMm@03o`000?mP[OWoH:gi00OoH:gi0_l0000;ofN`nP03o`000?mn
`?coO/3l01WoO/3l00?o0000ohg<oOl000007?nIe_d00ol0003oYNGkojGUn`05ojGUn`;o00002onX
j_X00ol0003o[?CbojcdlP0>ojcdlP03o`000?nVmn?oY_OS00SoY_OS00?o0000oiC`c_nDl<h01OnD
l<h3o`0008Wooooo002?ooooo`;o00000_l0DKL4o`0000Go07KM00?o0000ob>;k?lSRn`02_lSRn`0
0ol0003oAIgeodFMm@0>odFMm@03o`000?mP[OWoH:gi00?oH:gi0ol0000>ofN`nP03o`000?mn`?co
O/3l01SoO/3l0ol0000JoiWFo@;o00002_nUiO/2o`0000SoZ>[j00?o0000ojcdl_n/m?803On/m?82
o`0000WoY_OS0_l00005oiC`cPGo0000R_ooool0097ooooo0_l000001?l0DKOo0000o`000?l0J]44
o`0000;o07KM00?o0000ob>;k?lSRn`02_lSRn`00ol0003oAIgeodFMm@0>odFMm@03o`000?mP[OWo
000000;o00004_mW/?X00ol0003oO/3logk0o00Eogk0o0;o00000on;bOd00ol0003oVMKmoiWFo@0F
oiWFo@03o`000?nUiO_oYNGk00coYNGk0ol00004ojSZnP03o`000?n/m?;o[?Cb00go[?Cb00?o0000
ojKghonVmn<02?nVmn<01?l0003oU?3>oiC`c_nDl<h7o`0008cooooo002Cooooo`04o`000?l0DKOo
056go`0000Co06[A1?l0000<ob>;k003o`000?m5WOGoAIge00[oAIge1_l0000EofN`nP03o`000?mn
`?coO/3l01?oO/3l00?o0000oh_9oOn;bOd01?n;bOd2o`0001CoVMKm0_l0000BojGUn`;o000000?o
Z>[jo`000?n/m?803_n/m?800ol0003oY_OSojKgh`08ojKgh`Go00000_n6ikd00ol0003oIm6Qo`00
002>ooooo`00U?ooool2o`000003o`1A]ol0003o000000Go06[A2Ol00005ob>;k003o`000?m5WOGo
AIge00;oAIge1ol00006odFNm@03o`000?mW/?[oIk3j01?oIk3j0_l0000Aogk0o0;o00002On;bOd0
0ol0003oVMKmoiWFo@0@oiWFo@03o`000?nUiO_oYNGk01?oYNGk1_l0000;ojcdlP03o`000?nVmn?o
Y_OS00GoY_OS1Ol00004ohKW_@;o000000?oIm6Qo`000?ooool0S_ooool009Kooooo0_l000000ol0
DKOo0000o`1Zd@06o`1Zd@03o`000?lHQ^So68KX00?o68KX2_l0000>odFNm@03o`000?mW/?[oIk3j
01CoIk3j00?o0000ogk0o?mn`?`03?mn`?`2o`0000coRlWm0_l0000?oiWFo@03o`000?nUiO_oYNGk
01?oYNGk00?o0000ojcdl_n/m?801?n/m?87o`0000?o[?Cb00?o0000ojKghol000001_l000000onQ
m]co0000ohKW_@04ohKW_@Co0000TOooool009Sooooo0ol00007o`1Zd@03o`000?lHQ^So68KX00[o
68KX00?o0000odFNmOm5W_D03_m5W_D00ol0003oIk3jofN`nP0DofN`nP03o`000?mn`?coO/3l00[o
O/3l00?o0000oh_9oOn;bOd03_n;bOd00ol0003oVMKmoiWFo@0:oiWFo@;o00005OnUiO/00ol0003o
[?CbojcdlP0<ojcdlPGo00001onQm]`00ol0003oQ^NmohKW_@03ohKW_@?o0000Toooool009[ooooo
0ol00006o`1Zd@;o00002olHQ^P00ol0003oAIkeodFNm@0>odFNm@03o`000?mW/?[oIk3j01CoIk3j
00?o0000ogk0o?mn`?`01omn`?`2o`0001;oRlWm0_l00009oiWFo@03o`000?nUiO_oYNGk01CoYNGk
00?o0000ojcdl_n/m?803On/m?800ol0003oXOKLoj7fg007oj7fg0;o00001?n6ikd3o`0009Gooooo
002Looooo`;o00001ol0J]400ol0003o68KXoaR6j009oaR6j003o`000?m5W_GoAIke00koAIke00?o
0000ofN`n_mW/?X05?mW/?X00ol0003oO/3logk0o004ogk0o0;o00005_n;bOd00ol0003oVMKmoiWF
o@04oiWFo@;o00005_nUiO/00ol0003o[?CbojcdlP0=ojcdlP03o`000?nQm]coXOKL00OoXOKL00?o
0000ohKW_On6ikd00_n6ikd3o`0009Oooooo002Mooooo`?o00001_l0J]400ol0003o68KXoaR6j009
oaR6j003o`000?m5W_GoAIke00koAIke00?o0000ofN`n_mW/?X05?mW/?X00ol0003oO/3logk0o002
ogk0o003o`000?n;bOgoRlWm01OoRlWm0_l00003oiWFo@03o`000?nUiO_oYNGk01CoYNGk0_l0000?
ojcdlP03o`000?nQm]coXOKL00OoXOKL00?o0000ohKW_On6ikd00_n6ikd2o`0009Wooooo002Ooooo
o`;o00001_l0J]42o`0000[o68KX00?o0000odFNmOm5W_D03_m5W_D2o`0001GoIk3j00Co0000ogk0
o?l0003o00007?n;bOd00ol0003oVMKmo`00000FojGUn`03o`000?n/m?;o[?Cb00ko[?Cb00?o0000
oj7fg?nQm]`01_nQm]`2o`0000CoQ^Nm00?o0000ooooooooool0VOooool00:7ooooo0_l00006o`1Z
d@03o`000?lHQ^So68KX00So68KX00?o0000odFNmOm5W_D03om5W_D00ol0003oIk3jofN`nP0BofN`
nP?o00007On;bOd3o`0001GoYNGk00?o0000ojcdl_n/m?803On/m?82o`0000SoXOKL00Co0000ohKW
_On6ikgoQ^Nm0_l0002Mooooo`00Xoooool3o`0000Co06[A00?o0000oaR6j?lHQ^P02?lHQ^P2o`00
013oAIke00?o0000ofN`n_mW/?X03omW/?X2o`0000?oLKKk00?o0000oh_9oOn;bOd06On;bOd01?l0
003oW=_moicKoOnLfod2o`0001;oYNGk00?o0000ojcdl_n/m?803On/m?800ol0003oXOKLoj7fg007
oj7fg003o`000?n6ikgoQ^Nm00;o0000Woooool00:Gooooo1?l00002o`1Zd@;o00002_lHQ^P00ol0
003oAIkeodFNm@0>odFNm@03o`000?mW/?[oIk3j00coIk3j0_l00006og6fn`03o`000?n;bOgoRlWm
01OoRlWm00?o0000oicKoOnLfod01?nLfod2o`0000koYNGk0_l0000?ojcdlP03o`000?nQm]coXOKL
00OoXOKL00Co0000ohKW_Ol0003o0000XOooool00:Kooooo0_l000001_l0E;Wo0000o`000?l0003o
06[Ao`0000[o68KX00?o0000odFNmOm5W_D03_m5W_D00ol0003oIk3jofN`nP08ofN`nP?o00002Oma
]_/2o`0001GoRlWm0_l00009oicKo@?o00002_nUiO/00ol0003o[?CbojcdlP0>ojcdlP03o`000?nQ
m]coXOKL00KoXOKL1Ol0002Rooooo`00Z?ooool2o`0000;o05Bi0ol0000:oaR6j003o`000?m5W_Go
AIke00koAIke00?o0000ofN`n_mW/?X01OmW/?X2o`0000koLKKk00?o0000oh_9oOn;bOd04On;bOd0
0ol0003oW=_moicKo@0<oicKo@;o00001onUiO/00ol0003o[?CbojcdlP0=ojcdlP;o00002?nQm]`4
o`000:Cooooo002Zooooo`;o00000ol0E;T3o`0000So68KX00?o0000odFNmOm5W_D03_m5W_D00ol0
003oIk3jofN`nP02ofN`nP;o00004Oma]_/00ol0003oRlWmoh_9o@0?oh_9o@03o`000?nLfogoW=_m
00ooW=_m0_l00004ojGUn`03o`000?n/m?;o[?Cb00go[?Cb00?o0000oj7fg?nQm]`01onQm]`3o`00
0:Kooooo002/ooooo`;o00000ol0E;T6o`0000Co68KX00?o0000odFNmOm5W_D03_m5W_D01?l0003o
Ik3jo`000?l0000Dog6fn`;o00003On;bOd2o`0001CoW=_m0_l000000onUiO_o0000ojcdlP0>ojcd
lP03o`000?nQm]coXOKL00GoXOKL1?l0002Xooooo`00[_ooool01Ol0003o05Bio`1D^Ol0E;Wo0000
00Co0g_O1_l00008odFNm@[o00005oma]_/00ol0003oRlWmoh_9o@09oh_9o@03o`000?nLfogoW=_m
01GoW=_m1_l0000;ojcdlP04o`000?nQm]coXOKLoj7fg0Oo0000Z_ooool00:oooooo0_l00002o`1D
^@;o00001ol3Nml9o`0000[oA9ke00?o0000og6fnoma]_/05Oma]_/00ol0003oRlWmoh_9o@07oh_9
o@03o`000?nLfogoW=_m01GoW=_m00?o0000oj[dl_nZm?801?nZm?87o`0000?o[?Cb1Ol00003oiK`
bP?o0000Zoooool00;7ooooo0_l00002o`1D^@03o`000?l3Nmoo0g_O00Oo0g_O00?o0000odBNmOm4
W_D03_m4W_D00ol0003oLKKkog6fn`0Eog6fn`;o00001On;bOd2o`0001OoW=_m00?o0000oj[dl_nZ
m?803?nZm?84o`0000KoU_3:0_l0002]ooooo`00/oooool2o`000003o`1D^Ol0003o000000So0g_O
00?o0000odBNmOm4W_D03_m4W_D00ol0003oLKKkog6fn`0Fog6fn`05o`000?n;bOgoRlWmoh_9oOl0
00006?nLfod00ol0003oZ_Cboj[dlP0=oj[dlP03o`000?nFl<[oU_3:00GoU_3:0_l0002_ooooo`00
]Oooool2o`000003o`1D^Ol0003o0g_O00Oo0g_O00?o0000odBNmOm4W_D03_m4W_D00ol0003oLKKk
og6fn`0Fog6fn`03o`000?n;bOgo000001OoW=_m0_l0000?oj[dlP03o`000?nFl<[oU_3:00GoU_3:
0_l0002`ooooo`00]oooool3o`0000So0g_O00?o0000odBNmOm4W_D03_m4W_D00ol0003oLKKkog6f
n`0Eog6fn`?o00005_nLfod00ol0003oZ_Cboj[dlP0=oj[dlP;o00001onFl<X00ol0003ooooooooo
o`2`ooooo`00^Oooool3o`0000Oo0g_O00?o0000odBNmOm4W_D03_m4W_D2o`0001?oLKKk0_l00003
oh?3o0;o00004onLfod00ol0003oZ_Cboj[dlP0=oj[dlP03o`000?nFl<[oU_3:00GoU_3:0_l0002c
ooooo`00^_ooool3o`0000Oo0g_O00?o0000odBNmOm4W_D03om4W_D00ol0003oLKKkog6fn`0>og6f
n`;o00001on3`o`2o`00013oW=_m00?o0000oj[dl_nZm?803OnZm?800ol0003oU_3:oiK`bP05oiK`
bP03o`000?oooooooooo0;?ooooo002looooo`;o00001ol3Nml2o`00013oA9ke00?o0000og6fnoma
]_/02oma]_/2o`0000_oPl?l0_l0000=oicKo@03o`000?nZm?;oZ_Cb00coZ_Cb0_l00006oiK`bP;o
0000]_ooool00;kooooo0_l00007o`=kg`03o`000?m4W_GoA9ke00koA9ke00?o0000og6fnoma]_/0
2?ma]_/2o`0000ooPl?l00?o0000oicKoOnLfod02?nLfod2o`0000koZ_Cb00?o0000oiK`b_nFl<X0
1OnFl<X00ol0003oooooooooo`2fooooo`00`?ooool3o`0000Go0g_O00?o0000odBNmOm4W_D03_m4
W_D00ol0003oLKKkog6fn`05og6fn`;o00004_n3`o`2o`0000OoW=_m00?o0000oj[dl_nZm?803OnZ
m?800ol0003oU_3:oiK`bP04oiK`bP;o0000^Oooool00<;ooooo0ol00004o`=kg`03o`000?m4W_Go
A9ke00koA9ke00?o0000og6fnoma]_/00_ma]_/2o`0001KoPl?l0_l00004oicKo@03o`000?nZm?;o
Z_Cb00goZ_Cb00?o0000oiK`b_nFl<X00_nFl<X3o`000;_ooooo0034ooooo`Co00000_l3Nml00ol0
003oA9keodBNm@0>odBNm@04o`000?ma]__o0000o`0001[oPl?l0_l000000onLfogo0000oj[dlP0=
oj[dlP;o00000_nFl<X4o`000;gooooo0036ooooo`06o`000?l0Gkgo0000o`000?l3Nmoo00003?m4
W_D6o`0001coPl?l1Ol0000;oj[dlP03o`000?nFl<[o000000?o0000`?ooool00<Oooooo0_l00000
1?l0Gkgo0000o`000?l00004odBNm@Oo00001_m3X_H01?l0003oPl?loh?3o?n3`o`5olco01;oPl?l
00?o0000oj;alonRlO<00onRlO<7o`0000?oZ_Cb1Ol00032ooooo`00bOooool2o`0000;o05nm1?l0
000>od>RmP03o`000?o<o`3oc?l000Ooc?l03on3`o`00ol0003oX_7coj;al`0;oj;al`Ko0000a?oo
ool00<_ooooo0_l00002o`1O_@03o`000?m3X_Ko@j;f00go@j;f4Oo<o`06oh?3o0;o00003_nRlO<0
0ol0003oL=>Jo`000037ooooo`00cOooool2o`000003o`1O_Ol0003o@j;f00go@j;f4oo<o`03oh?3
o003o`000?nRlO?oX_7c00goX_7c0_l00039ooooo`00coooool4o`0000_o@j;f5Oo<o`000on3`oco
0000oj;al`0=oj;al`;o0000boooool00=7ooooo00?o0000o`1O_Ol000001Om3X_HJolco0003o`00
0?nRlO?oX_7c00coX_7c0_l0003<ooooo`00d_ooool4o`000003od>Rm_o<o`3oc?l001_oc?l03?nR
lO<2o`000<kooooo003Dooooo`;o00007_o<o`0;oj;al`;o0000coooool00=Kooooo7_o<o`0:oj;a
l`03o`000?oooooooooo0<oooooo003Eooooo`Woc?l000?oo`2Iolco0?o<o`004oo<o`08oj;al`;o
0000d_ooool00=Gooooo2?o<o`02ool0VAGoc?l01onRlO<2o`000=?ooooo003Eooooo`Soc?l00ooo
09TDolco00KoX_7c00?o0000ooooooooool0doooool00=Gooooo2?o<o`05ool0VA;oc?l01_l0003F
ooooo`00eOooool8olco00_oo`2I2oo<o`3Mooooo`00e_ooool7olco00_oo`2I2oo<o`3Mooooo`00
e_ooool8olco00_oo`2I2Oo<o`3Nooooo`00eoooool7olco00_oo`2I1oo<o`3Pooooo`00fOooool5
olco0003oooooooo09Woo`2I00Ooo`2I1?o<o`3Tooooo`00goooool2olco00Goo`2I1_o<o`3Toooo
o`00goooool=olco0>Cooooo003Oooooo`goc?l0i?ooool00=oooooo3Oo<o`3Tooooo`00h?ooool;
olco0>Gooooo003Pooooo`_oc?l0iOooool00>7ooooo2Oo<o`3Vooooo`00hoooool5olco0>Sooooo
003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo
003oooooom7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.49531 .3006 m .51806 .2916 L .49403 .28353 L p .485 0 0 r
F P
0 g
s
.49403 .28353 m .47123 .29129 L .49531 .3006 L p .485 0 0 r
F P
0 g
s
.52029 .30923 m .54296 .29892 L .51806 .2916 L p .464 0 0 r
F P
0 g
s
.51806 .2916 m .49531 .3006 L .52029 .30923 L p .464 0 0 r
F P
0 g
s
.47165 .30893 m .49531 .3006 L .47123 .29129 L p .505 0 0 r
F P
0 g
s
.47123 .29129 m .44754 .2983 L .47165 .30893 L p .505 0 0 r
F P
0 g
s
.54622 .31688 m .56878 .30519 L .54296 .29892 L p .438 0 0 r
F P
0 g
s
.54296 .29892 m .52029 .30923 L .54622 .31688 L p .438 0 0 r
F P
0 g
s
.49669 .31902 m .52029 .30923 L .49531 .3006 L p .486 0 0 r
F P
0 g
s
.49531 .3006 m .47165 .30893 L .49669 .31902 L p .486 0 0 r
F P
0 g
s
.44703 .31628 m .47165 .30893 L .44754 .2983 L p .524 0 0 r
F P
0 g
s
.44754 .2983 m .42292 .30427 L .44703 .31628 L p .524 0 0 r
F P
0 g
s
.57314 .32314 m .59554 .31009 L .56878 .30519 L p .403 0 0 r
F P
0 g
s
.56878 .30519 m .54622 .31688 L .57314 .32314 L p .403 0 0 r
F P
0 g
s
.52271 .32825 m .54622 .31688 L .52029 .30923 L p .462 0 0 r
F P
0 g
s
.52029 .30923 m .49669 .31902 L .52271 .32825 L p .462 0 0 r
F P
0 g
s
.4721 .32796 m .49669 .31902 L .47165 .30893 L p .509 0 0 r
F P
0 g
s
.47165 .30893 m .44703 .31628 L .4721 .32796 L p .509 0 0 r
F P
0 g
s
.42141 .32225 m .44703 .31628 L .42292 .30427 L p .542 .003 0 r
F P
0 g
s
.42292 .30427 m .39732 .30886 L .42141 .32225 L p .542 .003 0 r
F P
0 g
s
.60107 .32756 m .62329 .31325 L .59554 .31009 L p .359 0 0 r
F P
0 g
s
.59554 .31009 m .57314 .32314 L .60107 .32756 L p .359 0 0 r
F P
0 g
s
.54975 .33614 m .57314 .32314 L .54622 .31688 L p .429 0 0 r
F P
0 g
s
.54622 .31688 m .52271 .32825 L .54975 .33614 L p .429 0 0 r
F P
0 g
s
.49819 .33896 m .52271 .32825 L .49669 .31902 L p .489 0 0 r
F P
0 g
s
.49669 .31902 m .4721 .32796 L .49819 .33896 L p .489 0 0 r
F P
0 g
s
.44648 .33557 m .4721 .32796 L .44703 .31628 L p .532 0 0 r
F P
0 g
s
.44703 .31628 m .42141 .32225 L .44648 .33557 L p .532 0 0 r
F P
0 g
s
.39475 .32638 m .42141 .32225 L .39732 .30886 L p .558 .011 0 r
F P
0 g
s
.39732 .30886 m .37072 .3117 L .39475 .32638 L p .558 .011 0 r
F P
0 g
s
.63006 .32962 m .65206 .31427 L .62329 .31325 L p .303 0 0 r
F P
0 g
s
.62329 .31325 m .60107 .32756 L .63006 .32962 L p .303 0 0 r
F P
0 g
s
.57785 .34212 m .60107 .32756 L .57314 .32314 L p .384 0 0 r
F P
0 g
s
.57314 .32314 m .54975 .33614 L .57785 .34212 L p .384 0 0 r
F P
0 g
s
.52533 .3488 m .54975 .33614 L .52271 .32825 L p .459 0 0 r
F P
0 g
s
.52271 .32825 m .49819 .33896 L .52533 .3488 L p .459 0 0 r
F P
0 g
s
.4726 .34853 m .49819 .33896 L .4721 .32796 L p .516 0 0 r
F P
0 g
s
.4721 .32796 m .44648 .33557 L .4726 .34853 L p .516 0 0 r
F P
0 g
s
.41979 .34128 m .44648 .33557 L .42141 .32225 L p .552 .009 0 r
F P
0 g
s
.42141 .32225 m .39475 .32638 L .41979 .34128 L p .552 .009 0 r
F P
0 g
s
.36701 .32812 m .39475 .32638 L .37072 .3117 L p .567 .011 0 r
F P
0 g
s
.37072 .3117 m .34307 .31239 L .36701 .32812 L p .567 .011 0 r
F P
0 g
s
.66013 .32882 m .68187 .31281 L .65206 .31427 L p .233 0 0 r
F P
0 g
s
.65206 .31427 m .63006 .32962 L .66013 .32882 L p .233 0 0 r
F P
0 g
s
.60705 .34549 m .63006 .32962 L .60107 .32756 L p .324 0 0 r
F P
0 g
s
.60107 .32756 m .57785 .34212 L .60705 .34549 L p .324 0 0 r
F P
0 g
s
.55358 .35674 m .57785 .34212 L .54975 .33614 L p .415 0 0 r
F P
0 g
s
.54975 .33614 m .52533 .3488 L .55358 .35674 L p .415 0 0 r
F P
0 g
s
.49981 .36062 m .52533 .3488 L .49819 .33896 L p .492 0 0 r
F P
0 g
s
.49819 .33896 m .4726 .34853 L .49981 .36062 L p .492 0 0 r
F P
0 g
s
.44589 .35621 m .4726 .34853 L .44648 .33557 L p .542 .004 0 r
F P
0 g
s
.44648 .33557 m .41979 .34128 L .44589 .35621 L p .542 .004 0 r
F P
0 g
s
.33814 .32698 m .36701 .32812 L .34307 .31239 L p .568 .002 0 r
F P
0 g
s
.34307 .31239 m .31433 .31055 L .33814 .32698 L p .568 .002 0 r
F P
0 g
s
.39197 .34437 m .41979 .34128 L .39475 .32638 L p .566 .013 0 r
F P
0 g
s
.39475 .32638 m .36701 .32812 L .39197 .34437 L p .566 .013 0 r
F P
0 g
s
.69131 .3248 m .71275 .30858 L .68187 .31281 L p .152 0 0 r
F P
0 g
s
.68187 .31281 m .66013 .32882 L .69131 .3248 L p .152 0 0 r
F P
0 g
s
.63737 .34556 m .66013 .32882 L .63006 .32962 L p .247 0 0 r
F P
0 g
s
.63006 .32962 m .60705 .34549 L .63737 .34556 L p .247 0 0 r
F P
0 g
s
.58297 .36184 m .60705 .34549 L .57785 .34212 L p .352 0 0 r
F P
0 g
s
.57785 .34212 m .55358 .35674 L .58297 .36184 L p .352 0 0 r
F P
0 g
s
.52818 .37103 m .55358 .35674 L .52533 .3488 L p .453 0 0 r
F P
0 g
s
.52533 .3488 m .49981 .36062 L .52818 .37103 L p .453 0 0 r
F P
0 g
s
.30812 .32257 m .33814 .32698 L .31433 .31055 L p .558 0 0 r
F P
0 g
s
.31433 .31055 m .28447 .3059 L .30812 .32257 L p .558 0 0 r
F P
0 g
s
.47314 .37078 m .49981 .36062 L .4726 .34853 L p .526 0 0 r
F P
0 g
s
.4726 .34853 m .44589 .35621 L .47314 .37078 L p .526 0 0 r
F P
0 g
s
.363 .34412 m .39197 .34437 L .36701 .32812 L p .569 .004 0 r
F P
0 g
s
.36701 .32812 m .33814 .32698 L .363 .34412 L p .569 .004 0 r
F P
0 g
s
.41803 .36105 m .44589 .35621 L .41979 .34128 L p .563 .014 0 r
F P
0 g
s
.41979 .34128 m .39197 .34437 L .41803 .36105 L p .563 .014 0 r
F P
0 g
s
.72363 .31737 m .74474 .30143 L .71275 .30858 L p .062 0 0 r
F P
0 g
s
.71275 .30858 m .69131 .3248 L .72363 .31737 L p .062 0 0 r
F P
0 g
s
.66885 .34177 m .69131 .3248 L .66013 .32882 L p .152 0 0 r
F P
0 g
s
.66013 .32882 m .63737 .34556 L .66885 .34177 L p .152 0 0 r
F P
0 g
s
.61354 .36306 m .63737 .34556 L .60705 .34549 L p .265 0 0 r
F P
0 g
s
.60705 .34549 m .58297 .36184 L .61354 .36306 L p .265 0 0 r
F P
0 g
s
.55774 .37849 m .58297 .36184 L .55358 .35674 L p .39 0 0 r
F P
0 g
s
.55358 .35674 m .52818 .37103 L .55774 .37849 L p .39 0 0 r
F P
0 g
s
.27691 .31468 m .30812 .32257 L .28447 .3059 L p .534 0 0 r
F P
0 g
s
.28447 .3059 m .25344 .29825 L .27691 .31468 L p .534 0 0 r
F P
0 g
s
.50158 .38422 m .52818 .37103 L .49981 .36062 L p .497 0 0 r
F P
0 g
s
.49981 .36062 m .47314 .37078 L .50158 .38422 L p .497 0 0 r
F P
0 g
s
.33284 .33997 m .363 .34412 L .33814 .32698 L p .558 0 0 r
F P
0 g
s
.33814 .32698 m .30812 .32257 L .33284 .33997 L p .558 0 0 r
F P
0 g
s
.44526 .37801 m .47314 .37078 L .44589 .35621 L p .556 .013 0 r
F P
0 g
s
.44589 .35621 m .41803 .36105 L .44526 .37801 L p .556 .013 0 r
F P
0 g
s
.38897 .36199 m .41803 .36105 L .39197 .34437 L p .57 .007 0 r
F P
0 g
s
.39197 .34437 m .363 .34412 L .38897 .36199 L p .57 .007 0 r
F P
0 g
s
.75713 .30655 m .77788 .29133 L .74474 .30143 L p 0 0 0 r
F P
0 g
s
.74474 .30143 m .72363 .31737 L .75713 .30655 L p 0 0 0 r
F P
0 g
s
.7015 .33391 m .72363 .31737 L .69131 .3248 L p .045 0 0 r
F P
0 g
s
.69131 .3248 m .66885 .34177 L .7015 .33391 L p .045 0 0 r
F P
0 g
s
.64529 .35953 m .66885 .34177 L .63737 .34556 L p .152 0 0 r
F P
0 g
s
.63737 .34556 m .61354 .36306 L .64529 .35953 L p .152 0 0 r
F P
0 g
s
.58854 .38135 m .61354 .36306 L .58297 .36184 L p .291 0 0 r
F P
0 g
s
.58297 .36184 m .55774 .37849 L .58854 .38135 L p .291 0 0 r
F P
0 g
s
.24445 .3033 m .27691 .31468 L .25344 .29825 L p .496 0 0 r
F P
0 g
s
.25344 .29825 m .22119 .28758 L .24445 .3033 L p .496 0 0 r
F P
0 g
s
.53129 .39499 m .55774 .37849 L .52818 .37103 L p .442 0 0 r
F P
0 g
s
.52818 .37103 m .50158 .38422 L .53129 .39499 L p .442 0 0 r
F P
0 g
s
.30145 .33168 m .33284 .33997 L .30812 .32257 L p .527 0 0 r
F P
0 g
s
.30812 .32257 m .27691 .31468 L .30145 .33168 L p .527 0 0 r
F P
0 g
s
.35869 .35814 m .38897 .36199 L .363 .34412 L p .557 0 0 r
F P
0 g
s
.363 .34412 m .33284 .33997 L .35869 .35814 L p .557 0 0 r
F P
0 g
s
.47373 .39476 m .50158 .38422 L .47314 .37078 L p .542 .006 0 r
F P
0 g
s
.47314 .37078 m .44526 .37801 L .47373 .39476 L p .542 .006 0 r
F P
0 g
s
.41613 .38061 m .44526 .37801 L .41803 .36105 L p .571 .011 0 r
F P
0 g
s
.41803 .36105 m .38897 .36199 L .41613 .38061 L p .571 .011 0 r
F P
0 g
s
.79185 .29253 m .8122 .27839 L .77788 .29133 L p 0 0 0 r
F P
0 g
s
.77788 .29133 m .75713 .30655 L .79185 .29253 L p 0 0 0 r
F P
0 g
s
.73535 .32209 m .75713 .30655 L .72363 .31737 L p 0 0 0 r
F P
0 g
s
.72363 .31737 m .7015 .33391 L .73535 .32209 L p 0 0 0 r
F P
0 g
s
.67826 .35098 m .7015 .33391 L .66885 .34177 L p .022 0 0 r
F P
0 g
s
.66885 .34177 m .64529 .35953 L .67826 .35098 L p .022 0 0 r
F P
0 g
s
.62057 .37811 m .64529 .35953 L .61354 .36306 L p .151 0 0 r
F P
0 g
s
.61354 .36306 m .58854 .38135 L .62057 .37811 L p .151 0 0 r
F P
0 g
s
.21069 .28863 m .24445 .3033 L .22119 .28758 L p .447 0 0 r
F P
0 g
s
.22119 .28758 m .18768 .27395 L .21069 .28863 L p .447 0 0 r
F P
0 g
s
.56229 .40041 m .58854 .38135 L .55774 .37849 L p .334 0 0 r
F P
0 g
s
.55774 .37849 m .53129 .39499 L .56229 .40041 L p .334 0 0 r
F P
0 g
s
.2688 .31934 m .30145 .33168 L .27691 .31468 L p .479 0 0 r
F P
0 g
s
.27691 .31468 m .24445 .3033 L .2688 .31934 L p .479 0 0 r
F P
0 g
s
.32715 .34919 m .35869 .35814 L .33284 .33997 L p .517 0 0 r
F P
0 g
s
.33284 .33997 m .30145 .33168 L .32715 .34919 L p .517 0 0 r
F P
0 g
s
.50352 .41003 m .53129 .39499 L .50158 .38422 L p .507 0 0 r
F P
0 g
s
.50158 .38422 m .47373 .39476 L .50352 .41003 L p .507 0 0 r
F P
0 g
s
.82785 .27558 m .84776 .26276 L .8122 .27839 L p 0 0 0 r
F P
0 g
s
.8122 .27839 m .79185 .29253 L .82785 .27558 L p 0 0 0 r
F P
0 g
s
.38575 .37709 m .41613 .38061 L .38897 .36199 L p .556 0 0 r
F P
0 g
s
.38897 .36199 m .35869 .35814 L .38575 .37709 L p .556 0 0 r
F P
0 g
s
.44457 .39997 m .47373 .39476 L .44526 .37801 L p .571 .017 0 r
F P
0 g
s
.44526 .37801 m .41613 .38061 L .44457 .39997 L p .571 .017 0 r
F P
0 g
s
.77047 .30667 m .79185 .29253 L .75713 .30655 L p 0 0 0 r
F P
0 g
s
.75713 .30655 m .73535 .32209 L .77047 .30667 L p 0 0 0 r
F P
0 g
s
.71247 .33774 m .73535 .32209 L .7015 .33391 L p 0 0 0 r
F P
0 g
s
.7015 .33391 m .67826 .35098 L .71247 .33774 L p 0 0 0 r
F P
0 g
s
.65384 .36841 m .67826 .35098 L .64529 .35953 L p 0 0 0 r
F P
0 g
s
.64529 .35953 m .62057 .37811 L .65384 .36841 L p 0 0 0 r
F P
0 g
s
.17557 .27089 m .21069 .28863 L .18768 .27395 L p .391 0 0 r
F P
0 g
s
.18768 .27395 m .15283 .25752 L .17557 .27089 L p .391 0 0 r
F P
0 g
s
.59458 .39749 m .62057 .37811 L .58854 .38135 L p .15 0 0 r
F P
0 g
s
.58854 .38135 m .56229 .40041 L .59458 .39749 L p .15 0 0 r
F P
0 g
s
.23481 .30328 m .2688 .31934 L .24445 .3033 L p .418 0 0 r
F P
0 g
s
.24445 .3033 m .21069 .28863 L .23481 .30328 L p .418 0 0 r
F P
0 g
s
.86518 .256 m .88461 .24464 L .84776 .26276 L p 0 0 0 r
F P
0 g
s
.84776 .26276 m .82785 .27558 L .86518 .256 L p 0 0 0 r
F P
0 g
s
.29432 .33545 m .32715 .34919 L .30145 .33168 L p .453 0 0 r
F P
0 g
s
.30145 .33168 m .2688 .31934 L .29432 .33545 L p .453 0 0 r
F P
0 g
s
.53469 .42003 m .56229 .40041 L .53129 .39499 L p .408 0 0 r
F P
0 g
s
.53129 .39499 m .50352 .41003 L .53469 .42003 L p .408 0 0 r
F P
0 g
s
.35408 .36703 m .38575 .37709 L .35869 .35814 L p .5 0 0 r
F P
0 g
s
.35869 .35814 m .32715 .34919 L .35408 .36703 L p .5 0 0 r
F P
0 g
s
.41411 .3968 m .44457 .39997 L .41613 .38061 L p .553 0 0 r
F P
0 g
s
.41613 .38061 m .38575 .37709 L .41411 .3968 L p .553 0 0 r
F P
0 g
s
.47438 .41984 m .50352 .41003 L .47373 .39476 L p .567 .022 0 r
F P
0 g
s
.47373 .39476 m .44457 .39997 L .47438 .41984 L p .567 .022 0 r
F P
0 g
s
.8069 .2881 m .82785 .27558 L .79185 .29253 L p 0 0 0 r
F P
0 g
s
.79185 .29253 m .77047 .30667 L .8069 .2881 L p 0 0 0 r
F P
0 g
s
.74797 .32048 m .77047 .30667 L .73535 .32209 L p 0 0 0 r
F P
0 g
s
.73535 .32209 m .71247 .33774 L .74797 .32048 L p 0 0 0 r
F P
0 g
s
.68839 .35308 m .71247 .33774 L .67826 .35098 L p 0 0 0 r
F P
0 g
s
.67826 .35098 m .65384 .36841 L .68839 .35308 L p 0 0 0 r
F P
0 g
s
.139 .25038 m .17557 .27089 L .15283 .25752 L p .334 0 0 r
F P
0 g
s
.15283 .25752 m .11658 .23845 L .139 .25038 L p .334 0 0 r
F P
0 g
s
.90393 .23402 m .92283 .22421 L .88461 .24464 L p 0 0 0 r
F P
0 g
s
.88461 .24464 m .86518 .256 L .90393 .23402 L p 0 0 0 r
F P
0 g
s
.62814 .38571 m .65384 .36841 L .62057 .37811 L p 0 0 0 r
F P
0 g
s
.62057 .37811 m .59458 .39749 L .62814 .38571 L p 0 0 0 r
F P
0 g
s
.19943 .28394 m .23481 .30328 L .21069 .28863 L p .351 0 0 r
F P
0 g
s
.21069 .28863 m .17557 .27089 L .19943 .28394 L p .351 0 0 r
F P
0 g
s
.26012 .31758 m .29432 .33545 L .2688 .31934 L p .375 0 0 r
F P
0 g
s
.2688 .31934 m .23481 .30328 L .26012 .31758 L p .375 0 0 r
F P
0 g
s
.56723 .41747 m .59458 .39749 L .56229 .40041 L p .146 0 0 r
F P
0 g
s
.56229 .40041 m .53469 .42003 L .56723 .41747 L p .146 0 0 r
F P
0 g
s
.84471 .26677 m .86518 .256 L .82785 .27558 L p 0 0 0 r
F P
0 g
s
.82785 .27558 m .8069 .2881 L .84471 .26677 L p 0 0 0 r
F P
0 g
s
.3211 .35123 m .35408 .36703 L .32715 .34919 L p .411 0 0 r
F P
0 g
s
.32715 .34919 m .29432 .33545 L .3211 .35123 L p .411 0 0 r
F P
0 g
s
.38235 .38469 m .41411 .3968 L .38575 .37709 L p .467 0 0 r
F P
0 g
s
.38575 .37709 m .35408 .36703 L .38235 .38469 L p .467 0 0 r
F P
0 g
s
.50565 .4384 m .53469 .42003 L .50352 .41003 L p .535 .003 0 r
F P
0 g
s
.50352 .41003 m .47438 .41984 L .50565 .4384 L p .535 .003 0 r
F P
0 g
s
.44387 .41706 m .47438 .41984 L .44457 .39997 L p .545 0 0 r
F P
0 g
s
.44457 .39997 m .41411 .3968 L .44387 .41706 L p .545 0 0 r
F P
0 g
s
.78483 .29989 m .8069 .2881 L .77047 .30667 L p 0 0 0 r
F P
0 g
s
.77047 .30667 m .74797 .32048 L .78483 .29989 L p 0 0 0 r
F P
0 g
s
.72426 .33339 m .74797 .32048 L .71247 .33774 L p 0 0 0 r
F P
0 g
s
.71247 .33774 m .68839 .35308 L .72426 .33339 L p 0 0 0 r
F P
0 g
s
.94417 .20987 m .96249 .20164 L .92283 .22421 L p .394 .821 .652 r
F P
0 g
s
.92283 .22421 m .90393 .23402 L .94417 .20987 L p .394 .821 .652 r
F P
0 g
s
.1009 .22732 m .139 .25038 L .11658 .23845 L p 0 .28 .676 r
F P
0 g
s
.11658 .23845 m .07884 .21693 L .1009 .22732 L p 0 .28 .676 r
F P
0 g
s
.66301 .36726 m .68839 .35308 L .65384 .36841 L p 0 0 0 r
F P
0 g
s
.65384 .36841 m .62814 .38571 L .66301 .36726 L p 0 0 0 r
F P
0 g
s
.16255 .2617 m .19943 .28394 L .17557 .27089 L p 0 .275 .669 r
F P
0 g
s
.17557 .27089 m .139 .25038 L .16255 .2617 L p 0 .275 .669 r
F P
0 g
s
.88399 .24304 m .90393 .23402 L .86518 .256 L p .395 .821 .651 r
F P
0 g
s
.86518 .256 m .84471 .26677 L .88399 .24304 L p .395 .821 .651 r
F P
0 g
s
.22449 .29624 m .26012 .31758 L .23481 .30328 L p 0 .269 .658 r
F P
0 g
s
.23481 .30328 m .19943 .28394 L .22449 .29624 L p 0 .269 .658 r
F P
0 g
s
.60106 .40152 m .62814 .38571 L .59458 .39749 L p 0 0 0 r
F P
0 g
s
.59458 .39749 m .56723 .41747 L .60106 .40152 L p 0 0 0 r
F P
0 g
s
.28672 .33094 m .3211 .35123 L .29432 .33545 L p 0 .259 .641 r
F P
0 g
s
.29432 .33545 m .26012 .31758 L .28672 .33094 L p 0 .259 .641 r
F P
0 g
s
.34924 .3658 m .38235 .38469 L .35408 .36703 L p .337 0 0 r
F P
0 g
s
.35408 .36703 m .3211 .35123 L .34924 .3658 L p .337 0 0 r
F P
0 g
s
.82311 .27654 m .84471 .26677 L .8069 .2881 L p .397 .822 .649 r
F P
0 g
s
.8069 .2881 m .78483 .29989 L .82311 .27654 L p .397 .822 .649 r
F P
0 g
s
.5384 .43618 m .56723 .41747 L .53469 .42003 L p .128 0 0 r
F P
0 g
s
.53469 .42003 m .50565 .4384 L .5384 .43618 L p .128 0 0 r
F P
0 g
s
.41204 .40082 m .44387 .41706 L .41411 .3968 L p .389 0 0 r
F P
0 g
s
.41411 .3968 m .38235 .38469 L .41204 .40082 L p .389 0 0 r
F P
0 g
s
.47514 .436 m .50565 .4384 L .47438 .41984 L p .502 0 0 r
F P
0 g
s
.47438 .41984 m .44387 .41706 L .47514 .436 L p .502 0 0 r
F P
0 g
s
.76154 .31037 m .78483 .29989 L .74797 .32048 L p .4 .822 .647 r
F P
0 g
s
.74797 .32048 m .72426 .33339 L .76154 .31037 L p .4 .822 .647 r
F P
0 g
s
.69925 .34444 m .72426 .33339 L .68839 .35308 L p .405 .824 .644 r
F P
0 g
s
.68839 .35308 m .66301 .36726 L .69925 .34444 L p .405 .824 .644 r
F P
0 g
s
.06116 .2019 m .1009 .22732 L .07884 .21693 L p 0 .316 .72 r
F P
0 g
s
.07884 .21693 m .03952 .1931 L .06116 .2019 L p 0 .316 .72 r
F P
0 g
s
.92481 .21712 m .94417 .20987 L .90393 .23402 L p .444 .857 .696 r
F P
0 g
s
.90393 .23402 m .88399 .24304 L .92481 .21712 L p .444 .857 .696 r
F P
0 g
s
.1241 .23688 m .16255 .2617 L .139 .25038 L p 0 .318 .721 r
F P
0 g
s
.139 .25038 m .1009 .22732 L .1241 .23688 L p 0 .318 .721 r
F P
0 g
s
.63623 .37856 m .66301 .36726 L .62814 .38571 L p .414 .826 .637 r
F P
0 g
s
.62814 .38571 m .60106 .40152 L .63623 .37856 L p .414 .826 .637 r
F P
0 g
s
.18734 .27199 m .22449 .29624 L .19943 .28394 L p 0 .321 .722 r
F P
0 g
s
.19943 .28394 m .16255 .2617 L .18734 .27199 L p 0 .321 .722 r
F P
0 g
s
.25087 .30719 m .28672 .33094 L .26012 .31758 L p 0 .325 .724 r
F P
0 g
s
.26012 .31758 m .22449 .29624 L .25087 .30719 L p 0 .325 .724 r
F P
0 g
s
.86292 .25083 m .88399 .24304 L .84471 .26677 L p .453 .863 .703 r
F P
0 g
s
.84471 .26677 m .82311 .27654 L .86292 .25083 L p .453 .863 .703 r
F P
0 g
s
.3147 .34241 m .34924 .3658 L .3211 .35123 L p 0 .333 .728 r
F P
0 g
s
.3211 .35123 m .28672 .33094 L .3147 .34241 L p 0 .333 .728 r
F P
0 g
s
.57247 .41177 m .60106 .40152 L .56723 .41747 L p .438 .832 .619 r
F P
0 g
s
.56723 .41747 m .5384 .43618 L .57247 .41177 L p .438 .832 .619 r
F P
0 g
s
.37884 .37744 m .41204 .40082 L .38235 .38469 L p 0 .347 .734 r
F P
0 g
s
.38235 .38469 m .34924 .3658 L .37884 .37744 L p 0 .347 .734 r
F P
0 g
s
.44328 .41133 m .47514 .436 L .44387 .41706 L p 0 .387 .75 r
F P
0 g
s
.44387 .41706 m .41204 .40082 L .44328 .41133 L p 0 .387 .75 r
F P
0 g
s
.80029 .28472 m .82311 .27654 L .78483 .29989 L p .467 .872 .712 r
F P
0 g
s
.78483 .29989 m .76154 .31037 L .80029 .28472 L p .467 .872 .712 r
F P
0 g
s
.50799 .43367 m .5384 .43618 L .50565 .4384 L p .101 .654 .801 r
F P
0 g
s
.50565 .4384 m .47514 .436 L .50799 .43367 L p .101 .654 .801 r
F P
0 g
s
.73693 .31863 m .76154 .31037 L .72426 .33339 L p .488 .885 .726 r
F P
0 g
s
.72426 .33339 m .69925 .34444 L .73693 .31863 L p .488 .885 .726 r
F P
0 g
s
.08396 .20971 m .1241 .23688 L .1009 .22732 L p 0 .354 .762 r
F P
0 g
s
.1009 .22732 m .06116 .2019 L .08396 .20971 L p 0 .354 .762 r
F P
0 g
s
.67281 .35214 m .69925 .34444 L .66301 .36726 L p .522 .905 .75 r
F P
0 g
s
.66301 .36726 m .63623 .37856 L .67281 .35214 L p .522 .905 .75 r
F P
0 g
s
.8 1 0 r
.03 w
.49356 .46053 Mdot
.5 Mabswid
.14855 .2452 m .18734 .27199 L .16255 .2617 L p 0 .363 .77 r
F P
0 g
s
.16255 .2617 m .1241 .23688 L .14855 .2452 L p 0 .363 .77 r
F P
0 g
s
.90433 .22301 m .92481 .21712 L .88399 .24304 L p .496 .892 .744 r
F P
0 g
s
.88399 .24304 m .86292 .25083 L .90433 .22301 L p .496 .892 .744 r
F P
0 g
s
.21344 .28065 m .25087 .30719 L .22449 .29624 L p 0 .375 .781 r
F P
0 g
s
.22449 .29624 m .18734 .27199 L .21344 .28065 L p 0 .375 .781 r
F P
0 g
s
.60793 .38394 m .63623 .37856 L .60106 .40152 L p .582 .939 .799 r
F P
0 g
s
.60106 .40152 m .57247 .41177 L .60793 .38394 L p .582 .939 .799 r
F P
0 g
s
.27865 .31589 m .3147 .34241 L .28672 .33094 L p 0 .395 .798 r
F P
0 g
s
.28672 .33094 m .25087 .30719 L .27865 .31589 L p 0 .395 .798 r
F P
0 g
s
.34418 .35047 m .37884 .37744 L .34924 .3658 L p 0 .428 .826 r
F P
0 g
s
.34924 .3658 m .3147 .34241 L .34418 .35047 L p 0 .428 .826 r
F P
0 g
s
.84063 .25687 m .86292 .25083 L .82311 .27654 L p .514 .904 .759 r
F P
0 g
s
.82311 .27654 m .80029 .28472 L .84063 .25687 L p .514 .904 .759 r
F P
0 g
s
.41001 .38311 m .44328 .41133 L .41204 .40082 L p .022 .494 .877 r
F P
0 g
s
.41204 .40082 m .37884 .37744 L .41001 .38311 L p .022 .494 .877 r
F P
0 g
s
.5423 .4086 m .57247 .41177 L .5384 .43618 L p .626 .942 .954 r
F P
0 g
s
.5384 .43618 m .50799 .43367 L .5423 .4086 L p .626 .942 .954 r
F P
0 g
s
.47613 .40837 m .50799 .43367 L .47514 .436 L p .264 .638 .963 r
F P
0 g
s
.47514 .436 m .44328 .41133 L .47613 .40837 L p .264 .638 .963 r
F P
0 g
s
.77615 .29054 m .80029 .28472 L .76154 .31037 L p .54 .919 .781 r
F P
0 g
s
.76154 .31037 m .73693 .31863 L .77615 .29054 L p .54 .919 .781 r
F P
0 g
s
.7109 .32351 m .73693 .31863 L .69925 .34444 L p .576 .939 .813 r
F P
0 g
s
.69925 .34444 m .67281 .35214 L .7109 .32351 L p .576 .939 .813 r
F P
0 g
s
.10801 .21612 m .14855 .2452 L .1241 .23688 L p 0 .396 .804 r
F P
0 g
s
.1241 .23688 m .08396 .20971 L .10801 .21612 L p 0 .396 .804 r
F P
0 g
s
.64485 .35449 m .67281 .35214 L .63623 .37856 L p .624 .961 .865 r
F P
0 g
s
.63623 .37856 m .60793 .38394 L .64485 .35449 L p .624 .961 .865 r
F P
0 g
s
.17433 .25174 m .21344 .28065 L .18734 .27199 L p 0 .413 .819 r
F P
0 g
s
.18734 .27199 m .14855 .2452 L .17433 .25174 L p 0 .413 .819 r
F P
0 g
s
.8 1 0 r
.03 w
.44232 .43401 Mdot
.5 Mabswid
.24097 .28692 m .27865 .31589 L .25087 .30719 L p 0 .437 .84 r
F P
0 g
s
.25087 .30719 m .21344 .28065 L .24097 .28692 L p 0 .437 .84 r
F P
0 g
s
.88263 .22704 m .90433 .22301 L .86292 .25083 L p .547 .924 .794 r
F P
0 g
s
.86292 .25083 m .84063 .25687 L .88263 .22704 L p .547 .924 .794 r
F P
0 g
s
.30794 .32115 m .34418 .35047 L .3147 .34241 L p .007 .474 .869 r
F P
0 g
s
.3147 .34241 m .27865 .31589 L .30794 .32115 L p .007 .474 .869 r
F P
0 g
s
.57803 .37999 m .60793 .38394 L .57247 .41177 L p .659 .951 .951 r
F P
0 g
s
.57247 .41177 m .5423 .4086 L .57803 .37999 L p .659 .951 .951 r
F P
0 g
s
.37524 .35315 m .41001 .38311 L .37884 .37744 L p .102 .532 .911 r
F P
0 g
s
.37884 .37744 m .34418 .35047 L .37524 .35315 L p .102 .532 .911 r
F P
0 g
s
.81701 .26051 m .84063 .25687 L .80029 .28472 L p .572 .938 .817 r
F P
0 g
s
.80029 .28472 m .77615 .29054 L .81701 .26051 L p .572 .938 .817 r
F P
0 g
s
.44282 .37941 m .47613 .40837 L .44328 .41133 L p .271 .626 .961 r
F P
0 g
s
.44328 .41133 m .41001 .38311 L .44282 .37941 L p .271 .626 .961 r
F P
0 g
s
.51055 .39099 m .5423 .4086 L .50799 .43367 L p .509 .764 .988 r
F P
0 g
s
.50799 .43367 m .47613 .40837 L .51055 .39099 L p .509 .764 .988 r
F P
0 g
s
.8 1 0 r
.03 w
.52056 .45125 Mdot
.5 Mabswid
.75058 .29308 m .77615 .29054 L .73693 .31863 L p .604 .953 .849 r
F P
0 g
s
.73693 .31863 m .7109 .32351 L .75058 .29308 L p .604 .953 .849 r
F P
0 g
s
1 0 .6 r
.03 w
.49577 .4488 Mdot
.8 1 0 r
.51775 .44564 Mdot
.46891 .43766 Mdot
.5 Mabswid
.68334 .32364 m .7109 .32351 L .67281 .35214 L p .641 .965 .894 r
F P
0 g
s
.67281 .35214 m .64485 .35449 L .68334 .32364 L p .641 .965 .894 r
F P
0 g
s
.8 1 0 r
.03 w
.51044 .44342 Mdot
.5 Mabswid
.13342 .22065 m .17433 .25174 L .14855 .2452 L p 0 .441 .846 r
F P
0 g
s
.14855 .2452 m .10801 .21612 L .13342 .22065 L p 0 .441 .846 r
F P
0 g
s
.20156 .25583 m .24097 .28692 L .21344 .28065 L p .001 .467 .866 r
F P
0 g
s
.21344 .28065 m .17433 .25174 L .20156 .25583 L p .001 .467 .866 r
F P
0 g
s
.61529 .34969 m .64485 .35449 L .60793 .38394 L p .664 .953 .951 r
F P
0 g
s
.60793 .38394 m .57803 .37999 L .61529 .34969 L p .664 .953 .951 r
F P
0 g
s
.27004 .28986 m .30794 .32115 L .27865 .31589 L p .059 .502 .893 r
F P
0 g
s
.27865 .31589 m .24097 .28692 L .27004 .28986 L p .059 .502 .893 r
F P
0 g
s
.33884 .32162 m .37524 .35315 L .34418 .35047 L p .144 .553 .926 r
F P
0 g
s
.34418 .35047 m .30794 .32115 L .33884 .32162 L p .144 .553 .926 r
F P
0 g
s
.85962 .22867 m .88263 .22704 L .84063 .25687 L p .594 .949 .843 r
F P
0 g
s
.84063 .25687 m .81701 .26051 L .85962 .22867 L p .594 .949 .843 r
F P
0 g
s
.54651 .36598 m .57803 .37999 L .5423 .4086 L p .604 .857 .992 r
F P
0 g
s
.5423 .4086 m .51055 .39099 L .54651 .36598 L p .604 .857 .992 r
F P
0 g
s
.40795 .34862 m .44282 .37941 L .41001 .38311 L p .272 .623 .96 r
F P
0 g
s
.41001 .38311 m .37524 .35315 L .40795 .34862 L p .272 .623 .96 r
F P
0 g
s
.47727 .36565 m .51055 .39099 L .47613 .40837 L p .441 .717 .983 r
F P
0 g
s
.47613 .40837 m .44282 .37941 L .47727 .36565 L p .441 .717 .983 r
F P
0 g
s
.79197 .261 m .81701 .26051 L .77615 .29054 L p .621 .96 .872 r
F P
0 g
s
.77615 .29054 m .75058 .29308 L .79197 .261 L p .621 .96 .872 r
F P
0 g
s
.72349 .29137 m .75058 .29308 L .7109 .32351 L p .649 .965 .908 r
F P
0 g
s
.7109 .32351 m .68334 .32364 L .72349 .29137 L p .649 .965 .908 r
F P
0 g
s
.65416 .3179 m .68334 .32364 L .64485 .35449 L p .666 .953 .95 r
F P
0 g
s
.64485 .35449 m .61529 .34969 L .65416 .3179 L p .666 .953 .95 r
F P
0 g
s
.16027 .22274 m .20156 .25583 L .17433 .25174 L p .039 .488 .884 r
F P
0 g
s
.17433 .25174 m .13342 .22065 L .16027 .22274 L p .039 .488 .884 r
F P
0 g
s
.23033 .25674 m .27004 .28986 L .24097 .28692 L p .094 .521 .907 r
F P
0 g
s
.24097 .28692 m .20156 .25583 L .23033 .25674 L p .094 .521 .907 r
F P
0 g
s
.58406 .33715 m .61529 .34969 L .57803 .37999 L p .639 .896 .985 r
F P
0 g
s
.57803 .37999 m .54651 .36598 L .58406 .33715 L p .639 .896 .985 r
F P
0 g
s
.30072 .28852 m .33884 .32162 L .30794 .32115 L p .17 .565 .933 r
F P
0 g
s
.30794 .32115 m .27004 .28986 L .30072 .28852 L p .17 .565 .933 r
F P
0 g
s
.37143 .3162 m .40795 .34862 L .37524 .35315 L p .273 .622 .96 r
F P
0 g
s
.37524 .35315 m .33884 .32162 L .37143 .3162 L p .273 .622 .96 r
F P
0 g
s
.51336 .34425 m .54651 .36598 L .51055 .39099 L p .539 .79 .991 r
F P
0 g
s
.51055 .39099 m .47727 .36565 L .51336 .34425 L p .539 .79 .991 r
F P
0 g
s
.44237 .33638 m .47727 .36565 L .44282 .37941 L p .402 .695 .98 r
F P
0 g
s
.44282 .37941 m .40795 .34862 L .44237 .33638 L p .402 .695 .98 r
F P
0 g
s
.83518 .2273 m .85962 .22867 L .81701 .26051 L p .632 .963 .887 r
F P
0 g
s
.81701 .26051 m .79197 .261 L .83518 .2273 L p .632 .963 .887 r
F P
0 g
s
.7654 .25763 m .79197 .261 L .75058 .29308 L p .654 .965 .917 r
F P
0 g
s
.75058 .29308 m .72349 .29137 L .7654 .25763 L p .654 .965 .917 r
F P
0 g
s
.69476 .28461 m .72349 .29137 L .68334 .32364 L p .667 .953 .95 r
F P
0 g
s
.68334 .32364 m .65416 .3179 L .69476 .28461 L p .667 .953 .95 r
F P
0 g
s
.6233 .30581 m .65416 .3179 L .61529 .34969 L p .653 .914 .979 r
F P
0 g
s
.61529 .34969 m .58406 .33715 L .6233 .30581 L p .653 .914 .979 r
F P
0 g
s
.18869 .2218 m .23033 .25674 L .20156 .25583 L p .12 .535 .916 r
F P
0 g
s
.20156 .25583 m .16027 .22274 L .18869 .2218 L p .12 .535 .916 r
F P
0 g
s
.26075 .25376 m .30072 .28852 L .27004 .28986 L p .187 .574 .938 r
F P
0 g
s
.27004 .28986 m .23033 .25674 L .26075 .25376 L p .187 .574 .938 r
F P
0 g
s
.55114 .31774 m .58406 .33715 L .54651 .36598 L p .593 .84 .991 r
F P
0 g
s
.54651 .36598 m .51336 .34425 L .55114 .31774 L p .593 .84 .991 r
F P
0 g
s
.33313 .28211 m .37143 .3162 L .33884 .32162 L p .273 .622 .96 r
F P
0 g
s
.33884 .32162 m .30072 .28852 L .33313 .28211 L p .273 .622 .96 r
F P
0 g
s
.40576 .30444 m .44237 .33638 L .40795 .34862 L p .377 .681 .977 r
F P
0 g
s
.40795 .34862 m .37143 .3162 L .40576 .30444 L p .377 .681 .977 r
F P
0 g
s
.47852 .31731 m .51336 .34425 L .47727 .36565 L p .491 .754 .988 r
F P
0 g
s
.47727 .36565 m .44237 .33638 L .47852 .31731 L p .491 .754 .988 r
F P
0 g
s
.80922 .22234 m .83518 .2273 L .79197 .261 L p .657 .964 .923 r
F P
0 g
s
.79197 .261 m .7654 .25763 L .80922 .22234 L p .657 .964 .923 r
F P
0 g
s
.7372 .24978 m .7654 .25763 L .72349 .29137 L p .667 .953 .95 r
F P
0 g
s
.72349 .29137 m .69476 .28461 L .7372 .24978 L p .667 .953 .95 r
F P
0 g
s
.66432 .27241 m .69476 .28461 L .65416 .3179 L p .66 .924 .974 r
F P
0 g
s
.65416 .3179 m .6233 .30581 L .66432 .27241 L p .66 .924 .974 r
F P
0 g
s
.59068 .28767 m .6233 .30581 L .58406 .33715 L p .622 .87 .989 r
F P
0 g
s
.58406 .33715 m .55114 .31774 L .59068 .28767 L p .622 .87 .989 r
F P
0 g
s
.21877 .21724 m .26075 .25376 L .23033 .25674 L p .199 .58 .942 r
F P
0 g
s
.23033 .25674 m .18869 .2218 L .21877 .21724 L p .199 .58 .942 r
F P
0 g
s
.2929 .24628 m .33313 .28211 L .30072 .28852 L p .273 .622 .96 r
F P
0 g
s
.30072 .28852 m .26075 .25376 L .2929 .24628 L p .273 .622 .96 r
F P
0 g
s
.51645 .29284 m .55114 .31774 L .51336 .34425 L p .549 .799 .991 r
F P
0 g
s
.51336 .34425 m .47852 .31731 L .51645 .29284 L p .549 .799 .991 r
F P
0 g
s
.36732 .27026 m .40576 .30444 L .37143 .3162 L p .36 .671 .975 r
F P
0 g
s
.37143 .3162 m .33313 .28211 L .36732 .27026 L p .36 .671 .975 r
F P
0 g
s
.4419 .28665 m .47852 .31731 L .44237 .33638 L p .456 .73 .986 r
F P
0 g
s
.44237 .33638 m .40576 .30444 L .4419 .28665 L p .456 .73 .986 r
F P
0 g
s
.78161 .2133 m .80922 .22234 L .7654 .25763 L p .668 .953 .95 r
F P
0 g
s
.7654 .25763 m .7372 .24978 L .78161 .2133 L p .668 .953 .95 r
F P
0 g
s
.70727 .23708 m .7372 .24978 L .69476 .28461 L p .664 .931 .971 r
F P
0 g
s
.69476 .28461 m .66432 .27241 L .70727 .23708 L p .664 .931 .971 r
F P
0 g
s
.63209 .25478 m .66432 .27241 L .6233 .30581 L p .639 .89 .986 r
F P
0 g
s
.6233 .30581 m .59068 .28767 L .63209 .25478 L p .639 .89 .986 r
F P
0 g
s
.55623 .26416 m .59068 .28767 L .55114 .31774 L p .587 .833 .991 r
F P
0 g
s
.55114 .31774 m .51645 .29284 L .55623 .26416 L p .587 .833 .991 r
F P
0 g
s
.25062 .20858 m .2929 .24628 L .26075 .25376 L p .273 .622 .96 r
F P
0 g
s
.26075 .25376 m .21877 .21724 L .25062 .20858 L p .273 .622 .96 r
F P
0 g
s
.3269 .23395 m .36732 .27026 L .33313 .28211 L p .348 .664 .973 r
F P
0 g
s
.33313 .28211 m .2929 .24628 L .3269 .23395 L p .348 .664 .973 r
F P
0 g
s
.4799 .26359 m .51645 .29284 L .47852 .31731 L p .514 .771 .99 r
F P
0 g
s
.47852 .31731 m .4419 .28665 L .4799 .26359 L p .514 .771 .99 r
F P
0 g
s
.40338 .25301 m .4419 .28665 L .40576 .30444 L p .43 .714 .983 r
F P
0 g
s
.40576 .30444 m .36732 .27026 L .40338 .25301 L p .43 .714 .983 r
F P
0 g
s
.75227 .19982 m .78161 .2133 L .7372 .24978 L p .666 .935 .968 r
F P
0 g
s
.7372 .24978 m .70727 .23708 L .75227 .19982 L p .666 .935 .968 r
F P
0 g
s
.67551 .21942 m .70727 .23708 L .66432 .27241 L p .649 .903 .982 r
F P
0 g
s
.66432 .27241 m .63209 .25478 L .67551 .21942 L p .649 .903 .982 r
F P
0 g
s
.59798 .23203 m .63209 .25478 L .59068 .28767 L p .611 .857 .99 r
F P
0 g
s
.59068 .28767 m .55623 .26416 L .59798 .23203 L p .611 .857 .99 r
F P
0 g
s
.51985 .23604 m .55623 .26416 L .51645 .29284 L p .555 .804 .991 r
F P
0 g
s
.51645 .29284 m .4799 .26359 L .51985 .23604 L p .555 .804 .991 r
F P
0 g
s
.28435 .19549 m .3269 .23395 L .2929 .24628 L p .338 .659 .972 r
F P
0 g
s
.2929 .24628 m .25062 .20858 L .28435 .19549 L p .338 .659 .972 r
F P
0 g
s
.44139 .23073 m .4799 .26359 L .4419 .28665 L p .485 .751 .988 r
F P
0 g
s
.4419 .28665 m .40338 .25301 L .44139 .23073 L p .485 .751 .988 r
F P
0 g
s
.36281 .2167 m .40338 .25301 L .36732 .27026 L p .411 .702 .982 r
F P
0 g
s
.36732 .27026 m .3269 .23395 L .36281 .2167 L p .411 .702 .982 r
F P
0 g
s
.72107 .18174 m .75227 .19982 L .70727 .23708 L p .655 .912 .979 r
F P
0 g
s
.70727 .23708 m .67551 .21942 L .72107 .18174 L p .655 .912 .979 r
F P
0 g
s
.64182 .19691 m .67551 .21942 L .63209 .25478 L p .627 .875 .988 r
F P
0 g
s
.63209 .25478 m .59798 .23203 L .64182 .19691 L p .627 .875 .988 r
F P
0 g
s
.56187 .20462 m .59798 .23203 L .55623 .26416 L p .584 .83 .991 r
F P
0 g
s
.55623 .26416 m .51985 .23604 L .56187 .20462 L p .584 .83 .991 r
F P
0 g
s
.48143 .20389 m .51985 .23604 L .4799 .26359 L p .526 .781 .99 r
F P
0 g
s
.4799 .26359 m .44139 .23073 L .48143 .20389 L p .526 .781 .99 r
F P
0 g
s
.32004 .17783 m .36281 .2167 L .3269 .23395 L p .395 .693 .98 r
F P
0 g
s
.3269 .23395 m .28435 .19549 L .32004 .17783 L p .395 .693 .98 r
F P
0 g
s
.40075 .19467 m .44139 .23073 L .40338 .25301 L p .462 .735 .987 r
F P
0 g
s
.40338 .25301 m .36281 .2167 L .40075 .19467 L p .462 .735 .987 r
F P
0 g
s
.68791 .15901 m .72107 .18174 L .67551 .21942 L p .638 .887 .986 r
F P
0 g
s
.67551 .21942 m .64182 .19691 L .68791 .15901 L p .638 .887 .986 r
F P
0 g
s
.60608 .16976 m .64182 .19691 L .59798 .23203 L p .604 .849 .99 r
F P
0 g
s
.59798 .23203 m .56187 .20462 L .60608 .16976 L p .604 .849 .99 r
F P
0 g
s
.52364 .17294 m .56187 .20462 L .51985 .23604 L p .558 .807 .991 r
F P
0 g
s
.51985 .23604 m .48143 .20389 L .52364 .17294 L p .558 .807 .991 r
F P
0 g
s
.44082 .1681 m .48143 .20389 L .44139 .23073 L p .502 .764 .989 r
F P
0 g
s
.44139 .23073 m .40075 .19467 L .44082 .1681 L p .502 .764 .989 r
F P
0 g
s
.35783 .15559 m .40075 .19467 L .36281 .2167 L p .443 .723 .985 r
F P
0 g
s
.36281 .2167 m .32004 .17783 L .35783 .15559 L p .443 .723 .985 r
F P
0 g
s
.65264 .1317 m .68791 .15901 L .64182 .19691 L p .619 .865 .989 r
F P
0 g
s
.64182 .19691 m .60608 .16976 L .65264 .1317 L p .619 .865 .989 r
F P
0 g
s
.56815 .13821 m .60608 .16976 L .56187 .20462 L p .581 .827 .991 r
F P
0 g
s
.56187 .20462 m .52364 .17294 L .56815 .13821 L p .581 .827 .991 r
F P
0 g
s
.48314 .13728 m .52364 .17294 L .48143 .20389 L p .535 .788 .991 r
F P
0 g
s
.48143 .20389 m .44082 .1681 L .48314 .13728 L p .535 .788 .991 r
F P
0 g
s
.39783 .12888 m .44082 .1681 L .40075 .19467 L p .482 .749 .988 r
F P
0 g
s
.40075 .19467 m .35783 .15559 L .39783 .12888 L p .482 .749 .988 r
F P
0 g
s
.61513 .09991 m .65264 .1317 L .60608 .16976 L p .599 .844 .991 r
F P
0 g
s
.60608 .16976 m .56815 .13821 L .61513 .09991 L p .599 .844 .991 r
F P
0 g
s
.52787 .10244 m .56815 .13821 L .52364 .17294 L p .56 .808 .991 r
F P
0 g
s
.52364 .17294 m .48314 .13728 L .52787 .10244 L p .56 .808 .991 r
F P
0 g
s
.44018 .09782 m .48314 .13728 L .44082 .1681 L p .514 .772 .99 r
F P
0 g
s
.44082 .1681 m .39783 .12888 L .44018 .09782 L p .514 .772 .99 r
F P
0 g
s
.57519 .06372 m .61513 .09991 L .56815 .13821 L p .58 .826 .991 r
F P
0 g
s
.56815 .13821 m .52787 .10244 L .57519 .06372 L p .58 .826 .991 r
F P
0 g
s
.48505 .06256 m .52787 .10244 L .48314 .13728 L p .54 .793 .991 r
F P
0 g
s
.48314 .13728 m .44018 .09782 L .48505 .06256 L p .54 .793 .991 r
F P
0 g
s
.53263 .02315 m .57519 .06372 L .52787 .10244 L p .561 .81 .991 r
F P
0 g
s
.52787 .10244 m .48505 .06256 L .53263 .02315 L p .561 .81 .991 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool3o`00
01Sooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Go0000oho?oOn?cogoSlomo`00000Ioooo
o`?o0000^oooool00=7ooooo0ol0000Oooooo`03o`000?n?cogoSlom00?oSlom00?o0000oooooooo
ool06Oooool2o`000;Wooooo003?ooooo`;o00008Oooool00ol0003oSlomoho?o@05oho?o@03o`00
0?oooooooooo01[ooooo0_l0002gooooo`00c?ooool3o`00027ooooo0_l00009oho?o@03o`000?oo
oooooooo01_ooooo0_l0002eooooo`00bOooool3o`0002?ooooo00?o0000oho?oOn?cod02_n?cod0
0ol0003oooooooooo`0Looooo`?o0000/_ooool00<Kooooo0ol0000Uooooo`03o`000?n?cogoSlom
00coSlom00?o0000ooooooooool07_ooool2o`000;3ooooo0034ooooo`;o00009oooool00ol0003o
Slomoho?o@0>oho?o@03o`000?oooooooooo01oooooo0_l0002^ooooo`00`Oooool3o`0002Sooooo
00?o0000oho?oOn?cod04?n?cod00ol0003oooooooooo`0Pooooo`?o0000Zoooool00;kooooo0ol0
000Yooooo`;o00005?n?cod00ol0003oooooooooo`0Rooooo`;o0000ZOooool00;_ooooo0ol0000[
ooooo`03o`000?n?cogoSlom01GoSlom00?o0000ooooooooool08oooool2o`000:Oooooo002hoooo
o`?o0000;Oooool00ol0003oSlomoho?o@0Goho?o@03o`000?oooooooooo02Cooooo0_l0002Uoooo
o`00]_ooool2o`0002oooooo00?o0000oho?oOn?cod06On?cod00ol0003oooooooooo`0Uooooo`?o
0000X_ooool00;?ooooo0ol0000_ooooo`;o00007On?cod00ol0003oooooooooo`0Wooooo`;o0000
X?ooool00;3ooooo0ol0000aooooo`03o`000?n?cogoSlom01koSlom00?o0000ooooooooool0:?oo
ool2o`0009kooooo002]ooooo`?o0000<oooool00ol0003oSlomoho?o@0Poho?o@03o`000?oooooo
oooo02Wooooo0ol0002Kooooo`00Zoooool2o`0003Gooooo00?o0000oho?oOn?cod08_n?cod00ol0
003oooooooooo`0[ooooo`;o0000VOooool00:Sooooo0ol0000fooooo`03o`000?n?cogoSlom02Co
Slom00?o0000ooooooooool0;?ooool2o`0009Oooooo002Uooooo`?o0000=oooool3o`0002OoSlom
00?o0000ooooooooool0;Oooool2o`0009Gooooo002Rooooo`?o0000>Oooool01Ol0003oR/_moh[;
oOn:bogo000002KoSlom0ol0000_ooooo`?o0000T_ooool009oooooo0ol0000kooooo`03o`000?n:
bogoR/_m00?oR/_m00?o0000oho?oOn?cod08_n?cod01Ol0003oU=?moiCCoOnDdogo0000037ooooo
0_l0002@ooooo`00WOooool2o`0003gooooo00?o0000oh[;oOn:bod01On:bod00ol0003oSlomoho?
o@0Poho?o@03o`000?nDdogoU=?m00?oU=?m00?o0000ooooooooool0<?ooool2o`0008kooooo002J
ooooo`?o0000?Oooool2o`0000WoR/_m00?o0000oho?oOn?cod07_n?cod00ol0003oU=?moiCCo@05
oiCCo@03o`000?oooooooooo037ooooo0ol0002;ooooo`00Uoooool3o`0003oooooo00?o0000oh[;
oOn:bod02_n:bod00ol0003oSlomoho?o@0Koho?o@;o00002OnDdod00ol0003oooooooooo`0coooo
o`;o0000ROooool009Cooooo0ol00011ooooo`03o`000?n:bogoR/_m00coR/_m00?o0000oho?oOn?
cod06On?cod00ol0003oU=?moiCCo@0:oiCCo@03o`000?oooooooooo03Cooooo0_l00027ooooo`00
T_ooool2o`0004?ooooo00?o0000oh[;oOn:bod03_n:bod00ol0003oSlomoho?o@0Goho?o@03o`00
0?nDdogoU=?m00coU=?m00?o0000ooooooooool0=Oooool2o`0008Gooooo002?ooooo`?o0000@ooo
ool2o`0001;oR/_m00?o0000oho?oOn?cod05On?cod00ol0003oU=?moiCCo@0>oiCCo@03o`000?oo
oooooooo03Kooooo0ol00022ooooo`00S?ooool3o`0004Gooooo00?o0000oh[;oOn:bod04on:bod0
0ol0003oSlomoho?o@0Coho?o@03o`000?nDdogoU=?m013oU=?m00?o0000ooooooooool0>?ooool2
o`00083ooooo0029ooooo`?o0000Aoooool00ol0003oR/_moh[;o@0Eoh[;o@03o`000?n?cogoSlom
013oSlom0_l0000DoiCCo@03o`000?oooooooooo03Wooooo0_l0001nooooo`00Q_ooool3o`0004Wo
oooo00?o0000oh[;oOn:bod05on:bod00ol0003oSlomoho?o@0>oho?o@03o`000?nDdogoU=?m01Go
U=?m00?o0000ooooooooool0>_ooool3o`0007_ooooo0024ooooo`;o0000Boooool00ol0003oR/_m
oh[;o@0Ioh[;o@03o`000?n?cogoSlom00coSlom00?o0000oiCCoOnDdod05onDdod00ol0003ooooo
ooooo`0looooo`;o0000NOooool0087ooooo0ol0001;ooooo`;o00007On:bod00ol0003oSlomoho?
o@0:oho?o@03o`000?nDdogoU=?m01WoU=?m00?o0000ooooooooool0?Oooool2o`0007Oooooo001n
ooooo`?o0000COooool00ol0003oR/_moh[;o@0Noh[;o@03o`000?n?cogoSlom00OoSlom0_l0000M
oiCCo@03o`000?oooooooooo03kooooo0_l0001eooooo`00Noooool3o`0004oooooo00?o0000oh[;
oOn:bod08?n:bod00ol0003oSlomoho?o@05oho?o@03o`000?nDdogoU=?m01koU=?m00?o0000oooo
ooooool0?oooool3o`0007;ooooo001iooooo`;o0000DOooool00ol0003oR/_moh[;o@0Roh[;o@03
o`000?n?cogoSlom00?oSlom00?o0000oiCCoOnDdod08?nDdod00ol0003oooooooooo`11ooooo`;o
0000L?ooool007Kooooo0ol0001Aooooo`?o00009On:bod01Ol0003oSlomoho?oOn?cogo000002Co
U=?m00?o0000ooooooooool0@_ooool2o`0006kooooo001cooooo`?o0000Doooool01Ol0003oPlGm
oh?5oOn3aOgo000002GoR/_m00?o0000oho?oOl000009OnDdod3o`0004Cooooo0ol0001[ooooo`00
L?ooool3o`0005Gooooo00?o0000oh?5oOn3aOd00on3aOd00ol0003oR/_moh[;o@0Roh[;o@?o0000
9?nDdod01Ol0003oVMSmoiWHoOnIf?go000004Kooooo0_l0001Yooooo`00KOooool3o`0005Kooooo
0_l00007oh?5o@03o`000?n:bogoR/_m023oR/_m00Go0000oho>oOn?c_goSlkmo`00000RoiCCo@03
o`000?nIf?goVMSm00?oVMSm00?o0000ooooooooool0AOooool2o`0006Oooooo001[ooooo`;o0000
F?ooool00ol0003oPlGmoh?5o@08oh?5o@03o`000?n:bogoR/_m01koR/_m00?o0000oho>oOn?c_d0
0on?c_d00ol0003oU=?moiCCo@0MoiCCo@;o00001onIf?d00ol0003oooooooooo`16ooooo`;o0000
IOooool006Sooooo0ol0001Iooooo`03o`000?n3aOgoPlGm00[oPlGm00?o0000oh[;oOn:bod06on:
bod2o`0000OoSlkm00?o0000oiCCoOnDdod06onDdod00ol0003oVMSmoiWHo@08oiWHo@03o`000?oo
oooooooo04Oooooo0ol0001Rooooo`00IOooool3o`0005[ooooo0_l0000>oh?5o@03o`000?n:bogo
R/_m01WoR/_m00?o0000oho>oOn?c_d02?n?c_d00ol0003oU=?moiCCo@0IoiCCo@03o`000?nIf?go
VMSm00[oVMSm0_l0001:ooooo`;o0000H?ooool006;ooooo0ol0001Looooo`03o`000?n3aOgoPlGm
00ooPlGm00?o0000oh[;oOn:bod05on:bod00ol0003oSlkmoho>o@0:oho>o@03o`000?nDdogoU=?m
01OoU=?m00?o0000oiWHoOnIf?d03OnIf?d00ol0003oooooooooo`19ooooo`;o0000G_ooool0063o
oooo0_l0001Mooooo`;o00004on3aOd00ol0003oR/_moh[;o@0Doh[;o@;o00003_n?c_d00ol0003o
U=?moiCCo@0DoiCCo@;o00004OnIf?d00ol0003oooooooooo`1:ooooo`?o0000Foooool005gooooo
0ol0001Nooooo`03o`000?n3aOgoPlGm01CoPlGm0_l0000Coh[;o@03o`000?n?c_goSlkm00ooSlkm
00?o0000oiCCoOnDdod04_nDdod00ol0003oVMSmoiWHo@0BoiWHo@03o`000?oooooooooo04cooooo
0_l0001Iooooo`00F_ooool3o`00063ooooo00?o0000oh?5oOn3aOd05on3aOd00ol0003oR/_moh[;
o@0?oh[;o@03o`000?n?c_goSlkm017oSlkm0_l0000AoiCCo@03o`000?nIf?goVMSm01CoVMSm0_l0
001>ooooo`;o0000Eoooool005Oooooo0ol0001Qooooo`;o00006on3aOd00ol0003oR/_moh[;o@0=
oh[;o@03o`000?n?c_goSlkm01CoSlkm00?o0000oiCCoOnDdod03?nDdod2o`0001WoVMSm00?o0000
ooooooooool0COooool2o`0005Gooooo001Dooooo`?o0000Hoooool00ol0003oPlGmoh?5o@0Loh?5
o@03o`000?n:bogoR/_m00[oR/_m0_l0000Hoho>o@03o`000?nDdogoU=?m00[oU=?m00?o0000oiWH
oOnIf?d06_nIf?d00ol0003oooooooooo`1>ooooo`?o0000D_ooool005;ooooo0_l0001Uooooo`03
o`000?n3aOgoPlGm01koPlGm00?o0000oh[;oOn:bod02?n:bod00ol0003oSlkmoho>o@0Ioho>o@03
o`000?nDdogoU=?m00SoU=?m00?o0000oiWHoOnIf?d07?nIf?d00ol0003oooooooooo`1@ooooo`;o
0000D?ooool004oooooo0ol0001Uooooo`?o00008On3aOd00ol0003oR/_moh[;o@06oh[;o@03o`00
0?n?c_goSlkm01_oSlkm00?o0000oiCCoOnDdod01_nDdod00ol0003oVMSmoiWHo@0NoiWHo@03o`00
0?oooooooooo057ooooo0_l0001>ooooo`00C?ooool3o`0006Oooooo00Go0000og^oo?mk_ocoNkol
o`00000Qoh?5o@03o`000?n:bogoR/_m00?oR/_m0_l0000Ooho>o@03o`000?nDdogoU=?m00?oU=?m
0_l0000QoiWHo@?o0000Doooool3o`0004_ooooo0019ooooo`?o0000J?ooool2o`0000GoNkol00?o
0000oh?5oOn3aOd07on3aOd01Ol0003oR/_moh[;oOn:bogo000002;oSlkm00Go0000oiCCoOnDdogo
U=?mo`00000RoiWHo@05o`000?nNgOgoW]gmoikMoOl00000EOooool2o`0004Wooooo0017ooooo`;o
0000JOooool2o`0000SoNkol00?o0000oh?5oOn3aOd07on3aOd00ol0003oR/_mo`00000Toho>o@03
o`000?nDdogo000002;oVMSm00?o0000oikMoOnNgOd00onNgOd00ol0003oooooooooo`1Dooooo`;o
0000Aoooool004Cooooo0ol0001Zooooo`03o`000?mk_ocoNkol00WoNkol00?o0000oh?5oOn3aOd0
7_n3aOd3o`0002CoSlkm0ol0000QoiWHo@03o`000?nNgOgoW]gm00GoW]gm0_l0001Fooooo`;o0000
AOooool0047ooooo0ol0001[ooooo`;o00003Omk_o`00ol0003oPlGmoh?5o@0Loh?5o@05o`000?n8
bOgoR<WmohS9oOl000008_n?c_d01Ol0003oU=?moiCCoOnDdogo000001ooVMSm00?o0000oikMoOnN
gOd02?nNgOd00ol0003oooooooooo`1Eooooo`?o0000@_ooool003kooooo0ol0001]ooooo`03o`00
0?mk_ocoNkol00koNkol00?o0000oh?5oOn3aOd06_n3aOd00ol0003oR<WmohS9o@03ohS9o@03o`00
0?n?c_goSlkm01koSlkm00?o0000oiCCoOnDdod00onDdod00ol0003oVMSmoiWHo@0KoiWHo@03o`00
0?nNgOgoW]gm00[oW]gm00?o0000ooooooooool0Eoooool2o`00043ooooo000kooooo`?o0000K_oo
ool2o`0001;oNkol00?o0000oh?5oOn3aOd05on3aOd2o`0000OoR<Wm00?o0000oho>oOn?c_d07?n?
c_d00ol0003oU=?moiCCo@05oiCCo@03o`000?nIf?goVMSm01SoVMSm0_l0000>oikMo@;o0000FOoo
ool2o`0003kooooo000iooooo`;o0000L?ooool00ol0003oNkolog^oo00Cog^oo003o`000?n3aOgo
PlGm01GoPlGm00?o0000ohS9oOn8bOd02?n8bOd00ol0003oSlkmoho>o@0Ioho>o@;o00002OnDdod0
0ol0003oVMSmoiWHo@0FoiWHo@03o`000?nNgOgoW]gm013oW]gm00?o0000ooooooooool0F?ooool3
o`0003_ooooo000fooooo`?o0000L?ooool2o`0001OoNkol0_l0000Doh?5o@03o`000?n8bOgoR<Wm
00[oR<Wm0_l0000Hoho>o@03o`000?nDdogoU=?m00[oU=?m0_l0000EoiWHo@03o`000?nNgOgoW]gm
01;oW]gm00?o0000ooooooooool0F_ooool2o`0003Wooooo000cooooo`?o0000LOooool2o`0001_o
Nkol00?o0000oh?5oOn3aOd03on3aOd2o`0000ooR<Wm00?o0000oho>oOn?c_d05?n?c_d00ol0003o
U=?moiCCo@0=oiCCo@03o`000?nIf?goVMSm017oVMSm00?o0000oikMoOnNgOd05?nNgOd00ol0003o
ooooooooo`1Kooooo`;o0000=oooool0033ooooo0ol0001cooooo`03o`000?mk_ocoNkol01coNkol
00?o0000oh?5oOn3aOd03On3aOd00ol0003oR<WmohS9o@0@ohS9o@03o`000?n?c_goSlkm01;oSlkm
00?o0000oiCCoOnDdod03onDdod00ol0003oVMSmoiWHo@0?oiWHo@03o`000?nNgOgoW]gm01KoW]gm
0_l0001Mooooo`;o0000=Oooool002kooooo0_l0001dooooo`?o00007omk_o`00ol0003oPlGmoh?5
o@0:oh?5o@;o00005?n8bOd00ol0003oSlkmoho>o@0?oho>o@;o00004onDdod00ol0003oVMSmoiWH
o@0=oiWHo@03o`000?nNgOgoW]gm01WoW]gm00?o0000ooooooooool0G?ooool3o`0003;ooooo000[
ooooo`?o0000M?ooool2o`0000?oLKWl00?o0000og^oo?mk_o`07Omk_o`00ol0003oPlGmoh?5o@08
oh?5o@03o`000?n8bOgoR<Wm01GoR<Wm00?o0000oho>oOn?c_d03On?c_d00ol0003oU=?moiCCo@0D
oiCCo@03o`000?nIf?goVMSm00[oVMSm0_l0000MoikMo@03o`000?oooooooooo05kooooo0_l0000`
ooooo`00:?ooool3o`0007Kooooo00?o0000og6io?ma^O`01?ma^O`00ol0003oNkolog^oo00Mog^o
o003o`000?n3aOgoPlGm00KoPlGm00?o0000ohS9oOn8bOd05on8bOd00ol0003oSlkmoho>o@0;oho>
o@03o`000?nDdogoU=?m01KoU=?m0_l00009oiWHo@03o`000?nNgOgoW]gm01goW]gm0ol0001Poooo
o`;o0000;_ooool002Gooooo0ol0001gooooo`;o00002?ma^O`00ol0003oNkolog^oo00Mog^oo003
o`000?n3aOgoPlGm00?oPlGm0_l0000KohS9o@;o00002_n?c_d00ol0003oU=?moiCCo@0IoiCCo@03
o`000?nIf?goVMSm00GoVMSm00?o0000oikMoOnNgOd07OnNgOd01Ol0003oXn?loj?So?nShoco0000
067ooooo0ol0000[ooooo`008_ooool3o`0007Sooooo0_l0000;og6io003o`000?mk_ocoNkol01go
Nkol00Go0000oh?5oOn3aOgoPlGmo`00000OohS9o@03o`000?n?c_goSlkm00GoSlkm0_l0000MoiCC
o@03o`000?nIf?goVMSm00?oVMSm00?o0000oikMoOnNgOd07OnNgOd00ol0003oXn?loj?So003oj?S
o0;o0000H_ooool2o`0002Wooooo000Pooooo`;o0000N_ooool00ol0003oLKWlog6io00<og6io003
o`000?mk_ocoNkol01goNkol00?o0000oh?5oOl000008On8bOd00ol0003oSlkmoho>o@03oho>o@03
o`000?nDdogoU=?m01koU=?m00Go0000oiWHoOnIf?goVMSmo`00000NoikMo@;o00002?nSho`00ol0
003oooooooooo`1Qooooo`;o00009oooool001gooooo0ol0001jooooo`;o00004?ma^O`00ol0003o
Nkolog^oo00Log^oo0?o00008_n8bOd01Ol0003oSlkmoho>oOn?c_go000002;oU=?m00?o0000oiWH
oOl000007_nNgOd00ol0003oXn?loj?So009oj?So0;o0000Hoooool2o`0002Gooooo000Jooooo`?o
0000Noooool2o`0001?oLKWl00?o0000og^oo?mk_o`06_mk_o`01Ol0003oP<?moh33oOn0`ogo0000
02;oR<Wm00?o0000oho>oOl000008onDdod3o`0001goW]gm00?o0000oj?So?nSho`03?nSho`00ol0
003oooooooooo`1Rooooo`?o00008_ooool001Oooooo0ol0001mooooo`03o`000?ma^OcoLKWl01Co
LKWl00?o0000og^oo?mk_o`05omk_o`2o`0000GoP<?m00?o0000ohS9oOn8bOd07on8bOd3o`0002;o
U=?m00Go0000oi[IoOnJfOgoV]Wmo`00000KoikMo@03o`000?nShocoXn?l00koXn?l0_l0001Uoooo
o`;o00008?ooool001Gooooo0_l0001nooooo`;o00006?ma^O`2o`0001GoNkol0_l00008oh33o@03
o`000?n8bOgoR<Wm01goR<Wm00Go0000ohk>oOn>c_goS/kmo`00000PoiCCo@03o`000?nJfOgoV]Wm
00?oV]Wm00?o0000oikMoOnNgOd05_nNgOd2o`0001?oXn?l00?o0000ooooooooool0I?ooool2o`00
01kooooo000Booooo`?o0000O_ooool3o`0001_oLKWl00?o0000og^oo?mk_o`04Omk_o`00ol0003o
P<?moh33o@09oh33o@03o`000?n8bOgoR<Wm01_oR<Wm00?o0000ohk>oOn>c_d00on>c_d00ol0003o
U=?moiCCo@0LoiCCo@03o`000?nJfOgoV]Wm00GoV]Wm0_l0000EoikMo@03o`000?nShocoXn?l01Co
Xn?l0_l0001Vooooo`?o00006oooool000oooooo0ol0001oooooo`;o00000omU/OX00ol0003oLKWl
og6io00Iog6io003o`000?mk_ocoNkol00koNkol0_l0000=oh33o@03o`000?n8bOgoR<Wm01SoR<Wm
0_l00007ohk>o@03o`000?nDdogoU=?m01WoU=?m0_l0000:oi[Io@03o`000?nNgOgoW]gm017oW]gm
00?o0000oj?So?nSho`05onSho`00ol0003oooooooooo`1Vooooo`;o00006Oooool000cooooo0ol0
0020ooooo`;o00001_mU/OX00ol0003oLKWlog6io00Iog6io003o`000?mk_ocoNkol00coNkol00?o
0000oh33oOn0`od03_n0`od00ol0003oR<WmohS9o@0FohS9o@03o`000?n>c_goS/km00SoS/km00?o
0000oiCCoOnDdod05onDdod00ol0003oV]Wmoi[Io@0;oi[Io@03o`000?nNgOgoW]gm00koW]gm0_l0
000Joj?So0?o0000J?ooool2o`0001Oooooo0009ooooo`?o0000POooool2o`0000WoIK7j00?o0000
og6io?ma^O`06Oma^O`00ol0003oNkolog^oo009og^oo0;o00004_n0`od00ol0003oR<WmohS9o@0D
ohS9o@03o`000?n>c_goS/km00[oS/km0_l0000FoiCCo@03o`000?nJfOgoV]Wm00goV]Wm0_l0000=
oikMo@03o`000?nShocoXn?l01WoXn?l00Go0000ojOYn_nWjO[oYnWjo`00001Yooooo`;o00005Ooo
ool000Sooooo00?o0000ooooooooool0P?ooool2o`0000coIK7j00?o0000og6io?ma^O`06Oma^O`0
0ol0003oNkolog^oo007og^oo003o`000?n0`ogoP<?m01?oP<?m00?o0000ohS9oOn8bOd04On8bOd2
o`0000ooS/km00?o0000oiCCoOnDdod04_nDdod00ol0003oV]Wmoi[Io@0@oi[Io@03o`000?nNgOgo
W]gm00WoW]gm00?o0000oj?So?nSho`06OnSho`00ol0003oYnWjojOYnP03ojOYnP;o0000JOooool3
o`0001;ooooo002:ooooo`03o`000?mU/O[oIK7j00goIK7j00?o0000og6io?ma^O`06Oma^O`00ol0
003oNkolog^oo004og^oo0;o00005on0`od00ol0003oR<WmohS9o@0?ohS9o@03o`000?n>c_goS/km
013oS/km00?o0000oiCCoOnDdod03onDdod2o`0001CoV]Wm00?o0000oikMoOnNgOd01onNgOd00ol0
003oXn?loj?So00Ioj?So003o`000?nWjO[oYnWj00KoYnWj00?o0000ooooooooool0JOooool2o`00
013ooooo0028ooooo`;o00004OmU/OX00ol0003oLKWlog6io00Iog6io004o`000?mk_ocoNkolog^o
o0;o00006_n0`od00ol0003oR<WmohS9o@0=ohS9o@03o`000?n>c_goS/km01;oS/km00?o0000oiCC
oOnDdod03OnDdod00ol0003oV]Wmoi[Io@0Eoi[Io@;o00001OnNgOd2o`0001_oXn?l00?o0000ojOY
n_nWjOX02?nWjOX2o`0006_ooooo0_l0000>ooooo`00Q_ooool2o`0001CoIK7j00?o0000og6io?ma
^O`06Oma^O`00ol0003oNkolo`00000Moh33o@03o`000?n8bOgoR<Wm00[oR<Wm0_l0000Fohk>o@03
o`000?nDdogoU=?m00_oU=?m00?o0000oi[IoOnJfOd06?nJfOd01Ol0003oW]gmoikMoOnNgOgo0000
01coXn?l00?o0000ojOYn_nWjOX02onWjOX2o`0006_ooooo0ol0000;ooooo`004_ooool2o`00073o
oooo0_l0000GofFanP03o`000?ma^OcoLKWl01SoLKWl0ol0000Noh33o@03o`000?n8bOgoR<Wm00So
R<Wm00?o0000ohk>oOn>c_d05on>c_d2o`0000[oU=?m00?o0000oi[IoOnJfOd06_nJfOd00ol0003o
W]gmo`00000Koj?So0;o00004?nWjOX00ol0003oooooooooo`1[ooooo`;o00002Oooool001Cooooo
0ol0001[ooooo`?o00006OmU/OX2o`0001KoLKWl0_l00003ogJlo003o`000?n0`ogoP<?m01coP<?m
00?o0000ohS9oOn8bOd01_n8bOd00ol0003oS/kmohk>o@0Johk>o@03o`000?nDdogoU=?m00GoU=?m
0_l0000Moi[Io@?o00006_nSho`00ol0003oYnWjojOYnP0AojOYnP;o0000KOooool00ol0003ooooo
ooooo`06ooooo`005_ooool3o`0006Kooooo0ol00003oeJXn003o`000?mU/O[oIK7j01SoIK7j00?o
0000og6io?ma^O`04_ma^O`00ol0003oM[clogJlo004ogJlo003o`000?n0`ogoP<?m01coP<?m00?o
0000ohS9oOn8bOd00on8bOd2o`0001koS/km00?o0000oiCCoOnDdod00onDdod00ol0003oV]Wmoi[I
o@0Loi[Io@05o`000?nPgocoX=oloj3Oo?l000006?nSho`00ol0003oYnWjojOYnP0DojOYnP03o`00
0?oooooooooo07?ooooo000Gooooo`Go0000HOooool2o`0000OoEZSh00?o0000ofFan_mU/OX06?mU
/OX00ol0003oLKWlog6io00?og6io0;o00002?mf_?`00ol0003oP<?moh33o@0Loh33o@05o`000?n8
bOgoR<WmohS9oOl000008On>c_d01Ol0003oU=?moiCCoOnDdogo000001koV]Wm00?o0000oj3Oo?nP
go`00onPgo`2o`0001GoXn?l00?o0000ojOYn_nWjOX05OnWjOX3o`0005oooooo0_l0000Booooo`00
6Oooool2o`000004o`1@^?l0003o0000o`0005_ooooo0ol0000:oeJXn003o`000?mU/O[oIK7j01So
IK7j00?o0000og6io?ma^O`03?ma^O`2o`0000_oM[cl00?o0000oh33oOn0`od07?n0`od00ol0003o
R<Wmo`00000Sohk>o@03o`000?nDdogo000001koV]Wm00?o0000oj3Oo?nPgo`01_nPgo`00ol0003o
Xn?loj?So00Aoj?So003o`000?nWjO[oYnWj01GoYnWj00Co0000oj[_monZkoOoZ^og0ol0001Joooo
o`;o00005?ooool001_ooooo0_l000000ol0D;So0000o`000003o`0005Gooooo0_l0000>oeJXn003
o`000?mU/O[oIK7j01SoIK7j00?o0000og6io?ma^O`02_ma^O`00ol0003oM[clogJlo00<ogJlo003
o`000?n0`ogoP<?m01_oP<?m0ol0000Sohk>o@?o00007OnJfOd00ol0003oX=oloj3Oo008oj3Oo0;o
00004?nSho`00ol0003oYnWjojOYnP0EojOYnP03o`000?nZkoOoZ^og00GoZ^og0_l0001Eooooo`?o
00005_ooool001gooooo00Co0000o`1@^?l0D;So00000_l0F/<3o`0004oooooo0ol0000AoeJXn003
o`000?mU/O[oIK7j01SoIK7j00?o0000og6io?ma^O`01oma^O`2o`00013oM[cl00?o0000oh33oOn0
`od06On0`od01Ol0003oQ/OmohK7oOn6aogo0000027oS/km00Go0000oiGDoOnEe?goUMCmo`00000K
oi[Io@03o`000?nPgocoX=ol00_oX=ol00?o0000oj?So?nSho`02onSho`2o`0001OoYnWj00?o0000
oj[_monZkoL02?nZkoL2o`00057ooooo1?l0000Gooooo`007_ooool2o`000003o`1@^?l0003o0000
00?o05[31?l00018ooooo`Co00005?mFZ?P2o`0001WoIK7j00?o0000og6io?ma^O`01?ma^O`2o`00
01?oM[cl00?o0000oh33oOn0`od05_n0`od2o`0000GoQ/Om00?o0000ohk>oOn>c_d07?n>c_d2o`00
00GoUMCm00?o0000oi[IoOnJfOd05_nJfOd2o`0000ooX=ol00?o0000oj?So?nSho`02OnSho`00ol0
003oYnWjojOYnP0FojOYnP03o`000?nZkoOoZ^og00_oZ^og0ol0001<ooooo`Co00006Oooool0023o
oooo0_l000000ol0D;So0000o`000004o`1J``Go0000@?ooool4o`0000CoAIoe00?o0000oeJXn?mF
Z?P04omFZ?P00ol0003oIK7jofFanP0GofFanP03o`000?ma^OcoLKWl00;oLKWl00?o0000ogJlo?mf
_?`05?mf_?`2o`0001GoP<?m00?o0000ohK7oOn6aod01_n6aod2o`0001_oS/km00?o0000oiGDoOnE
e?d01_nEe?d00ol0003oV]Wmoi[Io@0Doi[Io@03o`000?nPgocoX=ol013oX=ol0_l00008oj?So003
o`000?nWjO[oYnWj01KoYnWj00?o0000oj[_monZkoL03onZkoL2o`0004Sooooo1?l0000Kooooo`00
8_ooool00ol0003o052ho`1@^002o`0000?o05[300Co0000o`1UcOl0ILgo06G=0ol0000jooooo`?o
00002Om5WoD00ol0003oEZShoeJXn00CoeJXn003o`000?mU/O[oIK7j01OoIK7j00Co0000og6io?l0
003o00006Omf_?`00ol0003oP<?moh33o@0@oh33o@;o00002on6aod00ol0003oS/kmohk>o@0Gohk>
o@03o`000?nEe?goUMCm00SoUMCm0_l0000Coi[Io@03o`000?nPgocoX=ol01?oX=ol00?o0000oj?S
o?nSho`01?nSho`00ol0003oYnWjojOYnP0EojOYnP;o00004onZkoL4o`0004;ooooo0ol000000omT
dZKo0000ooooo`0Looooo`008oooool2o`0000;o052h00Co0000o`1J`ol0F/?o05[30_l00004o`1U
c@Go0000<Oooool4o`0000goAIoe00?o0000oeJXn?mFZ?P04omFZ?P00ol0003oIK7jofFanP0FofFa
nP?o00006omf_?`00ol0003oP<?moh33o@0>oh33o@03o`000?n6aogoQ/Om00coQ/Om00?o0000ohk>
oOn>c_d05?n>c_d2o`0000goUMCm00?o0000oi[IoOnJfOd03onJfOd00ol0003oX=oloj3Oo00Eoj3O
o0;o00000onSho`00ol0003oYnWjojOYnP0EojOYnP03o`000?nZkoOoZ^og01;oZ^og00?o0000oj_c
lon[lo<00_n[lo<3o`0003gooooo1_l0000Nooooo`009Oooool2o`000003o`1@^?l0003o000000?o
05[300?o0000o`1UcOl0ILd01?l0ILd00ol0003o073Ho`000005o`0002Kooooo1Ol0000BodFOm@03
o`000?mFZ?SoEZSh01?oEZSh00?o0000ofFan_mU/OX04omU/OX2o`0000?oJK?k00?o0000ogJlo?mf
_?`06Omf_?`00ol0003oP<?moh33o@0;oh33o@;o00004?n6aod00ol0003oS/kmohk>o@0Bohk>o@03
o`000?nEe?goUMCm00koUMCm00?o0000oi[IoOnJfOd03OnJfOd00ol0003oX=oloj3Oo00Hoj3Oo003
o`000?nShoco000001OoYnWj00?o0000oj[_monZkoL04_nZkoL00ol0003oZo?coj_cl`06oj_cl`?o
0000=oooool5o`000003ofCBY_l0003ooooo01oooooo000Wooooo`Go00000_l0F/<2o`0000Go06G=
00?o0000o`1`f?l0L=P01?l0L=P9o`0001Kooooo1ol00005oc:Dl@03o`000?m5WoGoAIoe013oAIoe
00?o0000oeJXn?mFZ?P04omFZ?P2o`00017oIK7j0_l00006ofVcn`03o`000?mf_?coM[cl01WoM[cl
00?o0000oh33oOn0`od02On0`od00ol0003oQ/OmohK7o@0AohK7o@;o00004?n>c_d2o`0001;oUMCm
00?o0000oi[IoOnJfOd02_nJfOd2o`0001_oX=ol0ol0000FojOYnP03o`000?nZkoOoZ^og01;oZ^og
00?o0000oj_clon[lo<02_n[lo<3o`0002oooooo2?l00002ofCBYR;ooooo000Yooooo`Co00000ol0
F/<00ol0003o06G=o`1Uc@03o`1Uc@;o00002?l0L=P00ol0003o2GcRo`UlhP02o`UlhQKo00003Olb
U?400ol0003oAIoeodFOm@0@odFOm@03o`000?mFZ?SoEZSh01CoEZSh00?o0000ofFan_mU/OX03?mU
/OX2o`0000WoJK?k00?o0000ogJlo?mf_?`06Omf_?`00ol0003oP<?moh33o@06oh33o@;o00005_n6
aod00ol0003oS/kmohk>o@0<ohk>o@03o`000?nEe?goUMCm01?oUMCm00?o0000oi[IoOnJfOd02?nJ
fOd00ol0003oX=oloj3Oo00Joj3Oo004o`000?nVio_oY^OkojKWn`;o00004onWjOX00ol0003oZ^og
oj[_m`0Boj[_m`03o`000?n[lo?oZo?c00koZo?c1Ol0000Vooooo`Co00000omni;h3o`0000;oI=:V
00?o0000ooooooooool08Oooool002_ooooo1?l00002o`1J``03o`000?l0ILgo06G=00Co06G=00?o
0000o`1`f?l0L=P01_l0L=P00ol0003o2GcRo`UlhP08o`UlhP03o`000?lNR>[o7XSZ00[o7XSZ00?o
0000oc:DlOlbU?403OlbU?400ol0003oAIoeodFOm@0@odFOm@03o`000?mFZ?SoEZSh01CoEZSh00?o
0000ofFan_mU/OX02?mU/OX3o`0000coJK?k00?o0000ogJlo?mf_?`06Omf_?`00ol0003oP<?moh33
o@04oh33o@03o`000?n6aogoQ/Om01OoQ/Om00?o0000ohk>oOn>c_d02On>c_d2o`0001OoUMCm0_l0
0007oi[Io@03o`000?nPgocoX=ol01[oX=ol00?o0000ojKWnonVio/01?nVio/2o`0000ooYnWj0_l0
000Doj[_m`03o`000?n[lo?oZo?c00koZo?c00?o0000ojSfk?nXm^`00onXm^`6o`0001_ooooo1_l0
0004ogkT_PKo00009Oooool002gooooo1?l000000ol0F/?o0000o`000005o`1Uc@03o`000?l0L=So
073H00Ko073H00?o0000o`Ulh_l9O>802?l9O>800ol0003o7XSZoaj8jP0:oaj8jP03o`000?lbU?7o
<YCa00go<YCa00?o0000odFOmOm5WoD04?m5WoD2o`0001GoEZSh00?o0000ofFan_mU/OX01OmU/OX2
o`00013oJK?k00?o0000ogJlo?mf_?`06Omf_?`01?l0003oP<?moh33oOn0`od2o`0001_oQ/Om0_l0
0008ohk>o@03o`000?nEe?goUMCm01WoUMCm00?o0000oi[IoOnJfOd00onJfOd00ol0003oX=oloj3O
o00Joj3Oo003o`000?nVio_oY^Ok00OoY^Ok0_l0000<ojOYnP03o`000?nZkoOoZ^og01;oZ^og0_l0
000@oj_cl`03o`000?nXm^coZ?K/00[oZ?K/2Ol0000:ooooo`So00000on<k</2o`0000CoO^Bn00?o
0000og7K/_l000000_l0000Wooooo`00;oooool01_l0003o04N]o`000?l0003o05[3o`0000Go06G=
0_l00007o`1`f0;o00002Ol9O>800ol0003o7XSZoaj8jP0:oaj8jP03o`000?lbU?7o<YCa00go<YCa
00?o0000odFOmOm5WoD04Om5WoD00ol0003oEZShoeJXn00CoeJXn003o`000?mU/O[oIK7j00;oIK7j
0_l0000CofVcn`03o`000?mf_?coM[cl01WoM[cl00?o0000oh33oOl000007on6aod00ol0003oS/km
ohk>o@04ohk>o@03o`000?nEe?goUMCm01_oUMCm00Go0000oi[IoOnJfOgoV]Wmo`00000Koj3Oo0;o
00003?nVio/00ol0003oYnWjojOYnP08ojOYnP03o`000?nZkoOoZ^og01;oZ^og00?o0000oj_clon[
lo<03on[lo<00ol0003oZ?K/ojSfk00;ojSfk003o`000?nQm^?oXOKS00KoXOKS2_l00003oiSbe`03
o`000?n<k<_oS>c;00CoS>c;00?o0000ogkT__mni;h00_mni;h2o`000003og7K/_l0003o000002Wo
oooo000`ooooo`Oo00001Ol0ILd00ol0003o073Ho`1`f006o`1`f003o`000?l9O>;o2GcR00Oo2GcR
0_l0000;oaj8jP03o`000?lbU?7o<YCa00go<YCa0_l0000BodFOm@03o`000?mFZ?SoEZSh01?oEZSh
00Co0000ofFan_l0003o00005_mY/o/00ol0003oM[clogJlo00HogJlo0?o00008?n6aod01?l0003o
S/kmohk>oOn>c_d2o`0001ooUMCm00?o0000oi[IoOl000006onPgo`00ol0003oY^OkojKWn`0=ojKW
n`;o00001onWjOX00ol0003oZ^ogoj[_m`0Boj[_m`03o`000?n[lo?oZo?c00koZo?c0_l0000=ojSf
k003o`000?nQm^?oXOKS00WoXOKS00?o0000oiSbeonHl]L01_nHl]L2o`0000GoS>c;0_l00004ogkT
_P04o`000?mafk;o0000o`0002_ooooo000booooo`Ko00001Ol0ILd2o`0000Oo073H00?o0000o`Ul
h_l9O>802?l9O>800ol0003o7XSZoaj8jP09oaj8jP;o00003olbU?400ol0003oAIoeodFOm@0@odFO
m@03o`000?mFZ?SoEZSh01;oEZSh0ol0000HofVcn`03o`000?mf_?coM[cl01GoM[cl0_l00003ogc0
o003o`000?n6aogoQ/Om01koQ/Om00?o0000ohk>oOl000008OnEe?d3o`0001[oX=ol00?o0000ojKW
nonVio/04?nVio/2o`0000CoYnWj00?o0000oj[_monZkoL04_nZkoL00ol0003oZo?coj_cl`0>oj_c
l`03o`000?nXm^coZ?K/00coZ?K/00?o0000oj7fhonQm^<02OnQm^<00ol0003oV?;GoiSbe`06oiSb
e`03o`000?n<k<_oS>c;00CoS>c;00?o0000ogkT__mni;h00_mni;h4o`0002gooooo000dooooo`Go
00001_l0ILd00ol0003o073Ho`1`f005o`1`f0;o00002Ol9O>800ol0003o7XSZoaj8jP0:oaj8jP03
o`000?lbU?7o<YCa00go<YCa00?o0000odFOmOm5WoD04?m5WoD00ol0003oEZShoeJXn00>oeJXn0?o
00000omIZOT00ol0003oJK?kofVcn`0FofVcn`03o`000?mf_?coM[cl01;oM[cl0_l00006ogc0o003
o`000?n6aogoQ/Om01goQ/Om0ol0000PoiGDo@05o`000?nLfogoW=_moicKoOl000006?nPgo`00ol0
003oY^OkojKWn`0CojKWn`;o000000?oYnWjo`000?nZkoL04onZkoL00ol0003oZo?coj_cl`0>oj_c
l`03o`000?nXm^coZ?K/00_oZ?K/0_l0000:oj7fh`;o00002?nHl]L00ol0003oS>c;ohc/b`03ohc/
b`;o00001?mni;h3o`0002oooooo000fooooo`Ko00001?l0ILd00ol0003o073Ho`1`f006o`1`f003
o`000?l9O>;o2GcR00Oo2GcR0_l0000;oaj8jP03o`000?lbU?7o<YCa00go<YCa00?o0000odFOmOm5
WoD04?m5WoD00ol0003oEZShoeJXn00:oeJXn0?o00001omIZOT00ol0003oJK?kofVcn`0FofVcn`03
o`000?mf_?coM[cl013oM[cl00?o0000ogc0o?ml`?`01oml`?`00ol0003oQ/OmohK7o@0KohK7o@05
o`000?n>cOgoS/gmohk=oOl000007_nEe?d00ol0003oW=_moicKo@03oicKo@;o00005?nPgo`2o`00
01OoY^Ok0ol0000Boj[_m`;o00004?n[lo<00ol0003oZ?K/ojSfk00;ojSfk003o`000?nQm^?oXOKS
00WoXOKS00?o0000oiSbeonHl]L01_nHl]L2o`0000GoS>c;00?o0000ogkT__mni;h00_mni;h4o`00
033ooooo000hooooo`;o000000?o056ho`000?l000000_l00002o`1Uc@;o00001ol0L=P00ol0003o
2GcRo`UlhP08o`UlhP03o`000?lNR>[o7XSZ00Wo7XSZ00?o0000oc:DlOlbU?403OlbU?400ol0003o
AIoeodFOm@0@odFOm@03o`000?mFZ?SoEZSh00OoEZSh0_l0000;oeVYn@03o`000?mY/o_oJK?k01Ko
JK?k00?o0000ogJlo?mf_?`03Omf_?`2o`0000_oO<3l00?o0000ohK7oOn6aod06On6aod00ol0003o
S/gmohk=o@03ohk=o@03o`000?nEe?goUMCm01WoUMCm0_l00008oicKo@;o00004OnPgo`00ol0003o
Y^OkojKWn`0FojKWn`04o`000?nYk_SoZNkhojW^n0?o00003_nZkoL00ol0003oZo?coj_cl`0>oj_c
l`;o00003OnXm^`00ol0003oXOKSoj7fh`09oj7fh`03o`000?nHl]OoV?;G00KoV?;G00?o0000ohc/
bon<k</01?n<k</00ol0003oO^BnogkT_P02ogkT_P?o0000<_ooool003[ooooo1?l000001_l0G<Go
0000o`000?l0003o06G=o`0000Oo073H00?o0000o`Ulh_l9O>802?l9O>800ol0003o7XSZoaj8jP09
oaj8jP03o`000?lbU?7o<YCa00go<YCa0_l0000AodFOm@03o`000?mFZ?SoEZSh00?oEZSh0ol0000>
oeVYn@03o`000?mY/o_oJK?k01KoJK?k00?o0000ogJlo?mf_?`02_mf_?`2o`0000koO<3l0_l0000G
ohK7o@;o00001on>cOd2o`0001SoUMCm00?o0000oicKoOnLfod02_nLfod00ol0003oX=oloj3Oo00=
oj3Oo003o`000?nVio_oY^Ok01KoY^Ok00?o0000ojW^n?nYk_P01OnYk_P2o`0000_oZ^og00?o0000
oj_clon[lo<03_n[lo<00ol0003oZ?K/ojSfk00<ojSfk003o`000?nQm^?oXOKS00SoXOKS0_l00007
oiSbe`;o00001On<k</2o`0000CoO^Bn0_l0000dooooo`00>oooool2o`000003o`1A^?l0003o0000
00;o05c50ol00007o`1`f0;o00002Ol9O>800ol0003o7XSZoaj8jP09oaj8jP03o`000?lbU?7o<YCa
00ko<YCa00?o0000odFOmOm5WoD03om5WoD00ol0003oEZSho`000002o`0001;oFJWi00?o0000ofVc
nomY/o/05_mY/o/00ol0003oM[clogJlo007ogJlo0;o00004_ml`?`00ol0003oQ/OmohK7o@0CohK7
o@03o`000?n>cOgoS/gm00WoS/gm00?o0000oiGDoOnEe?d05?nEe?d00ol0003oW=_moicKo@0<oicK
o@;o00003?nPgo`00ol0003oY^OkojKWn`0FojKWn`03o`000?nYk_SoZNkh00SoZNkh0_l00008oj[_
m`03o`000?n[lo?oZo?c00koZo?c00?o0000ojSfk?nXm^`02onXm^`2o`0000[oXOKS00?o0000oiSb
eonHl]L01_nHl]L00ol0003oS>c;ohc/b`04ohc/b`04o`000?mni;koO^BnogkT_P?o0000=_ooool0
03gooooo0_l000000ol0DKSo0000o`1La@03o`1La@?o00001_l0L=P00ol0003o2GcRo`UlhP07o`Ul
hP;o00002_lNR>X2o`0000oo<YCa00?o0000odFOmOm5WoD03Om5WoD4o`0001GoFJWi00?o0000ofVc
nomY/o/05_mY/o/00ol0003oM[clogJlo004ogJlo0;o00005Oml`?`00ol0003oQ/OmohK7o@0@ohK7
o@;o00003On>cOd00ol0003oUMCmoiGDo@0AoiGDo@;o00004OnLfod00ol0003oX=oloj3Oo007oj3O
o0;o00005onVio/2o`0000goZNkh0ol00004oj[_m`03o`000?n[lo?oZo?c00koZo?c00?o0000ojSf
k?nXm^`02onXm^`00ol0003oXOKSoj7fh`09oj7fh`03o`000?nHl]OoV?;G00GoV?;G0_l00006ohc/
b`03o`000?mni;ko000000?o0000>?ooool003oooooo00Co0000o`1A^?l0003o00001?l0G<D5o`00
00?o073H00?o0000o`Ulh_l9O>802?l9O>800ol0003o7XSZoaj8jP09oaj8jP03o`000?lbU?7o<YCa
00go<YCa00?o0000odFOmOm5WoD02Om5WoD3o`0000CoAIoe00?o0000oeVYnOmIZOT04omIZOT00ol0
003oJK?kofVcn`0FofVcn`03o`000?mf_?coM[cl00;oM[cl00?o0000ogc0o?ml`?`05_ml`?`00ol0
003oQ/OmohK7o@0>ohK7o@03o`000?n>cOgoS/gm00koS/gm0_l0000@oiGDo@03o`000?nLfogoW=_m
01;oW=_m0_l00006oj3Oo003o`000?nVio_oY^Ok01KoY^Ok00?o0000ojW^n?nYk_P04?nYk_P2o`00
0003oj[_mol0003oZo?c00koZo?c0_l0000=ojSfk003o`000?nQm^?oXOKS00SoXOKS0_l00007oiSb
e`03o`000?n<k<_oS>c;00GoS>c;1_l0000iooooo`00@?ooool2o`000003o`1A^?l0003o000000?o
05c50_l00002o`1Yd@Go00002_l9O>800ol0003o7XSZoaj8jP09oaj8jP03o`000?lbU?7o<YCa00go
<YCa00?o0000odFOmOm5WoD01?m5WoD4o`0000SoAIoe00?o0000oeVYnOmIZOT04omIZOT2o`0001Oo
JK?k00Co0000ogJlo?l0003o00006_ml`?`00ol0003oQ/OmohK7o@0<ohK7o@03o`000?n>cOgoS/gm
017oS/gm00?o0000oiGDoOnEe?d02onEe?d2o`0001OoW=_m0_l00003oj3Oo003o`000?nVio_oY^Ok
01KoY^Ok00?o0000ojW^n?nYk_P04_nYk_P4o`0000goZo?c00?o0000ojSfk?nXm^`03?nXm^`00ol0
003oXOKSoj7fh`08oj7fh`03o`000?nHl]OoV?;G00KoV?;G00?o0000ohc/bon<k</00_n<k</4o`00
0004og?L/ol0003o0000ofGBYS_ooooo0012ooooo`;o000000?o056ho`000?l0G<D00ol0G<D00ol0
003o06WAo`1Yd@03o`1Yd@So00001?l9O>800ol0003o7XSZoaj8jP09oaj8jP03o`000?lbU?7o<YCa
00go<YCa00?o0000odFOmOm5WoD00ol0000=odFOm@03o`000?mIZOWoFJWi01CoFJWi00?o0000ofVc
nomY/o/05?mY/o/3o`0001coO<3l0_l0000:ohK7o@;o00005On>cOd00ol0003oUMCmoiGDo@09oiGD
o@03o`000?nLfogoW=_m01WoW=_m00?o0000oj3Oo?l000006?nVio/00ol0003oZNkhojW^n00BojW^
n003o`000?nZlo?oZ_?c00;oZ_?c1Ol00007oj_cl`03o`000?nXm^coZ?K/00_oZ?K/0_l0000:oj7f
h`03o`000?nHl]OoV?;G00GoV?;G0_l000000on<k<_o0000o`000003o`0000?oLmbc00?o0000ofGB
Y_l00000??ooool004Cooooo1?l00003o`1La@;o00001_l0JM400ol0003o07OMo`1gg@02o`1gg@go
00001?lNR>X00ol0003o<YCaoc:Dl@06oc:Dl@Wo00004Om5WoD00ol0003oFJWioeVYn@0DoeVYn@03
o`000?mY/o_oJK?k017oJK?k0_l00003ofjfn`03o`000?ml`?coO<3l01_oO<3l00?o0000ohK7oOn6
aod01_n6aod00ol0003oS/gmohk=o@0Fohk=o@03o`000?nEe?goUMCm00OoUMCm00?o0000oicKoOnL
fod06_nLfod3o`0001KoY^Ok0_l0000DojW^n003o`000?nZlo?oZ_?c00SoZ_?c1?l00002oj_cl`03
o`000?nXm^coZ?K/00_oZ?K/00?o0000oj7fhonQm^<02?nQm^<2o`0000SoV?;G0ol00002oh?W`P;o
00000_mcg;<2o`000003ofGBY_oooooooooo03cooooo0016ooooo`Co00000ol0G<D00ol0003o06WA
o`1Yd@04o`1Yd@03o`000?l0Mmgo07OM00So07OM00?o0000oaR5j?lHQNP00olHQNP=o`0000Wo;i;`
00?o0000odFOmOm5WoD03om5WoD00ol0003oFJWioeVYn@0DoeVYn@03o`000?mY/o_oJK?k00koJK?k
0_l00006ofjfn`03o`000?ml`?coO<3l01_oO<3l00?o0000ohK7oOn6aod00on6aod2o`0001[oS/gm
0_l00005oiGDo@;o00007?nLfod01?l0003oXn?loj?So?nSho`2o`0001?oY^Ok00?o0000ojW^n?nY
k_P04onYk_P00ol0003oZ_?coj[cl`0=oj[cl`Go00002_nXm^`00ol0003oXOKSoj7fh`08oj7fh`03
o`000?nHl]OoV?;G00?oV?;G1Ol00003oh?W`P;o00000_mcg;<4o`0003oooooo0018ooooo`?o0000
0ol0G<D2o`0000Go06WA0_l00009o`1gg@03o`000?lHQNSo68GX00Wo68GX00?o0000obnBl?l_T_00
3Ol_T_000ol0003oAIoeodFOm@0?odFOm@03o`000?mIZOWoFJWi01CoFJWi00?o0000ofVcnomY/o/0
2omY/o/2o`0000WoK[Kk00?o0000ogc0o?ml`?`06oml`?`01Ol0003oQ/OmohK7oOn6aogo000001ko
S/gm00Go0000oiGDoOnEe?goUMCmo`00000MoicKo@03o`000?nShocoXn?l00CoXn?l0_l0000@ojKW
n`03o`000?nYk_SoZNkh01;oZNkh0_l0000?oj[cl`03o`000?nWmn[oYoOZ00?oYoOZ1_l00003ojSf
k003o`000?nQm^?oXOKS00SoXOKS00?o0000oiSbeol000001?l000000onBl=7o0000oh?W`P04oh?W
`P04o`000?mcg;?oLmbcog?L/`?o0000@Oooool004[ooooo0ol00003o`1La@03o`000?l0JM7o06WA
00Co06WA00?o0000o`1ggOl0Mmd01ol0Mmd00ol0003o68GXoaR5j009oaR5j003o`000?l_T_3o;i;`
00go;i;`00?o0000odFOmOm5WoD03om5WoD00ol0003oFJWioeVYn@0DoeVYn@03o`000?mY/o_oJK?k
00SoJK?k0_l0000<ofjfn`03o`000?ml`?coO<3l01_oO<3l00?o0000ohK7oOl000008?n>cOd00ol0
003oUMCmo`00000MoicKo@03o`000?nShocoXn?l00OoXn?l0_l0000=ojKWn`03o`000?nYk_SoZNkh
01;oZNkh00?o0000oj[clonZlo<03_nZlo<00ol0003oYoOZojOgjP0:ojOgjQ3o00001OnBl=400ol0
003oPnO2oh?W`P02oh?W`P;o00000_mcg;<3o`0004?ooooo001;ooooo`Go000000?o05c5o`000?l0
00001Ol0JM42o`0000So07OM00?o0000oaR5j?lHQNP02OlHQNP00ol0003o;i;`obnBl00=obnBl003
o`000?m5WoGoAIoe00ooAIoe0_l0000EoeVYn@03o`000?mY/o_oJK?k00GoJK?k0_l0000?ofjfn`03
o`000?ml`?coO<3l01[oO<3l0ol0000Pohk=o@?o00006onLfod2o`0000coXn?l00?o0000ojKWnonV
io/02?nVio/2o`0001CoZNkh00?o0000oj[clonZlo<03_nZlo<00ol0003oYoOZojOgjP0;ojOgjP03
o`000?nNmMooW_GO00SoW_GO00?o0000oi;`dOnBl=401OnBl=42o`0000CoPnO200Co0000og?L/omc
g;?oLmbc0_l00015ooooo`00COooool5o`000003o`1LaOl0003o06WA00Go06WA00?o0000o`1ggOl0
Mmd01_l0Mmd2o`0000[o68GX0_l0000>obnBl003o`000?m5WoGoAIoe013oAIoe00?o0000oeVYnOmI
ZOT04omIZOT00ol0003oJK?kofVcn`02ofVcn`;o00004_m^]_/00ol0003oO<3logc0o00Hogc0o005
o`000?n3aOgoPlGmoh?5oOl000007_n>cOd01Ol0003oU]GmoiKEoOnFeOgo000001WoW=_m00?o0000
oj?So?nSho`03OnSho`2o`0000OoY^Ok00?o0000ojW^n?nYk_P04onYk_P00ol0003oZ_?coj[cl`0=
oj[cl`;o00003OnWmnX00ol0003oW_GOoikeg`08oikeg`03o`000?nBl=7oT_3A00GoT_3A00?o0000
oh?W`_n3il800_n3il82o`0000?oLmbc00?o0000ooooooooool0AOooool004oooooo1ol00005o`1Y
d@03o`000?l0Mmgo07OM00Oo07OM00?o0000oaR5j?lHQNP02OlHQNP00ol0003o;i;`obnBl00<obnB
l003o`000?m5WoGoAIoe013oAIoe00?o0000oeVYnOmIZOT04omIZOT01?l0003oJK?ko`000?l0000E
ofjfn`03o`000?ml`?coO<3l01GoO<3l0_l00005oh?5o@03o`000?n>cOgoS/gm01[oS/gm00?o0000
oiKEoOnFeOd00onFeOd2o`0001KoW=_m00?o0000oj?So?nSho`04?nSho`2o`0000CoY^Ok00?o0000
ojW^n?nYk_P04_nYk_P2o`0000ooZ_?c00?o0000ojOgj_nWmnX03?nWmnX00ol0003oW_GOoikeg`07
oikeg`;o00001_nBl=42o`0000CoPnO200?o0000og?L/omcg;<00_l00019ooooo`00DOooool6o`00
00Go06WA0_l00008o`1gg@03o`000?lHQNSo68GX00Wo68GX00?o0000obnBl?l_T_003?l_T_000ol0
003oAIoeodFOm@0@odFOm@03o`000?mIZOWoFJWi01;oFJWi0ol0000Gofjfn`;o00004oml`?`2o`00
00SoPlGm00?o0000ohk=oOn>cOd05on>cOd2o`0000SoU]Gm00?o0000oicKoOnLfod04OnLfod2o`00
01GoXn?l0_l000000onVio_o0000ojW^n00CojW^n003o`000?nZlo?oZ_?c00koZ_?c00?o0000ojOg
j_nWmnX02onWmnX2o`0000WoW_GO00?o0000oi;`dOnBl=401OnBl=400ol0003oPnO2oh?W`P02oh?W
`PGo0000Boooool005?ooooo0_l00002o`1B^0?o00001?l0JM400ol0003o07OMo`1gg@06o`1gg@03
o`000?lHQNSo68GX00Wo68GX0_l0000=obnBl0;o00004Om5WoD00ol0003oFJWioeVYn@0>oeVYn@?o
00000omLZoT00ol0003oK[Kkofjfn`0Fofjfn`03o`000?ml`?coO<3l00ooO<3l00?o0000oh?5oOn3
aOd02On3aOd00ol0003oS/gmohk=o@0Eohk=o@03o`000?nFeOgoU]Gm00WoU]Gm0_l0000@oicKo@03
o`000?nShocoXn?l01KoXn?l0ol0000CojW^n003o`000?nZlo?oZ_?c00koZ_?c00?o0000ojOgj_nW
mnX02onWmnX00ol0003oW_GOoikeg`08oikeg`03o`000?nBl=7oT_3A00GoT_3A00?o0000oh?W`_n3
il800_n3il84o`0004gooooo001Eooooo`;o00000_l0D[P4o`0000;o06WA0_l00007o`1gg@03o`00
0?lHQNSo68GX00[o68GX00?o0000obnBl?l_T_003?l_T_000ol0003oAIoeodFOm@0?odFOm@03o`00
0?mIZOWoFJWi00[oFJWi0ol00007oeb[n@03o`000?m^]__oK[Kk01KoK[Kk00?o0000ogc0o?ml`?`0
3?ml`?`2o`0000goPlGm0_l0000Dohk=o@03o`000?nFeOgoU]Gm00coU]Gm00?o0000oicKoOnLfod0
3?nLfod00ol0003oXn?loj?So00Foj?So004o`000?nXk?WoZ>ciojS/n@?o00003onYk_P00ol0003o
Z_?coj[cl`0=oj[cl`;o00003OnWmnX00ol0003oW_GOoikeg`07oikeg`;o00001_nBl=42o`0000Co
PnO20ol0001?ooooo`00E_ooool3o`000004o`1B^?l0003o0000o`1Oa`?o000000?o06WAo`000?l0
Mmd01_l0Mmd2o`0000_o68GX00?o0000obnBl?l_T_003?l_T_000ol0003oAIoeodFOm@0?odFOm@03
o`000?mIZOWoFJWi00OoFJWi0_l0000;oeb[n@03o`000?m^]__oK[Kk01KoK[Kk00?o0000ogc0o?ml
`?`02Oml`?`2o`00017oPlGm00?o0000ohk=oOn>cOd04?n>cOd00ol0003oU]GmoiKEo@0>oiKEo@03
o`000?nLfogoW=_m00[oW=_m00?o0000oj?So?nSho`05_nSho`00ol0003oZ>ciojS/n@05ojS/n@;o
00002onYk_P2o`0000ooZ_?c00?o0000ojOgj_nWmnX02onWmnX2o`0000WoW_GO00?o0000oi;`dOnB
l=401OnBl=401?l0003oPnO2oh?W`_n3il84o`00057ooooo001Hooooo`;o00000_l0D[P01?l0003o
05o7o`1Oaol0GlL3o`0000So07OM00?o0000oaR5j?lHQNP02OlHQNP00ol0003o;i;`obnBl00<obnB
l003o`000?m5WoGoAIoe00ooAIoe00?o0000oeVYnOmIZOT00omIZOT3o`0000koG:_i00?o0000ofjf
nom^]_/05_m^]_/00ol0003oO<3logc0o007ogc0o003o`000?n3aOgoPlGm01;oPlGm00?o0000ohk=
oOn>cOd03On>cOd2o`0001;oU]Gm0_l00008oicKo@;o00006?nSho`00ol0003oZ>ciojS/n@08ojS/
n@;o00002?nYk_P00ol0003oZ_?coj[cl`0>oj[cl`03o`000?nWmn[oYoOZ00_oYoOZ00?o0000oike
gonNmMl01onNmMl2o`0000KoT_3A0_l000001_n3il;o0000o`000?l0003oIM:Vo`0005?ooooo001J
ooooo`;o000000?o05:ho`000?l000001?l0GlL3o`0000Ko07OM00?o0000oaR5j?lHQNP02OlHQNP2
o`0000go;i;`00?o0000odFOmOm5WoD03om5WoD00ol0003oFJWio`000002o`0001;oG:_i00?o0000
ofjfnom^]_/05_m^]_/00ol0003oO<3logc0o004ogc0o0;o00005_n3aOd00ol0003oS/gmohk=o@0;
ohk=o@03o`000?nFeOgoU]Gm01CoU]Gm00?o0000oicKoOnLfod01?nLfod00ol0003oXn?loj?So00G
oj?So003o`000?nXk?WoZ>ci00_oZ>ci0ol00004ojW^n003o`000?nZlo?oZ_?c00koZ_?c00?o0000
ojOgj_nWmnX02onWmnX00ol0003oW_GOoikeg`07oikeg`03o`000?nBl=7oT_3A00GoT_3A00?o0000
oh?W`_l000001Ol0001Dooooo`00G?ooool2o`000003o`1B^?l0003o000000Co05o71Ol00003o`1g
g@03o`000?lHQNSo68GX00[o68GX00?o0000obnBl?l_T_002ol_T_000ol0003oAIoeodFOm@0=odFO
m@Co00005OmLZoT00ol0003oK[Kkofjfn`0Fofjfn`04o`000?ml`?coO<3logc0o0;o00006On3aOd2
o`0000[oS/gm00?o0000oiKEoOnFeOd05_nFeOd2o`0000?oW=_m00?o0000oj?So?nSho`05_nSho`2
o`00017oZ>ci0_l000000onYk_So0000oj[cl`0>oj[cl`;o00003OnWmnX00ol0003oW_GOoikeg`07
oikeg`03o`000?nBl=7oT_3A00KoT_3A0_l000001?mggkKo0000o`000?l0001Fooooo`00G_ooool2
o`000003o`1B^?l0003o05o700?o05o70_l00002o`1_e`Go00003?lHQNP00ol0003o;i;`obnBl00;
obnBl003o`000?m5WoGoAIoe00OoAIoe1Ol00004odFOm@03o`000?mLZoWoG:_i01?oG:_i00?o0000
ofjfnom^]_/05_m^]_/00ol0003oO<3lo`00000Moh?5o@03o`000?n>cOgoS/gm00GoS/gm0_l0000K
oiKEo@03o`000?nLfogo000001SoXn?l00?o0000ojS/nOnXk?T04_nXk?T4o`0000goZ_?c00?o0000
ojOgj_nWmnX02onWmnX2o`0000SoW_GO0_l00005oi;`d@?o00000_mggkH3o`0005Sooooo001Ooooo
o`Go00001?l0GlL00ol0003o06oGo`1_e`03o`1_e`Wo00001OlHQNP00ol0003o;i;`obnBl00;obnB
l004o`000?m5WoGoAIoeodFOm@Go00002_m5WoD00ol0003oG:_ioeb[n@0Coeb[n@03o`000?m^]__o
K[Kk01GoK[Kk0ol0000Noh?5o@03o`000?n>cOgoS/gm00?oS/gm00?o0000oiKEoOnFeOd06onFeOd3
o`0001OoXn?l00?o0000ojS/nOnXk?T04_nXk?T00ol0003oZ_?coj[cl`02oj[cl`Go00001onZlo<0
0ol0003oYoOZojOgjP0;ojOgjP03o`000?nNmMooW_GO00OoW_GO00Co0000oi;`dOnBl=7oT_3A1Ol0
0002ogOO]P?o0000F_ooool0067ooooo1?l00004o`1Oa`03o`000?l0KmOo06oG00Go06oG00?o0000
o`n0i?l?P>@00ol?P>@Go`00013oAIoe00?o0000oeb[nOmLZoT04omLZoT00ol0003oK[Kkofjfn`0B
ofjfn`;o00000omd^_`00ol0003oPlGmoh?5o@0Loh?5o@05o`000?n>cOgoS/gmohk=oOl000007OnF
eOd01?l0003oWmkmoioNoOnOg_d2o`0001CoXn?l00?o0000ojS/nOnXk?T04_nXk?T00ol0003oZ_?c
oj[cl`08oj[cl`Co00000_nZlo<00ol0003oYoOZojOgjP0;ojOgjP03o`000?nNmMooW_GO00OoW_GO
1Ol00002oh[[a`;o00000_mggkH2o`0005cooooo001Sooooo`Co00000ol0GlL2o`0000Ko06oG00?o
0000o`n0i?l?P>@02_l?P>@00ol0003o:i3^ob^@kP0;ob^@kP03o`000?m5WoGoAIoe00ooAIoe00?o
0000oeb[nOmLZoT04omLZoT00ol0003oK[Kkofjfn`0?ofjfn`;o00001_md^_`00ol0003oPlGmoh?5
o@0Loh?5o@03o`000?n>cOgo000001goU]Gm00?o0000oioNoOnOg_d01?nOg_d00ol0003oXn?loj?S
o00@oj?So003o`000?nXk?WoZ>ci01;oZ>ci00?o0000oj[clonZlo<03OnZlo<9o`0000KoYoOZ00?o
0000oikegonNmMl00_nNmMl7o`0000GoR^_700?o0000ogOO]_mggkH00_l0001Nooooo`00IOooool3
o`0000Co05o700?o0000o`1_eol0KmL01?l0KmL2o`0000_o3h3T00?o0000ob^@k_l[T>h02ol[T>h0
0ol0003oAIoeodFOm@0?odFOm@;o00005?mLZoT00ol0003oK[Kkofjfn`0<ofjfn`;o00002Omd^_`0
0ol0003oPlGmoh?5o@0Koh?5o@?o00006onFeOd2o`0000SoWmkm0_l0000?oj?So003o`000?nXk?Wo
Z>ci017oZ>ci0_l0000?oj[cl`03o`000?nVmnSoY_OX00OoY_OX2ol00003oi[cf@03o`000?n:jlOo
R^_700CoR^_70_l00002ogOO]P;o0000Goooool006Oooooo0ol00003o`1Oa`;o00001_l0KmL00ol0
003o3h3To`n0i009o`n0i003o`000?l[T>ko:i3^00_o:i3^00?o0000odFOmOm5WoD04?m5WoD00ol0
003oG:_ioeb[n@0Boeb[n@03o`000?m^]__oK[Kk00SoK[Kk0ol0000<ogBjo003o`000?n3aOgoPlGm
01WoPlGm00Go0000ohc<oOn<c?goS<cmo`00000IoiKEo@03o`000?nOg_goWmkm00[oWmkm0_l0000;
oj?So0;o00004onXk?T00ol0003oZ_?coj[cl`0>oj[cl`03o`000?nVmnSoY_OX00_oY_OX00?o0000
oi[cfOnJlmT01_nJlmT2o`0000KoR^_700Go0000ogOO]_mggkKoMmnfo`00001Qooooo`00JOooool4
o`0000;o05o700?o0000o`1_eol0KmL01?l0KmL2o`0000[o3h3T00?o0000ob^@k_l[T>h02ol[T>h0
0ol0003oAIoeodFOm@0@odFOm@03o`000?mLZoWoG:_i01;oG:_i00?o0000ofjfnom^]_/01Om^]_/2
o`00013oM;[l0_l0000Goh?5o@;o00001On<c?d2o`0001KoU]Gm00?o0000oioNoOnOg_d03OnOg_d0
0ol0003oXn?loj?So007oj?So003o`000?nXk?WoZ>ci01;oZ>ci00?o0000oj[clonZlo<03_nZlo<0
0ol0003oY_OXojKgj00;ojKgj003o`000?nJlmWoV_?I00KoV_?I00?o0000oh[[aon:jlL01?n:jlL2
o`0000?oMmnfHoooool006_ooooo1?l000000ol0GlOo0000o`1_e`06o`1_e`03o`000?l?P>Co3h3T
00So3h3T00?o0000ob^@k_l[T>h02ol[T>h2o`00017oAIoe00?o0000oeb[nOmLZoT04_mLZoT00ol0
003oK[Kkofjfn`02ofjfn`;o00005?md^_`00ol0003oPlGmoh?5o@0Boh?5o@;o00002On<c?d00ol0
003oU]GmoiKEo@0BoiKEo@03o`000?nOg_goWmkm00ooWmkm0_l00006oj?So003o`000?nXk?WoZ>ci
017oZ>ci0_l0000@oj[cl`03o`000?nVmnSoY_OX00[oY_OX0_l00007oi[cf@;o00001_n:jlL00ol0
003oMmnfogOO]P02o`0006Cooooo001]ooooo`Ko00001_l0KmL00ol0003o3h3To`n0i008o`n0i003
o`000?l[T>ko:i3^00co:i3^00?o0000odFOmOm5WoD03om5WoD00ol0003oG:_ioeb[n@0Boeb[n@04
o`000?m^]__o0000o`0001OoM;[l00?o0000oh?5oOn3aOd04?n3aOd00ol0003oS<cmohc<o@0:ohc<
o@;o00004?nFeOd2o`0001CoWmkm0_l00003oj?So003o`000?nXk?WoZ>ci017oZ>ci00?o0000oj[c
lonZlo<03_nZlo<2o`0000coY_OX00?o0000oi[cfOnJlmT01_nJlmT00ol0003oR^_7oh[[a`04oh[[
a`;o000000?oMmnfo`000?l00000I_ooool006oooooo00?o0000o`1C^Ol000000_l00006o`1_e`;o
00002Ol?P>@2o`0000go:i3^00?o0000odFOmOm5WoD03om5WoD2o`0001;oG:_i0ol0000IogBjo003
o`000?n3aOgoPlGm00goPlGm0_l0000?ohc<o@03o`000?nFeOgoU]Gm00coU]Gm00?o0000oioNoOnO
g_d05_nOg_d00ol0003oXn?lo`00000CojS/n@03o`000?nZlo?oZ_?c00koZ_?c00?o0000ojKgj?nV
mnP02onVmnP00ol0003oV_?Ioi[cf@05oi[cf@;o00001_n:jlL4o`0006Sooooo001`ooooo`;o0000
0_l0DkT3o`0000Go06oG00?o0000o`n0i?l?P>@02?l?P>@00ol0003o:i3^ob^@kP0;ob^@kP03o`00
0?m5WoGoAIoe013oAIoe00?o0000oeb[nOmLZoT03?mLZoT3o`0000?oH:kj00?o0000ogBjo?md^_`0
5omd^_`2o`0000_oPlGm0_l0000Bohc<o@03o`000?nFeOgoU]Gm00[oU]Gm00?o0000oioNoOnOg_d0
5onOg_d3o`0001;oZ>ci00?o0000oj[clonZlo<03_nZlo<00ol0003oY_OXojKgj00:ojKgj0;o0000
1onJlmT00ol0003oR^_7oh[[a`04oh[[a`Co0000J_ooool007;ooooo00Co0000o`1C^Ol0DkWo05>i
1?l00003o`1_e`;o00002Ol?P>@00ol0003o:i3^ob^@kP0;ob^@kP03o`000?m5WoGoAIoe013oAIoe
00?o0000oeb[nOmLZoT02?mLZoT3o`0000OoH:kj00?o0000ogBjo?md^_`06?md^_`00ol0003oPlGm
oh?5o@07oh?5o@03o`000?n<c?goS<cm01?oS<cm0_l00008oiKEo@;o00006OnOg_d01?l0003oYnWj
ojOYn_nWjOX3o`0000goZ>ci0_l0000@oj[cl`03o`000?nVmnSoY_OX00[oY_OX00?o0000oi[cfOnJ
lmT01OnJlmT2o`0000OoR^_70_l0001/ooooo`00Loooool2o`0000;o05>i0_l000001?l0ILco0000
o`000?l00002o`1_e`03o`000?l?P>Co3h3T00Oo3h3T00?o0000ob^@k_l[T>h02ol[T>h2o`00017o
AIoe00?o0000oeb[nOmLZoT01?mLZoT3o`0000_oH:kj00?o0000ogBjo?md^_`06?md^_`00ol0003o
PlGmoh?5o@04oh?5o@;o00006?n<c?d00ol0003oU]GmoiKEo@04oiKEo@03o`000?nOg_goWmkm01So
Wmkm00?o0000ojOYn_nWjOX01OnWjOX3o`0000WoZ>ci00?o0000oj[clonZlo<03onZlo<00ol0003o
Y_OXojKgj009ojKgj0;o00001onJlmT00ol0003oR^_7oh[[a`03oh[[a`Co0000K_ooool007Gooooo
0_l00002o`1C^@04o`000?l0ILco06G<o`1Uc0Co00002Ol?P>@00ol0003o:i3^ob^@kP0<ob^@kP03
o`000?m5WoGoAIoe00ooAIoe00?o0000oeb[nOmLZoT00ol0000?of2^nP03o`000?md^_coM;[l01So
M;[l00Co0000oh?5oOn3aOgoPlGm0_l0000Kohc<o@;o00000onFeOd00ol0003oWmkmoioNo@0GoioN
o@;o00002onWjOX3o`0000GoZ>ci00?o0000oj[clonZlo<03_nZlo<2o`0000_oY_OX00?o0000oi[c
fOnJlmT01OnJlmT2o`0000;oR^_71_l0001`ooooo`00Moooool00ol0003o05>io`1C^@02o`0000Co
06G<1?l00007o`n0i003o`000?l[T>ko:i3^00co:i3^00?o0000odFOmOm5WoD03Om5WoD4o`0001?o
H:kj00?o0000ogBjo?md^_`06?md^_`00ol0003oPlGmo`00000Oohc<o@03o`000?nFeOgo000001Wo
Wmkm00?o0000ojOYn_nWjOX03_nWjOX3o`000003ojS/nOl0003oZ_?c00ooZ_?c00?o0000ojKgj?nV
mnP02_nVmnP00ol0003oV_?Ioi[cf@06oi[cf@Co00000_mlh[T2o`0007;ooooo001hooooo`;o0000
0_l0DkT2o`0000Go06G<1_l00003o`n0i003o`000?l[T>ko:i3^00co:i3^00?o0000odFOmOm5WoD0
1om5WoD5o`0000CoAIoe00?o0000of2^n_mP[_X04OmP[_X00ol0003oM;[logBjo00GogBjo0?o0000
7on<c?d3o`0001SoWmkm00?o0000ojOYn_nWjOX04OnWjOX4o`0000koZ_?c00?o0000ojKgj?nVmnP0
2OnVmnP2o`0000GoV_?I1?l00004ogcR^@;o0000M?ooool007[ooooo0_l00002o`1C^@03o`000?l0
ILco06G<00?o06G<00?o0000o`5ig_l1NMh00_l1NMh5o`0000ko:i3^00Co0000odFOmOm5WoGoAIoe
1Ol0000:odFOm@03o`000?mP[_[oH:kj017oH:kj0_l0000EogBjo0;o00000omm`O`00ol0003oS<cm
ohc<o@0Kohc<o@04o`000?nGeogoUmOmoiOGo@;o00005OnOg_d00ol0003oYnWjojOYnP0AojOYnP03
o`000?nZlo?oZ_?c00;oZ_?c1Ol00008oj[cl`03o`000?nVmnSoY_OX00WoY_OX00Co0000oi[cfOnJ
lmWoV_?I1Ol00005ogcR^@;o0000M_ooool007cooooo0_l000000ol0DkWo0000o`000004o`1Uc0;o
00001_l1NMhCo`00013oAIoe00?o0000of2^n_mP[_X04_mP[_X00ol0003oM;[logBjo00@ogBjo0;o
00001_mm`O`00ol0003oS<cmohc<o@0Hohc<o@;o00001_nGeod00ol0003oWmkmoioNo@0@oioNo@;o
00004onWjOX00ol0003oZ_?coj[cl`08oj[cl`Go00000_nZlo<00ol0003oY_OXojKgj009ojKgj0Go
00000_nCl=02o`0000GoO>:i00?o0000ooooooooool0M_ooool007kooooo1?l00005o`1Uc003o`00
0?l1NMko0GWN00Ko0GWN00?o0000obB=kOlTSNd03?lTSNd00ol0003oAIoeodFOm@0?odFOm@03o`00
0?mP[_[oH:kj01;oH:kj00?o0000ogBjo?md^_`03Omd^_`2o`0000WoOL7l0_l0000Gohc<o@03o`00
0?nGeogoUmOm00OoUmOm0_l0000?oioNo@03o`000?nWjO[oYnWj01;oYnWj00?o0000oj[clonZlo<0
3_nZlo<?o`0000GoTo3@00?o0000ogcR^Omlh[T00omlh[T2o`0007Wooooo0020ooooo`Co00001?l0
IL`00ol0003o0GWNo`5igP06o`5igP03o`000?lTSNgo98g]00co98g]00?o0000odFOmOm5WoD03om5
WoD00ol0003oH:kjof2^nP0Bof2^nP03o`000?md^_coM;[l00[oM;[l0_l0000=ogg1o003o`000?n<
c?goS<cm01;oS<cm0_l0000<oiOGo@;o00003?nOg_d00ol0003oYnWjojOYnP0BojOYnP03o`000?nZ
lo?oZ_?c00koZ_?c00?o0000ojCgi?nTmn@02OnTmn@00ol0003oTo3@oi?`d005oi?`d003o`000?ml
h[WoO>:i00;oO>:i0_l0001kooooo`00P_ooool3o`0000Co06G<0_l00007o`5igP;o00003OlTSNd0
0ol0003oAIoeodFOm@0?odFOm@03o`000?mP[_[oH:kj01;oH:kj00?o0000ogBjo?md^_`02?md^_`0
0ol0003oOL7logg1o00>ogg1o003o`000?n<c?goS<cm013oS<cm00?o0000oiOGoOnGeod03_nGeod0
0ol0003oWmkmoioNo@07oioNo@;o00004onWjOX2o`00013oZ_?c00?o0000ojCgi?nTmn@02OnTmn@0
0ol0003oTo3@oi?`d004oi?`d0;o00001?mlh[T00ol0003oooooooooo`1kooooo`00Q?ooool3o`00
00Co06G<00?o0000o`5ig_l1NMh01_l1NMh00ol0003o98g]obB=k@0;obB=k@03o`000?m5WoGoAIoe
00ooAIoe0_l0000Cof2^nP03o`000?md^_coM;[l00GoM;[l0_l0000Bogg1o0;o00003_n<c?d2o`00
01;oUmOm0_l00006oioNo@03o`000?nWjO[oYnWj01;oYnWj00?o0000oj[clonZlo<03_nZlo<2o`00
00[oY?OT0_l00006oi?`d003o`000?mlh[WoO>:i00?oO>:i00?o0000ooooooooool0O?ooool008Ko
oooo1?l00002o`1Uc003o`000?l1NMko0GWN00Ko0GWN00?o0000obB=kOlTSNd02olTSNd00ol0003o
AIoeodFOm@0@odFOm@03o`000?mP[_[oH:kj017oH:kj00?o0000ogBjo?md^_`00_md^_`2o`0001Ko
OL7l00?o0000ohc<oOn<c?d02_n<c?d00ol0003oUmOmoiOGo@0DoiOGo@;o00000onOg_d00ol0003o
YnWjojOYnP0BojOYnP03o`000?nZlo?oZ_?c00koZ_?c00?o0000ojCgi?nTmn@02OnTmn@00ol0003o
To3@oi?`d004oi?`d0;o00000omlh[T2o`00083ooooo0028ooooo`Co000000?o06G<o`000?l00000
1ol1NMh2o`0000co98g]00?o0000odFOmOm5WoD04?m5WoD00ol0003oH:kjof2^nP0Aof2^nP04o`00
0?md^_co0000o`0001WoOL7l00?o0000ohc<oOn<c?d01on<c?d2o`0001WoUmOm00?o0000oioNoOl0
00005?nWjOX00ol0003oZ_?coj[cl`0>oj[cl`03o`000?nTmnCoY?OT00WoY?OT00?o0000oi?`d?nC
l=001?nCl=000ol0003oO>:iogcR^@03o`0008;ooooo002:ooooo`06o`000?l0EK[o0000o`000?l0
ILco00002?l1NMh00ol0003o98g]obB=k@0:obB=k@;o00004Om5WoD00ol0003oH:kjof2^nP0@of2^
nP?o00006omm`O`2o`0000KoS<cm00?o0000oiOGoOnGeod06OnGeod3o`0001?oYnWj00?o0000oj[c
lonZlo<03_nZlo<00ol0003oY?OTojCgi008ojCgi0;o00001_nCl=000ol0003oO>:io`000002o`00
08Cooooo002;ooooo`;o000000Co05Fjo`000?l0003o00002?l1NMh00ol0003o98g]obB=k@0;obB=
k@03o`000?m5WoGoAIoe00ooAIoe00?o0000of2^n_mP[_X03?mP[_X3o`0000?oI[7j00?o0000ogg1
o?mm`O`06_mm`O`01?l0003oS<cmohc<oOn<c?d2o`0001_oUmOm00Co0000oj?Uo?nSiOcoXnGl0ol0
000>ojOYnP;o00003onZlo<2o`0000[oY?OT00?o0000oi?`d?nCl=001?nCl=05o`0008Kooooo002=
ooooo`04o`000?l0EK[o05Fjo`1E^P?o00001_l1NMh00ol0003o98g]obB=k@0;obB=k@03o`000?m5
WoGoAIoe00ooAIoe00?o0000of2^n_mP[_X02?mP[_X3o`0000OoI[7j00?o0000ogg1o?mm`O`06_mm
`O`00ol0003oS<cmo`00000LoiOGo@03o`000?nSiOcoXnGl00GoXnGl0_l0000;ojOYnP03o`000?nZ
lo?oZ_?c00koZ_?c00?o0000ojCgi?nTmn@02OnTmn@00ol0003oTo3@oi?`d004oi?`d0Co0000R?oo
ool008kooooo0_l00003o`1E^PCo00001?l1NMh2o`0000co98g]00?o0000odFOmOm5WoD03om5WoD0
0ol0003oH:kjof2^nP04of2^nP?o00002omV/OX2o`0001[oOL7l0ol0000JoiOGo@;o00002_nSiO`2
o`0000SoYnWj00?o0000oj[clonZlo<03_nZlo<00ol0003oY?OTojCgi009ojCgi003o`000?nCl=3o
To3@00?oTo3@0_l000000omWdZCo0000ooooo`29ooooo`00T?ooool01?l0003o05Fjo`1E^_l0EKX2
o`000003o`1]dol0003o000000;o00000_l1NMh00ol0003o98g]obB=k@0:obB=k@03o`000?m5WoGo
AIoe00ooAIoe00?o0000of2^n_mP[_X00ol0000@ofJanP03o`000?mm`OcoOL7l01KoOL7l00Go0000
ohW:oOn9b_goRL[mo`00000HoiOGo@03o`000?nSiOcoXnGl00coXnGl0ol00004ojOYnP03o`000?nZ
lo?oZ_?c00goZ_?c0_l0000:ojCgi0;o00000onCl=03o`000003ofOBY?l0003o000008_ooooo002A
ooooo`;o00000ol0EKX00ol0003o06gCo`1]d`02o`1]d`Co00003?lTSNd00ol0003oAIoeodFOm@0;
odFOm@Ko00005?mV/OX00ol0003oOL7logg1o00Cogg1o0;o00001On9b_d2o`0001CoUmOm0_l0000B
oj?Uo0;o000000?oYnWjo`000?nZlo<03_nZlo<00ol0003oY?OTojCgi009ojCgi003o`000?nCl=3o
To3@00Oo0000SOooool009?ooooo00Co0000o`1E^_l0EK[o05Fj0_l00005o`1]d`Wo00001OlTSNd0
0ol0003oAIoeodFOm@02odFOm@So00001_m5WoD00ol0003oI[7jofJanP0BofJanP;o00004Omm`O`2
o`0000WoRL[m00?o0000oiOGoOnGeod04?nGeod00ol0003oXnGloj?Uo00Coj?Uo0Ko00002onZlo<0
0ol0003oY?OTojCgi009ojCgi0Co00000_n5ikl00ol0003oIm:To`00002?ooooo`00U?ooool2o`00
00?o05Fj00?o0000o`1]dol0KM<01Ol0KM<00ol0003o6XSYoaZ8j@03oaZ8j@[o00003om5WoD00ol0
003oI[7jofJanP0CofJanP03o`000?mm`OcoOL7l00goOL7l00?o0000ohW:oOn9b_d02_n9b_d2o`00
00ooUmOm00?o0000oj?Uo?nSiO`04onSiO`00ol0003oZO?cojWcl`04ojWcl`Oo00000onZlo<00ol0
003oY?OTojCgi003ojCgi0So00000on5ikl3o`00097ooooo002Fooooo`;o00000_l0EKX00ol0003o
06gCo`1]d`05o`1]d`03o`000?lJR>Wo6XSY00[o6XSY00?o0000odFOmOm5WoD03om5WoD00ol0003o
I[7jofJanP0CofJanP03o`000?mm`OcoOL7l00[oOL7l0_l0000?ohW:o@03o`000?nGeogoUmOm00[o
UmOm0_l0000Eoj?Uo003o`000?nYlo?oZO?c00coZO?c2Ol00004oiofg@03o`000?n5ikooQNNo00;o
QNNo0ol0002Cooooo`00V?ooool2o`000003o`1E^_l0003o000000Ko06gC00?o0000oaZ8jOlJR>T0
2_lJR>T00ol0003oAIoeodFOm@0?odFOm@03o`000?mV/O[oI[7j01?oI[7j00?o0000ogg1o?mm`O`0
2?mm`O`00ol0003oRL[mohW:o@0@ohW:o@;o00002OnGeod00ol0003oXnGloj?Uo00Doj?Uo003o`00
0?nYlo?oZO?c00goZO?c00?o0000oiofgOnOm]d02?nOm]d2o`0000CoQNNo0_l0002Eooooo`00V_oo
ool4o`0000Ko06gC0_l0000;oaZ8j@03o`000?m5WoGoAIoe00ooAIoe00?o0000ofJan_mV/OX04omV
/OX2o`0000KoOL7l0_l0000EohW:o@03o`000?nGeogoUmOm00CoUmOm0_l0000Foj?Uo003o`000?nY
lo?oZO?c00goZO?c00?o0000oiofgOnOm]d02?nOm]d00ol0003oQNNoohGW_`02ohGW_`?o0000U_oo
ool009gooooo0ol00006o`1]d`03o`000?lJR>Wo6XSY00Wo6XSY00?o0000odFOmOm5WoD03om5WoD0
0ol0003oI[7jofJanP0DofJanP04o`000?mm`OcoOL7logg1o0;o00006?n9b_d2o`0000?oUmOm00?o
0000oj?Uo?nSiO`05?nSiO`2o`0000ooZO?c00?o0000oiofgOnOm]d02?nOm]d00ol0003oQNNoohGW
_`02ohGW_`;o0000V?ooool009oooooo0_l00006o`1]d`03o`000?lJR>Wo6XSY00Wo6XSY00?o0000
odFOmOm5WoD03om5WoD00ol0003oI[7jofJanP0DofJanP03o`000?mm`Oco000001coRL[m00?o0000
oiOGoOl000005_nSiO`00ol0003oZO?cojWcl`0>ojWcl`03o`000?nOm]goWoKM00OoWoKM0_l00003
ohGW_`;o0000V_ooool00:7ooooo0_l00005o`1]d`03o`000?lJR>Wo6XSY00Wo6XSY00?o0000odFO
mOm5WoD03om5WoD00ol0003oI[7jofJanP0CofJanP?o00007?n9b_d3o`0001GoXnGl00?o0000ojWc
lonYlo<03OnYlo<2o`0000WoWoKM00?o0000ohGW_on5ikl00on5ikl00ol0003oooooooooo`2Ioooo
o`00Xoooool3o`0000?o06gC00?o0000oaZ8jOlJR>T02OlJR>T2o`00013oAIoe00?o0000ofJan_mV
/OX04?mV/OX2o`0000?oL;Ok00?o0000ohW:oOn9b_d06?n9b_d01?l0003oV]_moi[KoOnJfod2o`00
01;oXnGl00?o0000ojWclonYlo<03OnYlo<00ol0003oWoKMoiofg@07oiofg@;o00000on5ikl2o`00
09gooooo002Uooooo`?o00000_l0KM<2o`0000_o6XSY00?o0000odFOmOm5WoD03_m5WoD00ol0003o
I[7jofJanP0<ofJanP?o00001_m`]o/00ol0003oRL[mohW:o@0FohW:o@03o`000?nJfogoV]_m00Co
V]_m0_l0000>oj?Uo0;o00003onYlo<00ol0003oWoKMoiofg@07oiofg@03o`000?n5ikooQNNo00?o
0000Woooool00:Kooooo1?l00002o`1]d`03o`000?lJR>Wo6XSY00Wo6XSY00?o0000odFOmOm5WoD0
3_m5WoD00ol0003oI[7jofJanP09ofJanP;o00002_m`]o/00ol0003oRL[mohW:o@0CohW:o@;o0000
2OnJfod3o`0000[oXnGl00?o0000ojWclonYlo<03_nYlo<00ol0003oWoKMoiofg@07oiofg@03o`00
0?n5ikoo000000;o0000XOooool00:Sooooo1_l0000;oaZ8j@03o`000?m5WoGoAIoe00koAIoe00?o
0000ofJan_mV/OX01_mV/OX2o`0000goL;Ok0_l0000BohW:o@03o`000?nJfogoV]_m00coV]_m0_l0
0007oj?Uo003o`000?nYlo?oZO?c00goZO?c0_l00008oiofg@Go0000Xoooool00:[ooooo0_l00000
0ol0F;_o0000o`00000;oaZ8j@03o`000?m5WoGoAIoe00koAIoe00?o0000ofJan_mV/OX00_mV/OX3
o`00017oL;Ok00?o0000ohW:oOn9b_d03_n9b_d00ol0003oV]_moi[Ko@0?oi[Ko@;o00001?nSiO`0
0ol0003oZO?cojWcl`0=ojWcl`03o`000?nOm]goWoKM00OoWoKM1?l0002Uooooo`00[?ooool2o`00
0003o`1H^ol0003o000000?o00001olJR>T00ol0003oAIoeodFOm@0>odFOm@04o`000?mV/O[o0000
o`0001GoL;Ok00?o0000ohW:oOn9b_d02on9b_d2o`0001CoV]_m0_l000000onSiOco0000ojWcl`0>
ojWcl`03o`000?nOm]goWoKM00GoWoKM1Ol0002Wooooo`00[_ooool01?l0003o05Rko`1H^ol00002
o`Enh0Oo000000?o6XSYo`000?m5WoD01om5WoD:o`0001OoL;Ok00?o0000ohW:oOn9b_d02On9b_d0
0ol0003oV]_moi[Ko@0Eoi[Ko@Ko00002onYlo<01?l0003oWoKMoiofgOnOm]d8o`000:Wooooo002_
ooooo`;o000000?o05Rko`000?l000001ol5O^0:o`0000[oAJ3f00?o0000og2gnom`]o/05Om`]o/2
o`0000SoRL[m00?o0000oi[KoOnJfod05OnJfod00ol0003oZ??cojScl`04ojScl`Oo00000onYlo<5
o`0000?oU?3<0ol0002[ooooo`00/Oooool2o`000003o`1H^ol0003o1GkP00Wo1GkP00?o0000odFP
m_m5X?H03_m5X?H00ol0003oL;Okog2gn`0Fog2gn`03o`000?n9b_goRL[m00?oRL[m0_l0000Goi[K
o@03o`000?nXlo?oZ??c00coZ??c1?l00006oiC`c0;o0000[Oooool00;?ooooo1?l00009o`Enh003
o`000?m5X?KoAJ3f00koAJ3f00?o0000og2gnom`]o/05_m`]o/01Ol0003oRL[mohW:oOn9b_go0000
01SoV]_m00?o0000ojSclonXlo<03OnXlo<00ol0003oU?3<oiC`c005oiC`c0;o0000[oooool00;Go
oooo0ol00009o`Enh003o`000?m5X?KoAJ3f00koAJ3f00?o0000og2gnom`]o/05_m`]o/00ol0003o
RL[mo`00000Goi[Ko@;o00003_nXlo<2o`0000OoU?3<0_l0002`ooooo`00]oooool3o`0000So1GkP
0_l0000?odFPmP03o`000?m`]o_oL;Ok01GoL;Ok0ol0000Foi[Ko@03o`000?nXlo?oZ??c00goZ??c
00?o0000oiC`c?nDl<`01_nDl<`00ol0003oooooooooo`2`ooooo`00^Oooool2o`0000Wo1GkP00?o
0000odFPm_m5X?H03Om5X?H2o`0001?oL;Ok0_l00003oh;3o0;o00004onJfod00ol0003oZ??cojSc
l`0=ojScl`03o`000?nDl<coU?3<00GoU?3<0_l0002cooooo`00^_ooool3o`0000So1GkP00?o0000
odFPm_m5X?H03_m5X?H00ol0003oL;Okog2gn`0>og2gn`;o00001on2`o`2o`00013oV]_m00?o0000
ojSclonXlo<03?nXlo<2o`0000OoU?3<00?o0000ooooooooool0/oooool00;cooooo0_l00008o`En
h003o`000?m5X?KoAJ3f00koAJ3f00?o0000og2gnom`]o/02om`]o/2o`0000_oP/?l0_l0000=oi[K
o@03o`000?nXlo?oZ??c00coZ??c00?o0000oiC`c?nDl<`01OnDl<`2o`000;Kooooo002nooooo`?o
00001_l5O^000ol0003oAJ3fodFPmP0>odFPmP03o`000?m`]o_oL;Ok00SoL;Ok0_l0000?oh;3o003
o`000?nJfogoV]_m00SoV]_m0_l0000=ojScl`;o00001onDl<`00ol0003oooooooooo`2fooooo`00
`?ooool4o`0000Co1GkP0_l0000?odFPmP03o`000?m`]o_oL;Ok00GoL;Ok0_l0000Boh;3o0;o0000
1onJfod00ol0003oZ??cojScl`0<ojScl`03o`000?nDl<coU?3<00CoU?3<0ol0002iooooo`00`_oo
ool5o`0000?o1GkP00?o0000odFPm_m5X?H03Om5X?H00ol0003oL;Okog2gn`02og2gn`;o00005_n2
`o`2o`0000CoV]_m00?o0000ojSclonXlo<03?nXlo<00ol0003oU?3<oiC`c002oiC`c0Co0000^ooo
ool00<Cooooo0_l000001_l0Hkoo0000o`000?l0003o1GkPo`0000ooAJ3f00Co0000og2gnol0003o
00006_n2`o`2o`000003oi[KoOl0003oZ??c00coZ??c0_l000000onDl<co0000o`000004o`000;go
oooo0036ooooo`04o`000?l0Hkoo06>oo`1S_`?o00002?m5X?H9o`0001coP/?l2Ol00006ojScl`Co
000000?oL=BNo`000?l00000`?ooool00<Oooooo0_l00004o`1S_`So00002Om3XoH00ol0003oP/?l
oh;3o00Hoh;3o003o`000?nPlOCoX?7d00OoX?7d1ol00002og3DWP;o0000`_ooool00<Wooooo0_l0
0004o`1S_`03o`000?m3XoKo@j?f00go@j?f00?o0000oh;3o?n2`o`05_n2`o`00ol0003oX?7doj3a
m00;oj3am003o`000?m`e9koL=BN00?o0000a?ooool00<_ooooo0_l00003o`1S_`03o`000?m3XoKo
@j?f00go@j?f00?o0000oh;3o?n2`o`04on2`o`2o`0000goX?7d00Co0000og3DW_m`e9ko0000aooo
ool00<gooooo0_l00002o`1S_`03o`000?m3XoKo@j?f00go@j?f0_l0000Boh;3o003o`000?nPlOCo
X?7d00coX?7d0ol00039ooooo`00coooool2o`000003o`1S_ol0003o000000oo@j?f00?o0000oh;3
o?n2`o`03_n2`o`00ol0003oX?7doj3am00;oj3am0?o0000boooool00<[ooooo1Oo<o`02ooooo`04
o`000?l0Hkoo06>oo`0000oo@j?f00?o0000oh;3o?n2`o`02on2`o`2o`0000goX?7d0ol0003<oooo
o`00b?ooool9olco0005ooooool0003o0000o`1S_ol000003om3XoH00ol0003oP/?loh;3o009oh;3
o003o`000?nPlOCoX?7d00coX?7d0_l0003>ooooo`00aoooool;olco00;ooooo0_l00005olco00_o
@j?f0_l00008oh;3o003o`000?nPlOCoX?7d00coX?7d0_l0003?ooooo`00aoooool;olco00;ooooo
2Oo<o`0;od>SmP03o`000?n2`ocoP/?l00?oP/?l0_l0000=oj3am0;o0000dOooool00<Kooooo6?o<
o`0;od>SmPGoc?l03_nPlO@2o`000=;ooooo0036oooooaSoc?l02Om3XoH;olco00WoX?7d0_l0003C
ooooo`00a_oooolIolco00Go@j?f0_l0000>olco00KoX?7d00?o0000ooooooooool0doooool00<Ko
oooo6Oo<o`04o`0000?oo`2I3oo<o`05o`000=Kooooo0036oooooaWoc?l00_ooool4ool0VA3oc?l0
foooool00<Oooooo6?o<o`000oooooooo`2Iool0V@03ool0VA7oc?l0f_ooool00<Oooooo6?o<o`00
0oooooooo`2Iool0V@03ool0VA7oc?l0f_ooool00<Sooooo2Oo<o`02ooooo`_oc?l000?oooooool0
VOoo09T01?oo09TAolco0=[ooooo003:ooooo`Goc?l01?ooool;olco0003oooooooo09Woo`2I00Co
o`2I4_o<o`3Iooooo`00e?ooool9olco00;ooooo1ooo09TAolco0=Wooooo003Fooooo`Goc?l01?oo
ool7ool0VA7oc?l0fOooool00=oooooo2?oo09T@olco0=Wooooo003Nooooo`;oc?l02Ooo09T>olco
0=Wooooo003Nooooo`;oc?l02ooo09T;olco0=[ooooo003Nooooo`?oc?l02Ooo09T<olco0=[ooooo
003Nooooo`Goc?l01Ooo09T3olco0003ooooooo<o`3oc?l000Ooc?l0foooool00=kooooo3Oo<o`03
ooooo`Goc?l0gOooool00=oooooo2oo<o`3Vooooo`00goooool;olco0>Kooooo003Pooooo`Woc?l0
ioooool00>;ooooo1Oo<o`3Yooooo`00oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00
oooooooAooooo`00oooooooAooooo`00\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.49531 .3006 m .51806 .2916 L .49403 .28353 L p .485 0 0 r
F P
0 g
s
.49403 .28353 m .47123 .29129 L .49531 .3006 L p .485 0 0 r
F P
0 g
s
.52029 .30923 m .54296 .29892 L .51806 .2916 L p .464 0 0 r
F P
0 g
s
.51806 .2916 m .49531 .3006 L .52029 .30923 L p .464 0 0 r
F P
0 g
s
.47165 .30893 m .49531 .3006 L .47123 .29129 L p .505 0 0 r
F P
0 g
s
.47123 .29129 m .44754 .2983 L .47165 .30893 L p .505 0 0 r
F P
0 g
s
.54622 .31688 m .56878 .30519 L .54296 .29892 L p .438 0 0 r
F P
0 g
s
.54296 .29892 m .52029 .30923 L .54622 .31688 L p .438 0 0 r
F P
0 g
s
.49669 .31902 m .52029 .30923 L .49531 .3006 L p .486 0 0 r
F P
0 g
s
.49531 .3006 m .47165 .30893 L .49669 .31902 L p .486 0 0 r
F P
0 g
s
.44703 .31628 m .47165 .30893 L .44754 .2983 L p .524 0 0 r
F P
0 g
s
.44754 .2983 m .42292 .30427 L .44703 .31628 L p .524 0 0 r
F P
0 g
s
.57314 .32314 m .59554 .31009 L .56878 .30519 L p .403 0 0 r
F P
0 g
s
.56878 .30519 m .54622 .31688 L .57314 .32314 L p .403 0 0 r
F P
0 g
s
.52271 .32825 m .54622 .31688 L .52029 .30923 L p .462 0 0 r
F P
0 g
s
.52029 .30923 m .49669 .31902 L .52271 .32825 L p .462 0 0 r
F P
0 g
s
.4721 .32796 m .49669 .31902 L .47165 .30893 L p .509 0 0 r
F P
0 g
s
.47165 .30893 m .44703 .31628 L .4721 .32796 L p .509 0 0 r
F P
0 g
s
.42141 .32225 m .44703 .31628 L .42292 .30427 L p .542 .003 0 r
F P
0 g
s
.42292 .30427 m .39732 .30886 L .42141 .32225 L p .542 .003 0 r
F P
0 g
s
.60107 .32756 m .62329 .31325 L .59554 .31009 L p .359 0 0 r
F P
0 g
s
.59554 .31009 m .57314 .32314 L .60107 .32756 L p .359 0 0 r
F P
0 g
s
.54975 .33614 m .57314 .32314 L .54622 .31688 L p .429 0 0 r
F P
0 g
s
.54622 .31688 m .52271 .32825 L .54975 .33614 L p .429 0 0 r
F P
0 g
s
.49819 .33896 m .52271 .32825 L .49669 .31902 L p .489 0 0 r
F P
0 g
s
.49669 .31902 m .4721 .32796 L .49819 .33896 L p .489 0 0 r
F P
0 g
s
.44648 .33557 m .4721 .32796 L .44703 .31628 L p .532 0 0 r
F P
0 g
s
.44703 .31628 m .42141 .32225 L .44648 .33557 L p .532 0 0 r
F P
0 g
s
.39475 .32638 m .42141 .32225 L .39732 .30886 L p .558 .011 0 r
F P
0 g
s
.39732 .30886 m .37072 .3117 L .39475 .32638 L p .558 .011 0 r
F P
0 g
s
.63006 .32962 m .65206 .31427 L .62329 .31325 L p .303 0 0 r
F P
0 g
s
.62329 .31325 m .60107 .32756 L .63006 .32962 L p .303 0 0 r
F P
0 g
s
.57785 .34212 m .60107 .32756 L .57314 .32314 L p .384 0 0 r
F P
0 g
s
.57314 .32314 m .54975 .33614 L .57785 .34212 L p .384 0 0 r
F P
0 g
s
.52533 .3488 m .54975 .33614 L .52271 .32825 L p .459 0 0 r
F P
0 g
s
.52271 .32825 m .49819 .33896 L .52533 .3488 L p .459 0 0 r
F P
0 g
s
.4726 .34853 m .49819 .33896 L .4721 .32796 L p .516 0 0 r
F P
0 g
s
.4721 .32796 m .44648 .33557 L .4726 .34853 L p .516 0 0 r
F P
0 g
s
.41979 .34128 m .44648 .33557 L .42141 .32225 L p .552 .009 0 r
F P
0 g
s
.42141 .32225 m .39475 .32638 L .41979 .34128 L p .552 .009 0 r
F P
0 g
s
.36701 .32812 m .39475 .32638 L .37072 .3117 L p .567 .011 0 r
F P
0 g
s
.37072 .3117 m .34307 .31239 L .36701 .32812 L p .567 .011 0 r
F P
0 g
s
.66013 .32882 m .68187 .31281 L .65206 .31427 L p .233 0 0 r
F P
0 g
s
.65206 .31427 m .63006 .32962 L .66013 .32882 L p .233 0 0 r
F P
0 g
s
.60705 .34549 m .63006 .32962 L .60107 .32756 L p .324 0 0 r
F P
0 g
s
.60107 .32756 m .57785 .34212 L .60705 .34549 L p .324 0 0 r
F P
0 g
s
.55358 .35674 m .57785 .34212 L .54975 .33614 L p .415 0 0 r
F P
0 g
s
.54975 .33614 m .52533 .3488 L .55358 .35674 L p .415 0 0 r
F P
0 g
s
.49981 .36062 m .52533 .3488 L .49819 .33896 L p .492 0 0 r
F P
0 g
s
.49819 .33896 m .4726 .34853 L .49981 .36062 L p .492 0 0 r
F P
0 g
s
.44589 .35621 m .4726 .34853 L .44648 .33557 L p .542 .004 0 r
F P
0 g
s
.44648 .33557 m .41979 .34128 L .44589 .35621 L p .542 .004 0 r
F P
0 g
s
.33814 .32698 m .36701 .32812 L .34307 .31239 L p .568 .002 0 r
F P
0 g
s
.34307 .31239 m .31433 .31055 L .33814 .32698 L p .568 .002 0 r
F P
0 g
s
.39197 .34437 m .41979 .34128 L .39475 .32638 L p .566 .013 0 r
F P
0 g
s
.39475 .32638 m .36701 .32812 L .39197 .34437 L p .566 .013 0 r
F P
0 g
s
.69131 .3248 m .71275 .30858 L .68187 .31281 L p .152 0 0 r
F P
0 g
s
.68187 .31281 m .66013 .32882 L .69131 .3248 L p .152 0 0 r
F P
0 g
s
.63737 .34556 m .66013 .32882 L .63006 .32962 L p .247 0 0 r
F P
0 g
s
.63006 .32962 m .60705 .34549 L .63737 .34556 L p .247 0 0 r
F P
0 g
s
.58297 .36184 m .60705 .34549 L .57785 .34212 L p .352 0 0 r
F P
0 g
s
.57785 .34212 m .55358 .35674 L .58297 .36184 L p .352 0 0 r
F P
0 g
s
.52818 .37103 m .55358 .35674 L .52533 .3488 L p .453 0 0 r
F P
0 g
s
.52533 .3488 m .49981 .36062 L .52818 .37103 L p .453 0 0 r
F P
0 g
s
.30812 .32257 m .33814 .32698 L .31433 .31055 L p .558 0 0 r
F P
0 g
s
.31433 .31055 m .28447 .3059 L .30812 .32257 L p .558 0 0 r
F P
0 g
s
.47314 .37078 m .49981 .36062 L .4726 .34853 L p .526 0 0 r
F P
0 g
s
.4726 .34853 m .44589 .35621 L .47314 .37078 L p .526 0 0 r
F P
0 g
s
.363 .34412 m .39197 .34437 L .36701 .32812 L p .569 .004 0 r
F P
0 g
s
.36701 .32812 m .33814 .32698 L .363 .34412 L p .569 .004 0 r
F P
0 g
s
.41803 .36105 m .44589 .35621 L .41979 .34128 L p .563 .014 0 r
F P
0 g
s
.41979 .34128 m .39197 .34437 L .41803 .36105 L p .563 .014 0 r
F P
0 g
s
.72363 .31737 m .74474 .30143 L .71275 .30858 L p .062 0 0 r
F P
0 g
s
.71275 .30858 m .69131 .3248 L .72363 .31737 L p .062 0 0 r
F P
0 g
s
.66885 .34177 m .69131 .3248 L .66013 .32882 L p .152 0 0 r
F P
0 g
s
.66013 .32882 m .63737 .34556 L .66885 .34177 L p .152 0 0 r
F P
0 g
s
.61354 .36306 m .63737 .34556 L .60705 .34549 L p .265 0 0 r
F P
0 g
s
.60705 .34549 m .58297 .36184 L .61354 .36306 L p .265 0 0 r
F P
0 g
s
.55774 .37849 m .58297 .36184 L .55358 .35674 L p .39 0 0 r
F P
0 g
s
.55358 .35674 m .52818 .37103 L .55774 .37849 L p .39 0 0 r
F P
0 g
s
.27691 .31468 m .30812 .32257 L .28447 .3059 L p .534 0 0 r
F P
0 g
s
.28447 .3059 m .25344 .29825 L .27691 .31468 L p .534 0 0 r
F P
0 g
s
.50158 .38422 m .52818 .37103 L .49981 .36062 L p .497 0 0 r
F P
0 g
s
.49981 .36062 m .47314 .37078 L .50158 .38422 L p .497 0 0 r
F P
0 g
s
.33284 .33997 m .363 .34412 L .33814 .32698 L p .558 0 0 r
F P
0 g
s
.33814 .32698 m .30812 .32257 L .33284 .33997 L p .558 0 0 r
F P
0 g
s
.44526 .37801 m .47314 .37078 L .44589 .35621 L p .556 .013 0 r
F P
0 g
s
.44589 .35621 m .41803 .36105 L .44526 .37801 L p .556 .013 0 r
F P
0 g
s
.38897 .36199 m .41803 .36105 L .39197 .34437 L p .57 .007 0 r
F P
0 g
s
.39197 .34437 m .363 .34412 L .38897 .36199 L p .57 .007 0 r
F P
0 g
s
.75713 .30655 m .77788 .29133 L .74474 .30143 L p 0 0 0 r
F P
0 g
s
.74474 .30143 m .72363 .31737 L .75713 .30655 L p 0 0 0 r
F P
0 g
s
.7015 .33391 m .72363 .31737 L .69131 .3248 L p .045 0 0 r
F P
0 g
s
.69131 .3248 m .66885 .34177 L .7015 .33391 L p .045 0 0 r
F P
0 g
s
.64529 .35953 m .66885 .34177 L .63737 .34556 L p .152 0 0 r
F P
0 g
s
.63737 .34556 m .61354 .36306 L .64529 .35953 L p .152 0 0 r
F P
0 g
s
.58854 .38135 m .61354 .36306 L .58297 .36184 L p .291 0 0 r
F P
0 g
s
.58297 .36184 m .55774 .37849 L .58854 .38135 L p .291 0 0 r
F P
0 g
s
.24445 .3033 m .27691 .31468 L .25344 .29825 L p .496 0 0 r
F P
0 g
s
.25344 .29825 m .22119 .28758 L .24445 .3033 L p .496 0 0 r
F P
0 g
s
.53129 .39499 m .55774 .37849 L .52818 .37103 L p .442 0 0 r
F P
0 g
s
.52818 .37103 m .50158 .38422 L .53129 .39499 L p .442 0 0 r
F P
0 g
s
.30145 .33168 m .33284 .33997 L .30812 .32257 L p .527 0 0 r
F P
0 g
s
.30812 .32257 m .27691 .31468 L .30145 .33168 L p .527 0 0 r
F P
0 g
s
.35869 .35814 m .38897 .36199 L .363 .34412 L p .557 0 0 r
F P
0 g
s
.363 .34412 m .33284 .33997 L .35869 .35814 L p .557 0 0 r
F P
0 g
s
.47373 .39476 m .50158 .38422 L .47314 .37078 L p .542 .006 0 r
F P
0 g
s
.47314 .37078 m .44526 .37801 L .47373 .39476 L p .542 .006 0 r
F P
0 g
s
.41613 .38061 m .44526 .37801 L .41803 .36105 L p .571 .011 0 r
F P
0 g
s
.41803 .36105 m .38897 .36199 L .41613 .38061 L p .571 .011 0 r
F P
0 g
s
.79185 .29253 m .8122 .27839 L .77788 .29133 L p 0 0 0 r
F P
0 g
s
.77788 .29133 m .75713 .30655 L .79185 .29253 L p 0 0 0 r
F P
0 g
s
.73535 .32209 m .75713 .30655 L .72363 .31737 L p 0 0 0 r
F P
0 g
s
.72363 .31737 m .7015 .33391 L .73535 .32209 L p 0 0 0 r
F P
0 g
s
.67826 .35098 m .7015 .33391 L .66885 .34177 L p .022 0 0 r
F P
0 g
s
.66885 .34177 m .64529 .35953 L .67826 .35098 L p .022 0 0 r
F P
0 g
s
.62057 .37811 m .64529 .35953 L .61354 .36306 L p .151 0 0 r
F P
0 g
s
.61354 .36306 m .58854 .38135 L .62057 .37811 L p .151 0 0 r
F P
0 g
s
.21069 .28863 m .24445 .3033 L .22119 .28758 L p .447 0 0 r
F P
0 g
s
.22119 .28758 m .18768 .27395 L .21069 .28863 L p .447 0 0 r
F P
0 g
s
.56229 .40041 m .58854 .38135 L .55774 .37849 L p .334 0 0 r
F P
0 g
s
.55774 .37849 m .53129 .39499 L .56229 .40041 L p .334 0 0 r
F P
0 g
s
.2688 .31934 m .30145 .33168 L .27691 .31468 L p .479 0 0 r
F P
0 g
s
.27691 .31468 m .24445 .3033 L .2688 .31934 L p .479 0 0 r
F P
0 g
s
.32715 .34919 m .35869 .35814 L .33284 .33997 L p .517 0 0 r
F P
0 g
s
.33284 .33997 m .30145 .33168 L .32715 .34919 L p .517 0 0 r
F P
0 g
s
.50352 .41003 m .53129 .39499 L .50158 .38422 L p .507 0 0 r
F P
0 g
s
.50158 .38422 m .47373 .39476 L .50352 .41003 L p .507 0 0 r
F P
0 g
s
.82785 .27558 m .84776 .26276 L .8122 .27839 L p 0 0 0 r
F P
0 g
s
.8122 .27839 m .79185 .29253 L .82785 .27558 L p 0 0 0 r
F P
0 g
s
.38575 .37709 m .41613 .38061 L .38897 .36199 L p .556 0 0 r
F P
0 g
s
.38897 .36199 m .35869 .35814 L .38575 .37709 L p .556 0 0 r
F P
0 g
s
.44457 .39997 m .47373 .39476 L .44526 .37801 L p .571 .017 0 r
F P
0 g
s
.44526 .37801 m .41613 .38061 L .44457 .39997 L p .571 .017 0 r
F P
0 g
s
.77047 .30667 m .79185 .29253 L .75713 .30655 L p 0 0 0 r
F P
0 g
s
.75713 .30655 m .73535 .32209 L .77047 .30667 L p 0 0 0 r
F P
0 g
s
.71247 .33774 m .73535 .32209 L .7015 .33391 L p 0 0 0 r
F P
0 g
s
.7015 .33391 m .67826 .35098 L .71247 .33774 L p 0 0 0 r
F P
0 g
s
.65384 .36841 m .67826 .35098 L .64529 .35953 L p 0 0 0 r
F P
0 g
s
.64529 .35953 m .62057 .37811 L .65384 .36841 L p 0 0 0 r
F P
0 g
s
.17557 .27089 m .21069 .28863 L .18768 .27395 L p .391 0 0 r
F P
0 g
s
.18768 .27395 m .15283 .25752 L .17557 .27089 L p .391 0 0 r
F P
0 g
s
.59458 .39749 m .62057 .37811 L .58854 .38135 L p .15 0 0 r
F P
0 g
s
.58854 .38135 m .56229 .40041 L .59458 .39749 L p .15 0 0 r
F P
0 g
s
.23481 .30328 m .2688 .31934 L .24445 .3033 L p .418 0 0 r
F P
0 g
s
.24445 .3033 m .21069 .28863 L .23481 .30328 L p .418 0 0 r
F P
0 g
s
.86518 .256 m .88461 .24464 L .84776 .26276 L p 0 0 0 r
F P
0 g
s
.84776 .26276 m .82785 .27558 L .86518 .256 L p 0 0 0 r
F P
0 g
s
.29432 .33545 m .32715 .34919 L .30145 .33168 L p .453 0 0 r
F P
0 g
s
.30145 .33168 m .2688 .31934 L .29432 .33545 L p .453 0 0 r
F P
0 g
s
.53469 .42003 m .56229 .40041 L .53129 .39499 L p .408 0 0 r
F P
0 g
s
.53129 .39499 m .50352 .41003 L .53469 .42003 L p .408 0 0 r
F P
0 g
s
.35408 .36703 m .38575 .37709 L .35869 .35814 L p .5 0 0 r
F P
0 g
s
.35869 .35814 m .32715 .34919 L .35408 .36703 L p .5 0 0 r
F P
0 g
s
.41411 .3968 m .44457 .39997 L .41613 .38061 L p .553 0 0 r
F P
0 g
s
.41613 .38061 m .38575 .37709 L .41411 .3968 L p .553 0 0 r
F P
0 g
s
.47438 .41984 m .50352 .41003 L .47373 .39476 L p .567 .022 0 r
F P
0 g
s
.47373 .39476 m .44457 .39997 L .47438 .41984 L p .567 .022 0 r
F P
0 g
s
.8069 .2881 m .82785 .27558 L .79185 .29253 L p 0 0 0 r
F P
0 g
s
.79185 .29253 m .77047 .30667 L .8069 .2881 L p 0 0 0 r
F P
0 g
s
.74797 .32048 m .77047 .30667 L .73535 .32209 L p 0 0 0 r
F P
0 g
s
.73535 .32209 m .71247 .33774 L .74797 .32048 L p 0 0 0 r
F P
0 g
s
.68839 .35308 m .71247 .33774 L .67826 .35098 L p 0 0 0 r
F P
0 g
s
.67826 .35098 m .65384 .36841 L .68839 .35308 L p 0 0 0 r
F P
0 g
s
.139 .25038 m .17557 .27089 L .15283 .25752 L p .334 0 0 r
F P
0 g
s
.15283 .25752 m .11658 .23845 L .139 .25038 L p .334 0 0 r
F P
0 g
s
.90393 .23402 m .92283 .22421 L .88461 .24464 L p 0 0 0 r
F P
0 g
s
.88461 .24464 m .86518 .256 L .90393 .23402 L p 0 0 0 r
F P
0 g
s
.62814 .38571 m .65384 .36841 L .62057 .37811 L p 0 0 0 r
F P
0 g
s
.62057 .37811 m .59458 .39749 L .62814 .38571 L p 0 0 0 r
F P
0 g
s
.19943 .28394 m .23481 .30328 L .21069 .28863 L p .351 0 0 r
F P
0 g
s
.21069 .28863 m .17557 .27089 L .19943 .28394 L p .351 0 0 r
F P
0 g
s
.26012 .31758 m .29432 .33545 L .2688 .31934 L p .375 0 0 r
F P
0 g
s
.2688 .31934 m .23481 .30328 L .26012 .31758 L p .375 0 0 r
F P
0 g
s
.56723 .41747 m .59458 .39749 L .56229 .40041 L p .146 0 0 r
F P
0 g
s
.56229 .40041 m .53469 .42003 L .56723 .41747 L p .146 0 0 r
F P
0 g
s
.84471 .26677 m .86518 .256 L .82785 .27558 L p 0 0 0 r
F P
0 g
s
.82785 .27558 m .8069 .2881 L .84471 .26677 L p 0 0 0 r
F P
0 g
s
.3211 .35123 m .35408 .36703 L .32715 .34919 L p .411 0 0 r
F P
0 g
s
.32715 .34919 m .29432 .33545 L .3211 .35123 L p .411 0 0 r
F P
0 g
s
.38235 .38469 m .41411 .3968 L .38575 .37709 L p .467 0 0 r
F P
0 g
s
.38575 .37709 m .35408 .36703 L .38235 .38469 L p .467 0 0 r
F P
0 g
s
.50565 .4384 m .53469 .42003 L .50352 .41003 L p .535 .003 0 r
F P
0 g
s
.50352 .41003 m .47438 .41984 L .50565 .4384 L p .535 .003 0 r
F P
0 g
s
.44387 .41706 m .47438 .41984 L .44457 .39997 L p .545 0 0 r
F P
0 g
s
.44457 .39997 m .41411 .3968 L .44387 .41706 L p .545 0 0 r
F P
0 g
s
.78483 .29989 m .8069 .2881 L .77047 .30667 L p 0 0 0 r
F P
0 g
s
.77047 .30667 m .74797 .32048 L .78483 .29989 L p 0 0 0 r
F P
0 g
s
.72426 .33339 m .74797 .32048 L .71247 .33774 L p 0 0 0 r
F P
0 g
s
.71247 .33774 m .68839 .35308 L .72426 .33339 L p 0 0 0 r
F P
0 g
s
.94417 .20987 m .96249 .20164 L .92283 .22421 L p .394 .821 .652 r
F P
0 g
s
.92283 .22421 m .90393 .23402 L .94417 .20987 L p .394 .821 .652 r
F P
0 g
s
.1009 .22732 m .139 .25038 L .11658 .23845 L p 0 .28 .676 r
F P
0 g
s
.11658 .23845 m .07884 .21693 L .1009 .22732 L p 0 .28 .676 r
F P
0 g
s
.66301 .36726 m .68839 .35308 L .65384 .36841 L p 0 0 0 r
F P
0 g
s
.65384 .36841 m .62814 .38571 L .66301 .36726 L p 0 0 0 r
F P
0 g
s
.16255 .2617 m .19943 .28394 L .17557 .27089 L p 0 .275 .669 r
F P
0 g
s
.17557 .27089 m .139 .25038 L .16255 .2617 L p 0 .275 .669 r
F P
0 g
s
.88399 .24304 m .90393 .23402 L .86518 .256 L p .395 .821 .651 r
F P
0 g
s
.86518 .256 m .84471 .26677 L .88399 .24304 L p .395 .821 .651 r
F P
0 g
s
.22449 .29624 m .26012 .31758 L .23481 .30328 L p 0 .269 .658 r
F P
0 g
s
.23481 .30328 m .19943 .28394 L .22449 .29624 L p 0 .269 .658 r
F P
0 g
s
.60106 .40152 m .62814 .38571 L .59458 .39749 L p 0 0 0 r
F P
0 g
s
.59458 .39749 m .56723 .41747 L .60106 .40152 L p 0 0 0 r
F P
0 g
s
.28672 .33094 m .3211 .35123 L .29432 .33545 L p 0 .259 .641 r
F P
0 g
s
.29432 .33545 m .26012 .31758 L .28672 .33094 L p 0 .259 .641 r
F P
0 g
s
.34924 .3658 m .38235 .38469 L .35408 .36703 L p .337 0 0 r
F P
0 g
s
.35408 .36703 m .3211 .35123 L .34924 .3658 L p .337 0 0 r
F P
0 g
s
.82311 .27654 m .84471 .26677 L .8069 .2881 L p .397 .822 .649 r
F P
0 g
s
.8069 .2881 m .78483 .29989 L .82311 .27654 L p .397 .822 .649 r
F P
0 g
s
.5384 .43618 m .56723 .41747 L .53469 .42003 L p .128 0 0 r
F P
0 g
s
.53469 .42003 m .50565 .4384 L .5384 .43618 L p .128 0 0 r
F P
0 g
s
.41204 .40082 m .44387 .41706 L .41411 .3968 L p .389 0 0 r
F P
0 g
s
.41411 .3968 m .38235 .38469 L .41204 .40082 L p .389 0 0 r
F P
0 g
s
.47514 .436 m .50565 .4384 L .47438 .41984 L p .502 0 0 r
F P
0 g
s
.47438 .41984 m .44387 .41706 L .47514 .436 L p .502 0 0 r
F P
0 g
s
.76154 .31037 m .78483 .29989 L .74797 .32048 L p .4 .822 .647 r
F P
0 g
s
.74797 .32048 m .72426 .33339 L .76154 .31037 L p .4 .822 .647 r
F P
0 g
s
.69925 .34444 m .72426 .33339 L .68839 .35308 L p .405 .824 .644 r
F P
0 g
s
.68839 .35308 m .66301 .36726 L .69925 .34444 L p .405 .824 .644 r
F P
0 g
s
.06116 .2019 m .1009 .22732 L .07884 .21693 L p 0 .316 .72 r
F P
0 g
s
.07884 .21693 m .03952 .1931 L .06116 .2019 L p 0 .316 .72 r
F P
0 g
s
.92481 .21712 m .94417 .20987 L .90393 .23402 L p .444 .857 .696 r
F P
0 g
s
.90393 .23402 m .88399 .24304 L .92481 .21712 L p .444 .857 .696 r
F P
0 g
s
.1241 .23688 m .16255 .2617 L .139 .25038 L p 0 .318 .721 r
F P
0 g
s
.139 .25038 m .1009 .22732 L .1241 .23688 L p 0 .318 .721 r
F P
0 g
s
.63623 .37856 m .66301 .36726 L .62814 .38571 L p .414 .826 .637 r
F P
0 g
s
.62814 .38571 m .60106 .40152 L .63623 .37856 L p .414 .826 .637 r
F P
0 g
s
.18734 .27199 m .22449 .29624 L .19943 .28394 L p 0 .321 .722 r
F P
0 g
s
.19943 .28394 m .16255 .2617 L .18734 .27199 L p 0 .321 .722 r
F P
0 g
s
.25087 .30719 m .28672 .33094 L .26012 .31758 L p 0 .325 .724 r
F P
0 g
s
.26012 .31758 m .22449 .29624 L .25087 .30719 L p 0 .325 .724 r
F P
0 g
s
.86292 .25083 m .88399 .24304 L .84471 .26677 L p .453 .863 .703 r
F P
0 g
s
.84471 .26677 m .82311 .27654 L .86292 .25083 L p .453 .863 .703 r
F P
0 g
s
.3147 .34241 m .34924 .3658 L .3211 .35123 L p 0 .333 .728 r
F P
0 g
s
.3211 .35123 m .28672 .33094 L .3147 .34241 L p 0 .333 .728 r
F P
0 g
s
.8 1 0 r
.03 w
.45898 .44049 Mdot
.5 Mabswid
.57247 .41177 m .60106 .40152 L .56723 .41747 L p .438 .832 .619 r
F P
0 g
s
.56723 .41747 m .5384 .43618 L .57247 .41177 L p .438 .832 .619 r
F P
0 g
s
.37884 .37744 m .41204 .40082 L .38235 .38469 L p 0 .347 .734 r
F P
0 g
s
.38235 .38469 m .34924 .3658 L .37884 .37744 L p 0 .347 .734 r
F P
0 g
s
.44328 .41133 m .47514 .436 L .44387 .41706 L p 0 .387 .75 r
F P
0 g
s
.44387 .41706 m .41204 .40082 L .44328 .41133 L p 0 .387 .75 r
F P
0 g
s
.80029 .28472 m .82311 .27654 L .78483 .29989 L p .467 .872 .712 r
F P
0 g
s
.78483 .29989 m .76154 .31037 L .80029 .28472 L p .467 .872 .712 r
F P
0 g
s
.50799 .43367 m .5384 .43618 L .50565 .4384 L p .101 .654 .801 r
F P
0 g
s
.50565 .4384 m .47514 .436 L .50799 .43367 L p .101 .654 .801 r
F P
0 g
s
.73693 .31863 m .76154 .31037 L .72426 .33339 L p .488 .885 .726 r
F P
0 g
s
.72426 .33339 m .69925 .34444 L .73693 .31863 L p .488 .885 .726 r
F P
0 g
s
.8 1 0 r
.03 w
.53577 .45199 Mdot
.5 Mabswid
.08396 .20971 m .1241 .23688 L .1009 .22732 L p 0 .354 .762 r
F P
0 g
s
.1009 .22732 m .06116 .2019 L .08396 .20971 L p 0 .354 .762 r
F P
0 g
s
.67281 .35214 m .69925 .34444 L .66301 .36726 L p .522 .905 .75 r
F P
0 g
s
.66301 .36726 m .63623 .37856 L .67281 .35214 L p .522 .905 .75 r
F P
0 g
s
.8 1 0 r
.03 w
.47381 .45212 Mdot
1 0 .6 r
.49356 .46053 Mdot
.5 Mabswid
.14855 .2452 m .18734 .27199 L .16255 .2617 L p 0 .363 .77 r
F P
0 g
s
.16255 .2617 m .1241 .23688 L .14855 .2452 L p 0 .363 .77 r
F P
0 g
s
.90433 .22301 m .92481 .21712 L .88399 .24304 L p .496 .892 .744 r
F P
0 g
s
.88399 .24304 m .86292 .25083 L .90433 .22301 L p .496 .892 .744 r
F P
0 g
s
.21344 .28065 m .25087 .30719 L .22449 .29624 L p 0 .375 .781 r
F P
0 g
s
.22449 .29624 m .18734 .27199 L .21344 .28065 L p 0 .375 .781 r
F P
0 g
s
.60793 .38394 m .63623 .37856 L .60106 .40152 L p .582 .939 .799 r
F P
0 g
s
.60106 .40152 m .57247 .41177 L .60793 .38394 L p .582 .939 .799 r
F P
0 g
s
.27865 .31589 m .3147 .34241 L .28672 .33094 L p 0 .395 .798 r
F P
0 g
s
.28672 .33094 m .25087 .30719 L .27865 .31589 L p 0 .395 .798 r
F P
0 g
s
.34418 .35047 m .37884 .37744 L .34924 .3658 L p 0 .428 .826 r
F P
0 g
s
.34924 .3658 m .3147 .34241 L .34418 .35047 L p 0 .428 .826 r
F P
0 g
s
.84063 .25687 m .86292 .25083 L .82311 .27654 L p .514 .904 .759 r
F P
0 g
s
.82311 .27654 m .80029 .28472 L .84063 .25687 L p .514 .904 .759 r
F P
0 g
s
.8 1 0 r
.03 w
.5297 .45943 Mdot
.5 Mabswid
.41001 .38311 m .44328 .41133 L .41204 .40082 L p .022 .494 .877 r
F P
0 g
s
.41204 .40082 m .37884 .37744 L .41001 .38311 L p .022 .494 .877 r
F P
0 g
s
.5423 .4086 m .57247 .41177 L .5384 .43618 L p .626 .942 .954 r
F P
0 g
s
.5384 .43618 m .50799 .43367 L .5423 .4086 L p .626 .942 .954 r
F P
0 g
s
.47613 .40837 m .50799 .43367 L .47514 .436 L p .264 .638 .963 r
F P
0 g
s
.47514 .436 m .44328 .41133 L .47613 .40837 L p .264 .638 .963 r
F P
0 g
s
.8 1 0 r
.03 w
.45456 .44324 Mdot
.5 Mabswid
.77615 .29054 m .80029 .28472 L .76154 .31037 L p .54 .919 .781 r
F P
0 g
s
.76154 .31037 m .73693 .31863 L .77615 .29054 L p .54 .919 .781 r
F P
0 g
s
.7109 .32351 m .73693 .31863 L .69925 .34444 L p .576 .939 .813 r
F P
0 g
s
.69925 .34444 m .67281 .35214 L .7109 .32351 L p .576 .939 .813 r
F P
0 g
s
.10801 .21612 m .14855 .2452 L .1241 .23688 L p 0 .396 .804 r
F P
0 g
s
.1241 .23688 m .08396 .20971 L .10801 .21612 L p 0 .396 .804 r
F P
0 g
s
.8 1 0 r
.03 w
.47484 .45177 Mdot
.5 Mabswid
.64485 .35449 m .67281 .35214 L .63623 .37856 L p .624 .961 .865 r
F P
0 g
s
.63623 .37856 m .60793 .38394 L .64485 .35449 L p .624 .961 .865 r
F P
0 g
s
.17433 .25174 m .21344 .28065 L .18734 .27199 L p 0 .413 .819 r
F P
0 g
s
.18734 .27199 m .14855 .2452 L .17433 .25174 L p 0 .413 .819 r
F P
0 g
s
.24097 .28692 m .27865 .31589 L .25087 .30719 L p 0 .437 .84 r
F P
0 g
s
.25087 .30719 m .21344 .28065 L .24097 .28692 L p 0 .437 .84 r
F P
0 g
s
.88263 .22704 m .90433 .22301 L .86292 .25083 L p .547 .924 .794 r
F P
0 g
s
.86292 .25083 m .84063 .25687 L .88263 .22704 L p .547 .924 .794 r
F P
0 g
s
.30794 .32115 m .34418 .35047 L .3147 .34241 L p .007 .474 .869 r
F P
0 g
s
.3147 .34241 m .27865 .31589 L .30794 .32115 L p .007 .474 .869 r
F P
0 g
s
.57803 .37999 m .60793 .38394 L .57247 .41177 L p .659 .951 .951 r
F P
0 g
s
.57247 .41177 m .5423 .4086 L .57803 .37999 L p .659 .951 .951 r
F P
0 g
s
.37524 .35315 m .41001 .38311 L .37884 .37744 L p .102 .532 .911 r
F P
0 g
s
.37884 .37744 m .34418 .35047 L .37524 .35315 L p .102 .532 .911 r
F P
0 g
s
.81701 .26051 m .84063 .25687 L .80029 .28472 L p .572 .938 .817 r
F P
0 g
s
.80029 .28472 m .77615 .29054 L .81701 .26051 L p .572 .938 .817 r
F P
0 g
s
.44282 .37941 m .47613 .40837 L .44328 .41133 L p .271 .626 .961 r
F P
0 g
s
.44328 .41133 m .41001 .38311 L .44282 .37941 L p .271 .626 .961 r
F P
0 g
s
.51055 .39099 m .5423 .4086 L .50799 .43367 L p .509 .764 .988 r
F P
0 g
s
.50799 .43367 m .47613 .40837 L .51055 .39099 L p .509 .764 .988 r
F P
0 g
s
.75058 .29308 m .77615 .29054 L .73693 .31863 L p .604 .953 .849 r
F P
0 g
s
.73693 .31863 m .7109 .32351 L .75058 .29308 L p .604 .953 .849 r
F P
0 g
s
.68334 .32364 m .7109 .32351 L .67281 .35214 L p .641 .965 .894 r
F P
0 g
s
.67281 .35214 m .64485 .35449 L .68334 .32364 L p .641 .965 .894 r
F P
0 g
s
.13342 .22065 m .17433 .25174 L .14855 .2452 L p 0 .441 .846 r
F P
0 g
s
.14855 .2452 m .10801 .21612 L .13342 .22065 L p 0 .441 .846 r
F P
0 g
s
.20156 .25583 m .24097 .28692 L .21344 .28065 L p .001 .467 .866 r
F P
0 g
s
.21344 .28065 m .17433 .25174 L .20156 .25583 L p .001 .467 .866 r
F P
0 g
s
.61529 .34969 m .64485 .35449 L .60793 .38394 L p .664 .953 .951 r
F P
0 g
s
.60793 .38394 m .57803 .37999 L .61529 .34969 L p .664 .953 .951 r
F P
0 g
s
.27004 .28986 m .30794 .32115 L .27865 .31589 L p .059 .502 .893 r
F P
0 g
s
.27865 .31589 m .24097 .28692 L .27004 .28986 L p .059 .502 .893 r
F P
0 g
s
.33884 .32162 m .37524 .35315 L .34418 .35047 L p .144 .553 .926 r
F P
0 g
s
.34418 .35047 m .30794 .32115 L .33884 .32162 L p .144 .553 .926 r
F P
0 g
s
.85962 .22867 m .88263 .22704 L .84063 .25687 L p .594 .949 .843 r
F P
0 g
s
.84063 .25687 m .81701 .26051 L .85962 .22867 L p .594 .949 .843 r
F P
0 g
s
.54651 .36598 m .57803 .37999 L .5423 .4086 L p .604 .857 .992 r
F P
0 g
s
.5423 .4086 m .51055 .39099 L .54651 .36598 L p .604 .857 .992 r
F P
0 g
s
.40795 .34862 m .44282 .37941 L .41001 .38311 L p .272 .623 .96 r
F P
0 g
s
.41001 .38311 m .37524 .35315 L .40795 .34862 L p .272 .623 .96 r
F P
0 g
s
.47727 .36565 m .51055 .39099 L .47613 .40837 L p .441 .717 .983 r
F P
0 g
s
.47613 .40837 m .44282 .37941 L .47727 .36565 L p .441 .717 .983 r
F P
0 g
s
.79197 .261 m .81701 .26051 L .77615 .29054 L p .621 .96 .872 r
F P
0 g
s
.77615 .29054 m .75058 .29308 L .79197 .261 L p .621 .96 .872 r
F P
0 g
s
.72349 .29137 m .75058 .29308 L .7109 .32351 L p .649 .965 .908 r
F P
0 g
s
.7109 .32351 m .68334 .32364 L .72349 .29137 L p .649 .965 .908 r
F P
0 g
s
.65416 .3179 m .68334 .32364 L .64485 .35449 L p .666 .953 .95 r
F P
0 g
s
.64485 .35449 m .61529 .34969 L .65416 .3179 L p .666 .953 .95 r
F P
0 g
s
.16027 .22274 m .20156 .25583 L .17433 .25174 L p .039 .488 .884 r
F P
0 g
s
.17433 .25174 m .13342 .22065 L .16027 .22274 L p .039 .488 .884 r
F P
0 g
s
.23033 .25674 m .27004 .28986 L .24097 .28692 L p .094 .521 .907 r
F P
0 g
s
.24097 .28692 m .20156 .25583 L .23033 .25674 L p .094 .521 .907 r
F P
0 g
s
.58406 .33715 m .61529 .34969 L .57803 .37999 L p .639 .896 .985 r
F P
0 g
s
.57803 .37999 m .54651 .36598 L .58406 .33715 L p .639 .896 .985 r
F P
0 g
s
.30072 .28852 m .33884 .32162 L .30794 .32115 L p .17 .565 .933 r
F P
0 g
s
.30794 .32115 m .27004 .28986 L .30072 .28852 L p .17 .565 .933 r
F P
0 g
s
.37143 .3162 m .40795 .34862 L .37524 .35315 L p .273 .622 .96 r
F P
0 g
s
.37524 .35315 m .33884 .32162 L .37143 .3162 L p .273 .622 .96 r
F P
0 g
s
.51336 .34425 m .54651 .36598 L .51055 .39099 L p .539 .79 .991 r
F P
0 g
s
.51055 .39099 m .47727 .36565 L .51336 .34425 L p .539 .79 .991 r
F P
0 g
s
.44237 .33638 m .47727 .36565 L .44282 .37941 L p .402 .695 .98 r
F P
0 g
s
.44282 .37941 m .40795 .34862 L .44237 .33638 L p .402 .695 .98 r
F P
0 g
s
.83518 .2273 m .85962 .22867 L .81701 .26051 L p .632 .963 .887 r
F P
0 g
s
.81701 .26051 m .79197 .261 L .83518 .2273 L p .632 .963 .887 r
F P
0 g
s
.7654 .25763 m .79197 .261 L .75058 .29308 L p .654 .965 .917 r
F P
0 g
s
.75058 .29308 m .72349 .29137 L .7654 .25763 L p .654 .965 .917 r
F P
0 g
s
.69476 .28461 m .72349 .29137 L .68334 .32364 L p .667 .953 .95 r
F P
0 g
s
.68334 .32364 m .65416 .3179 L .69476 .28461 L p .667 .953 .95 r
F P
0 g
s
.6233 .30581 m .65416 .3179 L .61529 .34969 L p .653 .914 .979 r
F P
0 g
s
.61529 .34969 m .58406 .33715 L .6233 .30581 L p .653 .914 .979 r
F P
0 g
s
.18869 .2218 m .23033 .25674 L .20156 .25583 L p .12 .535 .916 r
F P
0 g
s
.20156 .25583 m .16027 .22274 L .18869 .2218 L p .12 .535 .916 r
F P
0 g
s
.26075 .25376 m .30072 .28852 L .27004 .28986 L p .187 .574 .938 r
F P
0 g
s
.27004 .28986 m .23033 .25674 L .26075 .25376 L p .187 .574 .938 r
F P
0 g
s
.55114 .31774 m .58406 .33715 L .54651 .36598 L p .593 .84 .991 r
F P
0 g
s
.54651 .36598 m .51336 .34425 L .55114 .31774 L p .593 .84 .991 r
F P
0 g
s
.33313 .28211 m .37143 .3162 L .33884 .32162 L p .273 .622 .96 r
F P
0 g
s
.33884 .32162 m .30072 .28852 L .33313 .28211 L p .273 .622 .96 r
F P
0 g
s
.40576 .30444 m .44237 .33638 L .40795 .34862 L p .377 .681 .977 r
F P
0 g
s
.40795 .34862 m .37143 .3162 L .40576 .30444 L p .377 .681 .977 r
F P
0 g
s
.47852 .31731 m .51336 .34425 L .47727 .36565 L p .491 .754 .988 r
F P
0 g
s
.47727 .36565 m .44237 .33638 L .47852 .31731 L p .491 .754 .988 r
F P
0 g
s
.80922 .22234 m .83518 .2273 L .79197 .261 L p .657 .964 .923 r
F P
0 g
s
.79197 .261 m .7654 .25763 L .80922 .22234 L p .657 .964 .923 r
F P
0 g
s
.7372 .24978 m .7654 .25763 L .72349 .29137 L p .667 .953 .95 r
F P
0 g
s
.72349 .29137 m .69476 .28461 L .7372 .24978 L p .667 .953 .95 r
F P
0 g
s
.66432 .27241 m .69476 .28461 L .65416 .3179 L p .66 .924 .974 r
F P
0 g
s
.65416 .3179 m .6233 .30581 L .66432 .27241 L p .66 .924 .974 r
F P
0 g
s
.59068 .28767 m .6233 .30581 L .58406 .33715 L p .622 .87 .989 r
F P
0 g
s
.58406 .33715 m .55114 .31774 L .59068 .28767 L p .622 .87 .989 r
F P
0 g
s
.21877 .21724 m .26075 .25376 L .23033 .25674 L p .199 .58 .942 r
F P
0 g
s
.23033 .25674 m .18869 .2218 L .21877 .21724 L p .199 .58 .942 r
F P
0 g
s
.2929 .24628 m .33313 .28211 L .30072 .28852 L p .273 .622 .96 r
F P
0 g
s
.30072 .28852 m .26075 .25376 L .2929 .24628 L p .273 .622 .96 r
F P
0 g
s
.51645 .29284 m .55114 .31774 L .51336 .34425 L p .549 .799 .991 r
F P
0 g
s
.51336 .34425 m .47852 .31731 L .51645 .29284 L p .549 .799 .991 r
F P
0 g
s
.36732 .27026 m .40576 .30444 L .37143 .3162 L p .36 .671 .975 r
F P
0 g
s
.37143 .3162 m .33313 .28211 L .36732 .27026 L p .36 .671 .975 r
F P
0 g
s
.4419 .28665 m .47852 .31731 L .44237 .33638 L p .456 .73 .986 r
F P
0 g
s
.44237 .33638 m .40576 .30444 L .4419 .28665 L p .456 .73 .986 r
F P
0 g
s
.78161 .2133 m .80922 .22234 L .7654 .25763 L p .668 .953 .95 r
F P
0 g
s
.7654 .25763 m .7372 .24978 L .78161 .2133 L p .668 .953 .95 r
F P
0 g
s
.70727 .23708 m .7372 .24978 L .69476 .28461 L p .664 .931 .971 r
F P
0 g
s
.69476 .28461 m .66432 .27241 L .70727 .23708 L p .664 .931 .971 r
F P
0 g
s
.63209 .25478 m .66432 .27241 L .6233 .30581 L p .639 .89 .986 r
F P
0 g
s
.6233 .30581 m .59068 .28767 L .63209 .25478 L p .639 .89 .986 r
F P
0 g
s
.55623 .26416 m .59068 .28767 L .55114 .31774 L p .587 .833 .991 r
F P
0 g
s
.55114 .31774 m .51645 .29284 L .55623 .26416 L p .587 .833 .991 r
F P
0 g
s
.25062 .20858 m .2929 .24628 L .26075 .25376 L p .273 .622 .96 r
F P
0 g
s
.26075 .25376 m .21877 .21724 L .25062 .20858 L p .273 .622 .96 r
F P
0 g
s
.3269 .23395 m .36732 .27026 L .33313 .28211 L p .348 .664 .973 r
F P
0 g
s
.33313 .28211 m .2929 .24628 L .3269 .23395 L p .348 .664 .973 r
F P
0 g
s
.4799 .26359 m .51645 .29284 L .47852 .31731 L p .514 .771 .99 r
F P
0 g
s
.47852 .31731 m .4419 .28665 L .4799 .26359 L p .514 .771 .99 r
F P
0 g
s
.40338 .25301 m .4419 .28665 L .40576 .30444 L p .43 .714 .983 r
F P
0 g
s
.40576 .30444 m .36732 .27026 L .40338 .25301 L p .43 .714 .983 r
F P
0 g
s
.75227 .19982 m .78161 .2133 L .7372 .24978 L p .666 .935 .968 r
F P
0 g
s
.7372 .24978 m .70727 .23708 L .75227 .19982 L p .666 .935 .968 r
F P
0 g
s
.67551 .21942 m .70727 .23708 L .66432 .27241 L p .649 .903 .982 r
F P
0 g
s
.66432 .27241 m .63209 .25478 L .67551 .21942 L p .649 .903 .982 r
F P
0 g
s
.59798 .23203 m .63209 .25478 L .59068 .28767 L p .611 .857 .99 r
F P
0 g
s
.59068 .28767 m .55623 .26416 L .59798 .23203 L p .611 .857 .99 r
F P
0 g
s
.51985 .23604 m .55623 .26416 L .51645 .29284 L p .555 .804 .991 r
F P
0 g
s
.51645 .29284 m .4799 .26359 L .51985 .23604 L p .555 .804 .991 r
F P
0 g
s
.28435 .19549 m .3269 .23395 L .2929 .24628 L p .338 .659 .972 r
F P
0 g
s
.2929 .24628 m .25062 .20858 L .28435 .19549 L p .338 .659 .972 r
F P
0 g
s
.44139 .23073 m .4799 .26359 L .4419 .28665 L p .485 .751 .988 r
F P
0 g
s
.4419 .28665 m .40338 .25301 L .44139 .23073 L p .485 .751 .988 r
F P
0 g
s
.36281 .2167 m .40338 .25301 L .36732 .27026 L p .411 .702 .982 r
F P
0 g
s
.36732 .27026 m .3269 .23395 L .36281 .2167 L p .411 .702 .982 r
F P
0 g
s
.72107 .18174 m .75227 .19982 L .70727 .23708 L p .655 .912 .979 r
F P
0 g
s
.70727 .23708 m .67551 .21942 L .72107 .18174 L p .655 .912 .979 r
F P
0 g
s
.64182 .19691 m .67551 .21942 L .63209 .25478 L p .627 .875 .988 r
F P
0 g
s
.63209 .25478 m .59798 .23203 L .64182 .19691 L p .627 .875 .988 r
F P
0 g
s
.56187 .20462 m .59798 .23203 L .55623 .26416 L p .584 .83 .991 r
F P
0 g
s
.55623 .26416 m .51985 .23604 L .56187 .20462 L p .584 .83 .991 r
F P
0 g
s
.48143 .20389 m .51985 .23604 L .4799 .26359 L p .526 .781 .99 r
F P
0 g
s
.4799 .26359 m .44139 .23073 L .48143 .20389 L p .526 .781 .99 r
F P
0 g
s
.32004 .17783 m .36281 .2167 L .3269 .23395 L p .395 .693 .98 r
F P
0 g
s
.3269 .23395 m .28435 .19549 L .32004 .17783 L p .395 .693 .98 r
F P
0 g
s
.40075 .19467 m .44139 .23073 L .40338 .25301 L p .462 .735 .987 r
F P
0 g
s
.40338 .25301 m .36281 .2167 L .40075 .19467 L p .462 .735 .987 r
F P
0 g
s
.68791 .15901 m .72107 .18174 L .67551 .21942 L p .638 .887 .986 r
F P
0 g
s
.67551 .21942 m .64182 .19691 L .68791 .15901 L p .638 .887 .986 r
F P
0 g
s
.60608 .16976 m .64182 .19691 L .59798 .23203 L p .604 .849 .99 r
F P
0 g
s
.59798 .23203 m .56187 .20462 L .60608 .16976 L p .604 .849 .99 r
F P
0 g
s
.52364 .17294 m .56187 .20462 L .51985 .23604 L p .558 .807 .991 r
F P
0 g
s
.51985 .23604 m .48143 .20389 L .52364 .17294 L p .558 .807 .991 r
F P
0 g
s
.44082 .1681 m .48143 .20389 L .44139 .23073 L p .502 .764 .989 r
F P
0 g
s
.44139 .23073 m .40075 .19467 L .44082 .1681 L p .502 .764 .989 r
F P
0 g
s
.35783 .15559 m .40075 .19467 L .36281 .2167 L p .443 .723 .985 r
F P
0 g
s
.36281 .2167 m .32004 .17783 L .35783 .15559 L p .443 .723 .985 r
F P
0 g
s
.65264 .1317 m .68791 .15901 L .64182 .19691 L p .619 .865 .989 r
F P
0 g
s
.64182 .19691 m .60608 .16976 L .65264 .1317 L p .619 .865 .989 r
F P
0 g
s
.56815 .13821 m .60608 .16976 L .56187 .20462 L p .581 .827 .991 r
F P
0 g
s
.56187 .20462 m .52364 .17294 L .56815 .13821 L p .581 .827 .991 r
F P
0 g
s
.48314 .13728 m .52364 .17294 L .48143 .20389 L p .535 .788 .991 r
F P
0 g
s
.48143 .20389 m .44082 .1681 L .48314 .13728 L p .535 .788 .991 r
F P
0 g
s
.39783 .12888 m .44082 .1681 L .40075 .19467 L p .482 .749 .988 r
F P
0 g
s
.40075 .19467 m .35783 .15559 L .39783 .12888 L p .482 .749 .988 r
F P
0 g
s
.61513 .09991 m .65264 .1317 L .60608 .16976 L p .599 .844 .991 r
F P
0 g
s
.60608 .16976 m .56815 .13821 L .61513 .09991 L p .599 .844 .991 r
F P
0 g
s
.52787 .10244 m .56815 .13821 L .52364 .17294 L p .56 .808 .991 r
F P
0 g
s
.52364 .17294 m .48314 .13728 L .52787 .10244 L p .56 .808 .991 r
F P
0 g
s
.44018 .09782 m .48314 .13728 L .44082 .1681 L p .514 .772 .99 r
F P
0 g
s
.44082 .1681 m .39783 .12888 L .44018 .09782 L p .514 .772 .99 r
F P
0 g
s
.57519 .06372 m .61513 .09991 L .56815 .13821 L p .58 .826 .991 r
F P
0 g
s
.56815 .13821 m .52787 .10244 L .57519 .06372 L p .58 .826 .991 r
F P
0 g
s
.48505 .06256 m .52787 .10244 L .48314 .13728 L p .54 .793 .991 r
F P
0 g
s
.48314 .13728 m .44018 .09782 L .48505 .06256 L p .54 .793 .991 r
F P
0 g
s
.53263 .02315 m .57519 .06372 L .52787 .10244 L p .561 .81 .991 r
F P
0 g
s
.52787 .10244 m .48505 .06256 L .53263 .02315 L p .561 .81 .991 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool3o`00
01Sooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Go0000oho?oOn?cogoSlomo`00000Ioooo
o`?o0000^oooool00=7ooooo0ol0000Oooooo`03o`000?n?cogoSlom00?oSlom00?o0000oooooooo
ool06Oooool2o`000;Wooooo003?ooooo`;o00008Oooool00ol0003oSlomoho?o@05oho?o@03o`00
0?oooooooooo01[ooooo0_l0002gooooo`00c?ooool3o`00027ooooo0_l00009oho?o@03o`000?oo
oooooooo01_ooooo0_l0002eooooo`00bOooool3o`0002?ooooo00?o0000oho?oOn?cod02_n?cod0
0ol0003oooooooooo`0Looooo`?o0000/_ooool00<Kooooo0ol0000Uooooo`03o`000?n?cogoSlom
00coSlom00?o0000ooooooooool07_ooool2o`000;3ooooo0034ooooo`;o00009oooool00ol0003o
Slomoho?o@0>oho?o@03o`000?oooooooooo01oooooo0_l0002^ooooo`00`Oooool3o`0002Sooooo
00?o0000oho?oOn?cod04?n?cod00ol0003oooooooooo`0Pooooo`?o0000Zoooool00;kooooo0ol0
000Yooooo`;o00005?n?cod00ol0003oooooooooo`0Rooooo`;o0000ZOooool00;_ooooo0ol0000[
ooooo`03o`000?n?cogoSlom01GoSlom00?o0000ooooooooool08oooool2o`000:Oooooo002hoooo
o`?o0000;Oooool00ol0003oSlomoho?o@0Goho?o@03o`000?oooooooooo02Cooooo0_l0002Uoooo
o`00]_ooool2o`0002oooooo00?o0000oho?oOn?cod06On?cod00ol0003oooooooooo`0Uooooo`?o
0000X_ooool00;?ooooo0ol0000_ooooo`;o00007On?cod00ol0003oooooooooo`0Wooooo`;o0000
X?ooool00;3ooooo0ol0000aooooo`03o`000?n?cogoSlom01koSlom00?o0000ooooooooool0:?oo
ool2o`0009kooooo002]ooooo`?o0000<oooool00ol0003oSlomoho?o@0Poho?o@03o`000?oooooo
oooo02Wooooo0ol0002Kooooo`00Zoooool2o`0003Gooooo00?o0000oho?oOn?cod08_n?cod00ol0
003oooooooooo`0[ooooo`;o0000VOooool00:Sooooo0ol0000fooooo`03o`000?n?cogoSlom02Co
Slom00?o0000ooooooooool0;?ooool2o`0009Oooooo002Uooooo`?o0000=oooool3o`0002OoSlom
00?o0000ooooooooool0;Oooool2o`0009Gooooo002Rooooo`?o0000>Oooool01Ol0003oR/_moh[;
oOn:bogo000002KoSlom0ol0000_ooooo`?o0000T_ooool009oooooo0ol0000kooooo`03o`000?n:
bogoR/_m00?oR/_m00?o0000oho?oOn?cod08_n?cod01Ol0003oU=?moiCCoOnDdogo0000037ooooo
0_l0002@ooooo`00WOooool2o`0003gooooo00?o0000oh[;oOn:bod01On:bod00ol0003oSlomoho?
o@0Poho?o@03o`000?nDdogoU=?m00?oU=?m00?o0000ooooooooool0<?ooool2o`0008kooooo002J
ooooo`?o0000?Oooool2o`0000WoR/_m00?o0000oho?oOn?cod07_n?cod00ol0003oU=?moiCCo@05
oiCCo@03o`000?oooooooooo037ooooo0ol0002;ooooo`00Uoooool3o`0003oooooo00?o0000oh[;
oOn:bod02_n:bod00ol0003oSlomoho?o@0Koho?o@;o00002OnDdod00ol0003oooooooooo`0coooo
o`;o0000ROooool009Cooooo0ol00011ooooo`03o`000?n:bogoR/_m00coR/_m00?o0000oho?oOn?
cod06On?cod00ol0003oU=?moiCCo@0:oiCCo@03o`000?oooooooooo03Cooooo0_l00027ooooo`00
T_ooool2o`0004?ooooo00?o0000oh[;oOn:bod03_n:bod00ol0003oSlomoho?o@0Goho?o@03o`00
0?nDdogoU=?m00coU=?m00?o0000ooooooooool0=Oooool2o`0008Gooooo002?ooooo`?o0000@ooo
ool2o`0001;oR/_m00?o0000oho?oOn?cod05On?cod00ol0003oU=?moiCCo@0>oiCCo@03o`000?oo
oooooooo03Kooooo0ol00022ooooo`00S?ooool3o`0004Gooooo00?o0000oh[;oOn:bod04on:bod0
0ol0003oSlomoho?o@0Coho?o@03o`000?nDdogoU=?m013oU=?m00?o0000ooooooooool0>?ooool2
o`00083ooooo0029ooooo`?o0000Aoooool00ol0003oR/_moh[;o@0Eoh[;o@03o`000?n?cogoSlom
013oSlom0_l0000DoiCCo@03o`000?oooooooooo03Wooooo0_l0001nooooo`00Q_ooool3o`0004Wo
oooo00?o0000oh[;oOn:bod05on:bod00ol0003oSlomoho?o@0>oho?o@03o`000?nDdogoU=?m01Go
U=?m00?o0000ooooooooool0>_ooool3o`0007_ooooo0024ooooo`;o0000Boooool00ol0003oR/_m
oh[;o@0Ioh[;o@03o`000?n?cogoSlom00coSlom00?o0000oiCCoOnDdod05onDdod00ol0003ooooo
ooooo`0looooo`;o0000NOooool0087ooooo0ol0001;ooooo`;o00007On:bod00ol0003oSlomoho?
o@0:oho?o@03o`000?nDdogoU=?m01WoU=?m00?o0000ooooooooool0?Oooool2o`0007Oooooo001n
ooooo`?o0000COooool00ol0003oR/_moh[;o@0Noh[;o@03o`000?n?cogoSlom00OoSlom0_l0000M
oiCCo@03o`000?oooooooooo03kooooo0_l0001eooooo`00Noooool3o`0004oooooo00?o0000oh[;
oOn:bod08?n:bod00ol0003oSlomoho?o@05oho?o@03o`000?nDdogoU=?m01koU=?m00?o0000oooo
ooooool0?oooool3o`0007;ooooo001iooooo`;o0000DOooool00ol0003oR/_moh[;o@0Roh[;o@03
o`000?n?cogoSlom00?oSlom00?o0000oiCCoOnDdod08?nDdod00ol0003oooooooooo`11ooooo`;o
0000L?ooool007Kooooo0ol0001Aooooo`?o00009On:bod01Ol0003oSlomoho?oOn?cogo000002Co
U=?m00?o0000ooooooooool0@_ooool2o`0006kooooo001cooooo`?o0000Doooool01Ol0003oPlGm
oh?5oOn3aOgo000002GoR/_m00?o0000oho?oOl000009OnDdod3o`0004Cooooo0ol0001[ooooo`00
L?ooool3o`0005Gooooo00?o0000oh?5oOn3aOd00on3aOd00ol0003oR/_moh[;o@0Roh[;o@?o0000
9?nDdod01Ol0003oVMSmoiWHoOnIf?go000004Kooooo0_l0001Yooooo`00KOooool3o`0005Kooooo
0_l00007oh?5o@03o`000?n:bogoR/_m023oR/_m00Go0000oho>oOn?c_goSlkmo`00000RoiCCo@03
o`000?nIf?goVMSm00?oVMSm00?o0000ooooooooool0AOooool2o`0006Oooooo001[ooooo`;o0000
F?ooool00ol0003oPlGmoh?5o@08oh?5o@03o`000?n:bogoR/_m01koR/_m00?o0000oho>oOn?c_d0
0on?c_d00ol0003oU=?moiCCo@0MoiCCo@;o00001onIf?d00ol0003oooooooooo`16ooooo`;o0000
IOooool006Sooooo0ol0001Iooooo`03o`000?n3aOgoPlGm00[oPlGm00?o0000oh[;oOn:bod06on:
bod2o`0000OoSlkm00?o0000oiCCoOnDdod06onDdod00ol0003oVMSmoiWHo@08oiWHo@03o`000?oo
oooooooo04Oooooo0ol0001Rooooo`00IOooool3o`0005[ooooo0_l0000>oh?5o@03o`000?n:bogo
R/_m01WoR/_m00?o0000oho>oOn?c_d02?n?c_d00ol0003oU=?moiCCo@0IoiCCo@03o`000?nIf?go
VMSm00[oVMSm0_l0001:ooooo`;o0000H?ooool006;ooooo0ol0001Looooo`03o`000?n3aOgoPlGm
00ooPlGm00?o0000oh[;oOn:bod05on:bod00ol0003oSlkmoho>o@0:oho>o@03o`000?nDdogoU=?m
01OoU=?m00?o0000oiWHoOnIf?d03OnIf?d00ol0003oooooooooo`19ooooo`;o0000G_ooool0063o
oooo0_l0001Mooooo`;o00004on3aOd00ol0003oR/_moh[;o@0Doh[;o@;o00003_n?c_d00ol0003o
U=?moiCCo@0DoiCCo@;o00004OnIf?d00ol0003oooooooooo`1:ooooo`?o0000Foooool005gooooo
0ol0001Nooooo`03o`000?n3aOgoPlGm01CoPlGm0_l0000Coh[;o@03o`000?n?c_goSlkm00ooSlkm
00?o0000oiCCoOnDdod04_nDdod00ol0003oVMSmoiWHo@0BoiWHo@03o`000?oooooooooo04cooooo
0_l0001Iooooo`00F_ooool3o`00063ooooo00?o0000oh?5oOn3aOd05on3aOd00ol0003oR/_moh[;
o@0?oh[;o@03o`000?n?c_goSlkm017oSlkm0_l0000AoiCCo@03o`000?nIf?goVMSm01CoVMSm0_l0
001>ooooo`;o0000Eoooool005Oooooo0ol0001Qooooo`;o00006on3aOd00ol0003oR/_moh[;o@0=
oh[;o@03o`000?n?c_goSlkm01CoSlkm00?o0000oiCCoOnDdod03?nDdod2o`0001WoVMSm00?o0000
ooooooooool0COooool2o`0005Gooooo001Dooooo`?o0000Hoooool00ol0003oPlGmoh?5o@0Loh?5
o@03o`000?n:bogoR/_m00[oR/_m0_l0000Hoho>o@03o`000?nDdogoU=?m00[oU=?m00?o0000oiWH
oOnIf?d06_nIf?d00ol0003oooooooooo`1>ooooo`?o0000D_ooool005;ooooo0_l0001Uooooo`03
o`000?n3aOgoPlGm01koPlGm00?o0000oh[;oOn:bod02?n:bod00ol0003oSlkmoho>o@0Ioho>o@03
o`000?nDdogoU=?m00SoU=?m00?o0000oiWHoOnIf?d07?nIf?d00ol0003oooooooooo`1@ooooo`;o
0000D?ooool004oooooo0ol0001Uooooo`?o00008On3aOd00ol0003oR/_moh[;o@06oh[;o@03o`00
0?n?c_goSlkm01_oSlkm00?o0000oiCCoOnDdod01_nDdod00ol0003oVMSmoiWHo@0NoiWHo@03o`00
0?oooooooooo057ooooo0_l0001>ooooo`00C?ooool3o`0006Oooooo00Go0000og^oo?mk_ocoNkol
o`00000Qoh?5o@03o`000?n:bogoR/_m00?oR/_m0_l0000Ooho>o@03o`000?nDdogoU=?m00?oU=?m
0_l0000QoiWHo@?o0000Doooool3o`0004_ooooo0019ooooo`?o0000J?ooool2o`0000GoNkol00?o
0000oh?5oOn3aOd07on3aOd01Ol0003oR/_moh[;oOn:bogo000002;oSlkm00Go0000oiCCoOnDdogo
U=?mo`00000RoiWHo@05o`000?nNgOgoW]gmoikMoOl00000EOooool2o`0004Wooooo0017ooooo`;o
0000JOooool2o`0000SoNkol00?o0000oh?5oOn3aOd07on3aOd00ol0003oR/_mo`00000Toho>o@03
o`000?nDdogo000002;oVMSm00?o0000oikMoOnNgOd00onNgOd00ol0003oooooooooo`1Dooooo`;o
0000Aoooool004Cooooo0ol0001Zooooo`03o`000?mk_ocoNkol00WoNkol00?o0000oh?5oOn3aOd0
7_n3aOd3o`0002CoSlkm0ol0000QoiWHo@03o`000?nNgOgoW]gm00GoW]gm0_l0001Fooooo`;o0000
AOooool0047ooooo0ol0001[ooooo`;o00003Omk_o`00ol0003oPlGmoh?5o@0Loh?5o@05o`000?n8
bOgoR<WmohS9oOl000008_n?c_d01Ol0003oU=?moiCCoOnDdogo000001ooVMSm00?o0000oikMoOnN
gOd02?nNgOd00ol0003oooooooooo`1Eooooo`?o0000@_ooool003kooooo0ol0001]ooooo`03o`00
0?mk_ocoNkol00koNkol00?o0000oh?5oOn3aOd06_n3aOd00ol0003oR<WmohS9o@03ohS9o@03o`00
0?n?c_goSlkm01koSlkm00?o0000oiCCoOnDdod00onDdod00ol0003oVMSmoiWHo@0KoiWHo@03o`00
0?nNgOgoW]gm00[oW]gm00?o0000ooooooooool0Eoooool2o`00043ooooo000kooooo`?o0000K_oo
ool2o`0001;oNkol00?o0000oh?5oOn3aOd05on3aOd2o`0000OoR<Wm00?o0000oho>oOn?c_d07?n?
c_d00ol0003oU=?moiCCo@05oiCCo@03o`000?nIf?goVMSm01SoVMSm0_l0000>oikMo@;o0000FOoo
ool2o`0003kooooo000iooooo`;o0000L?ooool00ol0003oNkolog^oo00Cog^oo003o`000?n3aOgo
PlGm01GoPlGm00?o0000ohS9oOn8bOd02?n8bOd00ol0003oSlkmoho>o@0Ioho>o@;o00002OnDdod0
0ol0003oVMSmoiWHo@0FoiWHo@03o`000?nNgOgoW]gm013oW]gm00?o0000ooooooooool0F?ooool3
o`0003_ooooo000fooooo`?o0000L?ooool2o`0001OoNkol0_l0000Doh?5o@03o`000?n8bOgoR<Wm
00[oR<Wm0_l0000Hoho>o@03o`000?nDdogoU=?m00[oU=?m0_l0000EoiWHo@03o`000?nNgOgoW]gm
01;oW]gm00?o0000ooooooooool0F_ooool2o`0003Wooooo000cooooo`?o0000LOooool2o`0001_o
Nkol00?o0000oh?5oOn3aOd03on3aOd2o`0000ooR<Wm00?o0000oho>oOn?c_d05?n?c_d00ol0003o
U=?moiCCo@0=oiCCo@03o`000?nIf?goVMSm017oVMSm00?o0000oikMoOnNgOd05?nNgOd00ol0003o
ooooooooo`1Kooooo`;o0000=oooool0033ooooo0ol0001cooooo`03o`000?mk_ocoNkol01coNkol
00?o0000oh?5oOn3aOd03On3aOd00ol0003oR<WmohS9o@0@ohS9o@03o`000?n?c_goSlkm01;oSlkm
00?o0000oiCCoOnDdod03onDdod00ol0003oVMSmoiWHo@0?oiWHo@03o`000?nNgOgoW]gm01KoW]gm
0_l0001Mooooo`;o0000=Oooool002kooooo0_l0001dooooo`?o00007omk_o`00ol0003oPlGmoh?5
o@0:oh?5o@;o00005?n8bOd00ol0003oSlkmoho>o@0?oho>o@;o00004onDdod00ol0003oVMSmoiWH
o@0=oiWHo@03o`000?nNgOgoW]gm01WoW]gm00?o0000ooooooooool0G?ooool3o`0003;ooooo000[
ooooo`?o0000M?ooool2o`0000?oLKWl00?o0000og^oo?mk_o`07Omk_o`00ol0003oPlGmoh?5o@08
oh?5o@03o`000?n8bOgoR<Wm01GoR<Wm00?o0000oho>oOn?c_d03On?c_d00ol0003oU=?moiCCo@0D
oiCCo@03o`000?nIf?goVMSm00[oVMSm0_l0000MoikMo@03o`000?oooooooooo05kooooo0_l0000`
ooooo`00:?ooool3o`0007Kooooo00?o0000og6io?ma^O`01?ma^O`00ol0003oNkolog^oo00Mog^o
o003o`000?n3aOgoPlGm00KoPlGm00?o0000ohS9oOn8bOd05on8bOd00ol0003oSlkmoho>o@0;oho>
o@03o`000?nDdogoU=?m01KoU=?m0_l00009oiWHo@03o`000?nNgOgoW]gm01goW]gm0ol0001Poooo
o`;o0000;_ooool002Gooooo0ol0001gooooo`;o00002?ma^O`00ol0003oNkolog^oo00Mog^oo003
o`000?n3aOgoPlGm00?oPlGm0_l0000KohS9o@;o00002_n?c_d00ol0003oU=?moiCCo@0IoiCCo@03
o`000?nIf?goVMSm00GoVMSm00?o0000oikMoOnNgOd07OnNgOd01Ol0003oXn?loj?So?nShoco0000
067ooooo0ol0000[ooooo`008_ooool3o`0007Sooooo0_l0000;og6io003o`000?mk_ocoNkol01go
Nkol00Go0000oh?5oOn3aOgoPlGmo`00000OohS9o@03o`000?n?c_goSlkm00GoSlkm0_l0000MoiCC
o@03o`000?nIf?goVMSm00?oVMSm00?o0000oikMoOnNgOd07OnNgOd00ol0003oXn?loj?So003oj?S
o0;o0000H_ooool2o`0002Wooooo000Pooooo`;o0000N_ooool00ol0003oLKWlog6io00<og6io003
o`000?mk_ocoNkol01goNkol00?o0000oh?5oOl000008On8bOd00ol0003oSlkmoho>o@03oho>o@03
o`000?nDdogoU=?m01koU=?m00Go0000oiWHoOnIf?goVMSmo`00000NoikMo@;o00002?nSho`00ol0
003oooooooooo`1Qooooo`;o00009oooool001gooooo0ol0001jooooo`;o00004?ma^O`00ol0003o
Nkolog^oo00Log^oo0?o00008_n8bOd01Ol0003oSlkmoho>oOn?c_go000002;oU=?m00?o0000oiWH
oOl000007_nNgOd00ol0003oXn?loj?So009oj?So0;o0000Hoooool2o`0002Gooooo000Jooooo`?o
0000Noooool2o`0001?oLKWl00?o0000og^oo?mk_o`06_mk_o`01Ol0003oP<?moh33oOn0`ogo0000
02;oR<Wm00?o0000oho>oOl000008onDdod3o`0001goW]gm00?o0000oj?So?nSho`03?nSho`00ol0
003oooooooooo`1Rooooo`?o00008_ooool001Oooooo0ol0001mooooo`03o`000?ma^OcoLKWl01Co
LKWl00?o0000og^oo?mk_o`05omk_o`2o`0000GoP<?m00?o0000ohS9oOn8bOd07on8bOd3o`0002;o
U=?m00Go0000oi[IoOnJfOgoV]Wmo`00000KoikMo@03o`000?nShocoXn?l00koXn?l0_l0001Uoooo
o`;o00008?ooool001Gooooo0_l0001nooooo`;o00006?ma^O`2o`0001GoNkol0_l00008oh33o@03
o`000?n8bOgoR<Wm01goR<Wm00Go0000ohk>oOn>c_goS/kmo`00000PoiCCo@03o`000?nJfOgoV]Wm
00?oV]Wm00?o0000oikMoOnNgOd05_nNgOd2o`0001?oXn?l00?o0000ooooooooool0I?ooool2o`00
01kooooo000Booooo`?o0000O_ooool3o`0001_oLKWl00?o0000og^oo?mk_o`04Omk_o`00ol0003o
P<?moh33o@09oh33o@03o`000?n8bOgoR<Wm01_oR<Wm00?o0000ohk>oOn>c_d00on>c_d00ol0003o
U=?moiCCo@0LoiCCo@03o`000?nJfOgoV]Wm00GoV]Wm0_l0000EoikMo@03o`000?nShocoXn?l01Co
Xn?l0_l0001Vooooo`?o00006oooool000oooooo0ol0001oooooo`;o00000omU/OX00ol0003oLKWl
og6io00Iog6io003o`000?mk_ocoNkol00koNkol0_l0000=oh33o@03o`000?n8bOgoR<Wm01SoR<Wm
0_l00007ohk>o@03o`000?nDdogoU=?m01WoU=?m0_l0000:oi[Io@03o`000?nNgOgoW]gm017oW]gm
00?o0000oj?So?nSho`05onSho`00ol0003oooooooooo`1Vooooo`;o00006Oooool000cooooo0ol0
0020ooooo`;o00001_mU/OX00ol0003oLKWlog6io00Iog6io003o`000?mk_ocoNkol00coNkol00?o
0000oh33oOn0`od03_n0`od00ol0003oR<WmohS9o@0FohS9o@03o`000?n>c_goS/km00SoS/km00?o
0000oiCCoOnDdod05onDdod00ol0003oV]Wmoi[Io@0;oi[Io@03o`000?nNgOgoW]gm00koW]gm0_l0
000Joj?So0?o0000J?ooool2o`0001Oooooo0009ooooo`?o0000POooool2o`0000WoIK7j00?o0000
og6io?ma^O`06Oma^O`00ol0003oNkolog^oo009og^oo0;o00004_n0`od00ol0003oR<WmohS9o@0D
ohS9o@03o`000?n>c_goS/km00[oS/km0_l0000FoiCCo@03o`000?nJfOgoV]Wm00goV]Wm0_l0000=
oikMo@03o`000?nShocoXn?l01WoXn?l00Go0000ojOYn_nWjO[oYnWjo`00001Yooooo`;o00005Ooo
ool000Sooooo00?o0000ooooooooool0P?ooool2o`0000coIK7j00?o0000og6io?ma^O`06Oma^O`0
0ol0003oNkolog^oo007og^oo003o`000?n0`ogoP<?m01?oP<?m00?o0000ohS9oOn8bOd04On8bOd2
o`0000ooS/km00?o0000oiCCoOnDdod04_nDdod00ol0003oV]Wmoi[Io@0@oi[Io@03o`000?nNgOgo
W]gm00WoW]gm00?o0000oj?So?nSho`06OnSho`00ol0003oYnWjojOYnP03ojOYnP;o0000JOooool3
o`0001;ooooo002:ooooo`03o`000?mU/O[oIK7j00goIK7j00?o0000og6io?ma^O`06Oma^O`00ol0
003oNkolog^oo004og^oo0;o00005on0`od00ol0003oR<WmohS9o@0?ohS9o@03o`000?n>c_goS/km
013oS/km00?o0000oiCCoOnDdod03onDdod2o`0001CoV]Wm00?o0000oikMoOnNgOd01onNgOd00ol0
003oXn?loj?So00Ioj?So003o`000?nWjO[oYnWj00KoYnWj00?o0000ooooooooool0JOooool2o`00
013ooooo0028ooooo`;o00004OmU/OX00ol0003oLKWlog6io00Iog6io004o`000?mk_ocoNkolog^o
o0;o00006_n0`od00ol0003oR<WmohS9o@0=ohS9o@03o`000?n>c_goS/km01;oS/km00?o0000oiCC
oOnDdod03OnDdod00ol0003oV]Wmoi[Io@0Eoi[Io@;o00001OnNgOd2o`0001_oXn?l00?o0000ojOY
n_nWjOX02?nWjOX2o`0006_ooooo0_l0000>ooooo`00Q_ooool2o`0001CoIK7j00?o0000og6io?ma
^O`06Oma^O`00ol0003oNkolo`00000Moh33o@03o`000?n8bOgoR<Wm00[oR<Wm0_l0000Fohk>o@03
o`000?nDdogoU=?m00_oU=?m00?o0000oi[IoOnJfOd06?nJfOd01Ol0003oW]gmoikMoOnNgOgo0000
01coXn?l00?o0000ojOYn_nWjOX02onWjOX2o`0006_ooooo0ol0000;ooooo`004_ooool2o`00073o
oooo0_l0000GofFanP03o`000?ma^OcoLKWl01SoLKWl0ol0000Noh33o@03o`000?n8bOgoR<Wm00So
R<Wm00?o0000ohk>oOn>c_d05on>c_d2o`0000[oU=?m00?o0000oi[IoOnJfOd06_nJfOd00ol0003o
W]gmo`00000Koj?So0;o00004?nWjOX00ol0003oooooooooo`1[ooooo`;o00002Oooool001Cooooo
0ol0001[ooooo`?o00006OmU/OX2o`0001KoLKWl0_l00003ogJlo003o`000?n0`ogoP<?m01coP<?m
00?o0000ohS9oOn8bOd01_n8bOd00ol0003oS/kmohk>o@0Johk>o@03o`000?nDdogoU=?m00GoU=?m
0_l0000Moi[Io@?o00006_nSho`00ol0003oYnWjojOYnP0AojOYnP;o0000KOooool00ol0003ooooo
ooooo`06ooooo`005_ooool3o`0006Kooooo0ol00003oeJXn003o`000?mU/O[oIK7j01SoIK7j00?o
0000og6io?ma^O`04_ma^O`00ol0003oM[clogJlo004ogJlo003o`000?n0`ogoP<?m01coP<?m00?o
0000ohS9oOn8bOd00on8bOd2o`0001koS/km00?o0000oiCCoOnDdod00onDdod00ol0003oV]Wmoi[I
o@0Loi[Io@05o`000?nPgocoX=oloj3Oo?l000006?nSho`00ol0003oYnWjojOYnP0DojOYnP03o`00
0?oooooooooo07?ooooo000Gooooo`Go0000HOooool2o`0000OoEZSh00?o0000ofFan_mU/OX06?mU
/OX00ol0003oLKWlog6io00?og6io0;o00002?mf_?`00ol0003oP<?moh33o@0Loh33o@05o`000?n8
bOgoR<WmohS9oOl000008On>c_d01Ol0003oU=?moiCCoOnDdogo000001koV]Wm00?o0000oj3Oo?nP
go`00onPgo`2o`0001GoXn?l00?o0000ojOYn_nWjOX05OnWjOX3o`0005oooooo0_l0000Booooo`00
6Oooool2o`000004o`1@^?l0003o0000o`0005_ooooo0ol0000:oeJXn003o`000?mU/O[oIK7j01So
IK7j00?o0000og6io?ma^O`03?ma^O`2o`0000_oM[cl00?o0000oh33oOn0`od07?n0`od00ol0003o
R<Wmo`00000Sohk>o@03o`000?nDdogo000001koV]Wm00?o0000oj3Oo?nPgo`01_nPgo`00ol0003o
Xn?loj?So00Aoj?So003o`000?nWjO[oYnWj01GoYnWj00Co0000oj[_monZkoOoZ^og0ol0001Joooo
o`;o00005?ooool001_ooooo0_l000000ol0D;So0000o`000003o`0005Gooooo0_l0000>oeJXn003
o`000?mU/O[oIK7j01SoIK7j00?o0000og6io?ma^O`02_ma^O`00ol0003oM[clogJlo00<ogJlo003
o`000?n0`ogoP<?m01_oP<?m0ol0000Sohk>o@?o00007OnJfOd00ol0003oX=oloj3Oo008oj3Oo0;o
00004?nSho`00ol0003oYnWjojOYnP0EojOYnP03o`000?nZkoOoZ^og00GoZ^og0_l0001Eooooo`?o
00005_ooool001gooooo00Co0000o`1@^?l0D;So00000_l0F/<3o`0004oooooo0ol0000AoeJXn003
o`000?mU/O[oIK7j01SoIK7j00?o0000og6io?ma^O`01oma^O`2o`00013oM[cl00?o0000oh33oOn0
`od06On0`od01Ol0003oQ/OmohK7oOn6aogo0000027oS/km00Go0000oiGDoOnEe?goUMCmo`00000K
oi[Io@03o`000?nPgocoX=ol00_oX=ol00?o0000oj?So?nSho`02onSho`2o`0001OoYnWj00?o0000
oj[_monZkoL02?nZkoL2o`00057ooooo1?l0000Gooooo`007_ooool2o`000003o`1@^?l0003o0000
00?o05[31?l00018ooooo`Co00005?mFZ?P2o`0001WoIK7j00?o0000og6io?ma^O`01?ma^O`2o`00
01?oM[cl00?o0000oh33oOn0`od05_n0`od2o`0000GoQ/Om00?o0000ohk>oOn>c_d07?n>c_d2o`00
00GoUMCm00?o0000oi[IoOnJfOd05_nJfOd2o`0000ooX=ol00?o0000oj?So?nSho`02OnSho`00ol0
003oYnWjojOYnP0FojOYnP03o`000?nZkoOoZ^og00_oZ^og0ol0001<ooooo`Co00006Oooool0023o
oooo0_l000000ol0D;So0000o`000004o`1J``Go0000@?ooool4o`0000CoAIoe00?o0000oeJXn?mF
Z?P04omFZ?P00ol0003oIK7jofFanP0GofFanP03o`000?ma^OcoLKWl00;oLKWl00?o0000ogJlo?mf
_?`05?mf_?`2o`0001GoP<?m00?o0000ohK7oOn6aod01_n6aod2o`0001_oS/km00?o0000oiGDoOnE
e?d01_nEe?d00ol0003oV]Wmoi[Io@0Doi[Io@03o`000?nPgocoX=ol013oX=ol0_l00008oj?So003
o`000?nWjO[oYnWj01KoYnWj00?o0000oj[_monZkoL03onZkoL2o`0004Sooooo1?l0000Kooooo`00
8_ooool00ol0003o052ho`1@^002o`0000?o05[300Co0000o`1UcOl0ILgo06G=0ol0000jooooo`?o
00002Om5WoD00ol0003oEZShoeJXn00CoeJXn003o`000?mU/O[oIK7j01OoIK7j00Co0000og6io?l0
003o00006Omf_?`00ol0003oP<?moh33o@0@oh33o@;o00002on6aod00ol0003oS/kmohk>o@0Gohk>
o@03o`000?nEe?goUMCm00SoUMCm0_l0000Coi[Io@03o`000?nPgocoX=ol01?oX=ol00?o0000oj?S
o?nSho`01?nSho`00ol0003oYnWjojOYnP0EojOYnP;o00004onZkoL4o`0004;ooooo0ol000000omT
dZKo0000ooooo`0Looooo`008oooool2o`0000;o052h00Co0000o`1J`ol0F/?o05[30_l00004o`1U
c@Go0000<Oooool4o`0000goAIoe00?o0000oeJXn?mFZ?P04omFZ?P00ol0003oIK7jofFanP0FofFa
nP?o00006omf_?`00ol0003oP<?moh33o@0>oh33o@03o`000?n6aogoQ/Om00coQ/Om00?o0000ohk>
oOn>c_d05?n>c_d2o`0000goUMCm00?o0000oi[IoOnJfOd03onJfOd00ol0003oX=oloj3Oo00Eoj3O
o0;o00000onSho`00ol0003oYnWjojOYnP0EojOYnP03o`000?nZkoOoZ^og01;oZ^og00?o0000oj_c
lon[lo<00_n[lo<3o`0003gooooo1_l0000Nooooo`009Oooool2o`000003o`1@^?l0003o000000?o
05[300?o0000o`1UcOl0ILd01?l0ILd00ol0003o073Ho`000005o`0002Kooooo1Ol0000BodFOm@03
o`000?mFZ?SoEZSh01?oEZSh00?o0000ofFan_mU/OX04omU/OX2o`0000?oJK?k00?o0000ogJlo?mf
_?`06Omf_?`00ol0003oP<?moh33o@0;oh33o@;o00004?n6aod00ol0003oS/kmohk>o@0Bohk>o@03
o`000?nEe?goUMCm00koUMCm00?o0000oi[IoOnJfOd03OnJfOd00ol0003oX=oloj3Oo00Hoj3Oo003
o`000?nShoco000001OoYnWj00?o0000oj[_monZkoL04_nZkoL00ol0003oZo?coj_cl`06oj_cl`?o
0000=oooool5o`000003ofCBY_l0003ooooo01oooooo000Wooooo`Go00000_l0F/<2o`0000Go06G=
00?o0000o`1`f?l0L=P01?l0L=P9o`0001Kooooo1ol00005oc:Dl@03o`000?m5WoGoAIoe013oAIoe
00?o0000oeJXn?mFZ?P04omFZ?P2o`00017oIK7j0_l00006ofVcn`03o`000?mf_?coM[cl01WoM[cl
00?o0000oh33oOn0`od02On0`od00ol0003oQ/OmohK7o@0AohK7o@;o00004?n>c_d2o`0001;oUMCm
00?o0000oi[IoOnJfOd02_nJfOd2o`0001_oX=ol0ol0000FojOYnP03o`000?nZkoOoZ^og01;oZ^og
00?o0000oj_clon[lo<02_n[lo<3o`0002oooooo2?l00002ofCBYR;ooooo000Yooooo`Co00000ol0
F/<00ol0003o06G=o`1Uc@03o`1Uc@;o00002?l0L=P00ol0003o2GcRo`UlhP02o`UlhQKo00003Olb
U?400ol0003oAIoeodFOm@0@odFOm@03o`000?mFZ?SoEZSh01CoEZSh00?o0000ofFan_mU/OX03?mU
/OX2o`0000WoJK?k00?o0000ogJlo?mf_?`06Omf_?`00ol0003oP<?moh33o@06oh33o@;o00005_n6
aod00ol0003oS/kmohk>o@0<ohk>o@03o`000?nEe?goUMCm01?oUMCm00?o0000oi[IoOnJfOd02?nJ
fOd00ol0003oX=oloj3Oo00Joj3Oo004o`000?nVio_oY^OkojKWn`;o00004onWjOX00ol0003oZ^og
oj[_m`0Boj[_m`03o`000?n[lo?oZo?c00koZo?c1Ol0000Vooooo`Co00000omni;h3o`0000;oI=:V
00?o0000ooooooooool08Oooool002_ooooo1?l00002o`1J``03o`000?l0ILgo06G=00Co06G=00?o
0000o`1`f?l0L=P01_l0L=P00ol0003o2GcRo`UlhP08o`UlhP03o`000?lNR>[o7XSZ00[o7XSZ00?o
0000oc:DlOlbU?403OlbU?400ol0003oAIoeodFOm@0@odFOm@03o`000?mFZ?SoEZSh01CoEZSh00?o
0000ofFan_mU/OX02?mU/OX3o`0000coJK?k00?o0000ogJlo?mf_?`06Omf_?`00ol0003oP<?moh33
o@04oh33o@03o`000?n6aogoQ/Om01OoQ/Om00?o0000ohk>oOn>c_d02On>c_d2o`0001OoUMCm0_l0
0007oi[Io@03o`000?nPgocoX=ol01[oX=ol00?o0000ojKWnonVio/01?nVio/2o`0000ooYnWj0_l0
000Doj[_m`03o`000?n[lo?oZo?c00koZo?c00?o0000ojSfk?nXm^`00onXm^`6o`0001_ooooo1_l0
0004ogkT_PKo00009Oooool002gooooo1?l000000ol0F/?o0000o`000005o`1Uc@03o`000?l0L=So
073H00Ko073H00?o0000o`Ulh_l9O>802?l9O>800ol0003o7XSZoaj8jP0:oaj8jP03o`000?lbU?7o
<YCa00go<YCa00?o0000odFOmOm5WoD04?m5WoD2o`0001GoEZSh00?o0000ofFan_mU/OX01OmU/OX2
o`00013oJK?k00?o0000ogJlo?mf_?`06Omf_?`01?l0003oP<?moh33oOn0`od2o`0001_oQ/Om0_l0
0008ohk>o@03o`000?nEe?goUMCm01WoUMCm00?o0000oi[IoOnJfOd00onJfOd00ol0003oX=oloj3O
o00Joj3Oo003o`000?nVio_oY^Ok00OoY^Ok0_l0000<ojOYnP03o`000?nZkoOoZ^og01;oZ^og0_l0
000@oj_cl`03o`000?nXm^coZ?K/00[oZ?K/2Ol0000:ooooo`So00000on<k</2o`0000CoO^Bn00?o
0000og7K/_l000000_l0000Wooooo`00;oooool01_l0003o04N]o`000?l0003o05[3o`0000Go06G=
0_l00007o`1`f0;o00002Ol9O>800ol0003o7XSZoaj8jP0:oaj8jP03o`000?lbU?7o<YCa00go<YCa
00?o0000odFOmOm5WoD04Om5WoD00ol0003oEZShoeJXn00CoeJXn003o`000?mU/O[oIK7j00;oIK7j
0_l0000CofVcn`03o`000?mf_?coM[cl01WoM[cl00?o0000oh33oOl000007on6aod00ol0003oS/km
ohk>o@04ohk>o@03o`000?nEe?goUMCm01_oUMCm00Go0000oi[IoOnJfOgoV]Wmo`00000Koj3Oo0;o
00003?nVio/00ol0003oYnWjojOYnP08ojOYnP03o`000?nZkoOoZ^og01;oZ^og00?o0000oj_clon[
lo<03on[lo<00ol0003oZ?K/ojSfk00;ojSfk003o`000?nQm^?oXOKS00KoXOKS2_l00003oiSbe`03
o`000?n<k<_oS>c;00CoS>c;00?o0000ogkT__mni;h00_mni;h2o`000003og7K/_l0003o000002Wo
oooo000`ooooo`Oo00001Ol0ILd00ol0003o073Ho`1`f006o`1`f003o`000?l9O>;o2GcR00Oo2GcR
0_l0000;oaj8jP03o`000?lbU?7o<YCa00go<YCa0_l0000BodFOm@03o`000?mFZ?SoEZSh01?oEZSh
00Co0000ofFan_l0003o00005_mY/o/00ol0003oM[clogJlo00HogJlo0?o00008?n6aod01?l0003o
S/kmohk>oOn>c_d2o`0001ooUMCm00?o0000oi[IoOl000006onPgo`00ol0003oY^OkojKWn`0=ojKW
n`;o00001onWjOX00ol0003oZ^ogoj[_m`0Boj[_m`03o`000?n[lo?oZo?c00koZo?c0_l0000=ojSf
k003o`000?nQm^?oXOKS00WoXOKS00?o0000oiSbeonHl]L01_nHl]L2o`0000GoS>c;0_l00004ogkT
_P04o`000?mafk;o0000o`0002_ooooo000booooo`Ko00001Ol0ILd2o`0000Oo073H00?o0000o`Ul
h_l9O>802?l9O>800ol0003o7XSZoaj8jP09oaj8jP;o00003olbU?400ol0003oAIoeodFOm@0@odFO
m@03o`000?mFZ?SoEZSh01;oEZSh0ol0000HofVcn`03o`000?mf_?coM[cl01GoM[cl0_l00003ogc0
o003o`000?n6aogoQ/Om01koQ/Om00?o0000ohk>oOl000008OnEe?d3o`0001[oX=ol00?o0000ojKW
nonVio/04?nVio/2o`0000CoYnWj00?o0000oj[_monZkoL04_nZkoL00ol0003oZo?coj_cl`0>oj_c
l`03o`000?nXm^coZ?K/00coZ?K/00?o0000oj7fhonQm^<02OnQm^<00ol0003oV?;GoiSbe`06oiSb
e`03o`000?n<k<_oS>c;00CoS>c;00?o0000ogkT__mni;h00_mni;h4o`0002gooooo000dooooo`Go
00001_l0ILd00ol0003o073Ho`1`f005o`1`f0;o00002Ol9O>800ol0003o7XSZoaj8jP0:oaj8jP03
o`000?lbU?7o<YCa00go<YCa00?o0000odFOmOm5WoD04?m5WoD00ol0003oEZShoeJXn00>oeJXn0?o
00000omIZOT00ol0003oJK?kofVcn`0FofVcn`03o`000?mf_?coM[cl01;oM[cl0_l00006ogc0o003
o`000?n6aogoQ/Om01goQ/Om0ol0000PoiGDo@05o`000?nLfogoW=_moicKoOl000006?nPgo`00ol0
003oY^OkojKWn`0CojKWn`;o000000?oYnWjo`000?nZkoL04onZkoL00ol0003oZo?coj_cl`0>oj_c
l`03o`000?nXm^coZ?K/00_oZ?K/0_l0000:oj7fh`;o00002?nHl]L00ol0003oS>c;ohc/b`03ohc/
b`;o00001?mni;h3o`0002oooooo000fooooo`Ko00001?l0ILd00ol0003o073Ho`1`f006o`1`f003
o`000?l9O>;o2GcR00Oo2GcR0_l0000;oaj8jP03o`000?lbU?7o<YCa00go<YCa00?o0000odFOmOm5
WoD04?m5WoD00ol0003oEZShoeJXn00:oeJXn0?o00001omIZOT00ol0003oJK?kofVcn`0FofVcn`03
o`000?mf_?coM[cl013oM[cl00?o0000ogc0o?ml`?`01oml`?`00ol0003oQ/OmohK7o@0KohK7o@05
o`000?n>cOgoS/gmohk=oOl000007_nEe?d00ol0003oW=_moicKo@03oicKo@;o00005?nPgo`2o`00
01OoY^Ok0ol0000Boj[_m`;o00004?n[lo<00ol0003oZ?K/ojSfk00;ojSfk003o`000?nQm^?oXOKS
00WoXOKS00?o0000oiSbeonHl]L01_nHl]L2o`0000GoS>c;00?o0000ogkT__mni;h00_mni;h4o`00
033ooooo000hooooo`;o000000?o056ho`000?l000000_l00002o`1Uc@;o00001ol0L=P00ol0003o
2GcRo`UlhP08o`UlhP03o`000?lNR>[o7XSZ00Wo7XSZ00?o0000oc:DlOlbU?403OlbU?400ol0003o
AIoeodFOm@0@odFOm@03o`000?mFZ?SoEZSh00OoEZSh0_l0000;oeVYn@03o`000?mY/o_oJK?k01Ko
JK?k00?o0000ogJlo?mf_?`03Omf_?`2o`0000_oO<3l00?o0000ohK7oOn6aod06On6aod00ol0003o
S/gmohk=o@03ohk=o@03o`000?nEe?goUMCm01WoUMCm0_l00008oicKo@;o00004OnPgo`00ol0003o
Y^OkojKWn`0FojKWn`04o`000?nYk_SoZNkhojW^n0?o00003_nZkoL00ol0003oZo?coj_cl`0>oj_c
l`;o00003OnXm^`00ol0003oXOKSoj7fh`09oj7fh`03o`000?nHl]OoV?;G00KoV?;G00?o0000ohc/
bon<k</01?n<k</00ol0003oO^BnogkT_P02ogkT_P?o0000<_ooool003[ooooo1?l000001_l0G<Go
0000o`000?l0003o06G=o`0000Oo073H00?o0000o`Ulh_l9O>802?l9O>800ol0003o7XSZoaj8jP09
oaj8jP03o`000?lbU?7o<YCa00go<YCa0_l0000AodFOm@03o`000?mFZ?SoEZSh00?oEZSh0ol0000>
oeVYn@03o`000?mY/o_oJK?k01KoJK?k00?o0000ogJlo?mf_?`02_mf_?`2o`0000koO<3l0_l0000G
ohK7o@;o00001on>cOd2o`0001SoUMCm00?o0000oicKoOnLfod02_nLfod00ol0003oX=oloj3Oo00=
oj3Oo003o`000?nVio_oY^Ok01KoY^Ok00?o0000ojW^n?nYk_P01OnYk_P2o`0000_oZ^og00?o0000
oj_clon[lo<03_n[lo<00ol0003oZ?K/ojSfk00<ojSfk003o`000?nQm^?oXOKS00SoXOKS0_l00007
oiSbe`;o00001On<k</2o`0000CoO^Bn0_l0000dooooo`00>oooool2o`000003o`1A^?l0003o0000
00;o05c50ol00007o`1`f0;o00002Ol9O>800ol0003o7XSZoaj8jP09oaj8jP03o`000?lbU?7o<YCa
00ko<YCa00?o0000odFOmOm5WoD03om5WoD00ol0003oEZSho`000002o`0001;oFJWi00?o0000ofVc
nomY/o/05_mY/o/00ol0003oM[clogJlo007ogJlo0;o00004_ml`?`00ol0003oQ/OmohK7o@0CohK7
o@03o`000?n>cOgoS/gm00WoS/gm00?o0000oiGDoOnEe?d05?nEe?d00ol0003oW=_moicKo@0<oicK
o@;o00003?nPgo`00ol0003oY^OkojKWn`0FojKWn`03o`000?nYk_SoZNkh00SoZNkh0_l00008oj[_
m`03o`000?n[lo?oZo?c00koZo?c00?o0000ojSfk?nXm^`02onXm^`2o`0000[oXOKS00?o0000oiSb
eonHl]L01_nHl]L00ol0003oS>c;ohc/b`04ohc/b`04o`000?mni;koO^BnogkT_P?o0000=_ooool0
03gooooo0_l000000ol0DKSo0000o`1La@03o`1La@?o00001_l0L=P00ol0003o2GcRo`UlhP07o`Ul
hP;o00002_lNR>X2o`0000oo<YCa00?o0000odFOmOm5WoD03Om5WoD4o`0001GoFJWi00?o0000ofVc
nomY/o/05_mY/o/00ol0003oM[clogJlo004ogJlo0;o00005Oml`?`00ol0003oQ/OmohK7o@0@ohK7
o@;o00003On>cOd00ol0003oUMCmoiGDo@0AoiGDo@;o00004OnLfod00ol0003oX=oloj3Oo007oj3O
o0;o00005onVio/2o`0000goZNkh0ol00004oj[_m`03o`000?n[lo?oZo?c00koZo?c00?o0000ojSf
k?nXm^`02onXm^`00ol0003oXOKSoj7fh`09oj7fh`03o`000?nHl]OoV?;G00GoV?;G0_l00006ohc/
b`03o`000?mni;ko000000?o0000>?ooool003oooooo00Co0000o`1A^?l0003o00001?l0G<D5o`00
00?o073H00?o0000o`Ulh_l9O>802?l9O>800ol0003o7XSZoaj8jP09oaj8jP03o`000?lbU?7o<YCa
00go<YCa00?o0000odFOmOm5WoD02Om5WoD3o`0000CoAIoe00?o0000oeVYnOmIZOT04omIZOT00ol0
003oJK?kofVcn`0FofVcn`03o`000?mf_?coM[cl00;oM[cl00?o0000ogc0o?ml`?`05_ml`?`00ol0
003oQ/OmohK7o@0>ohK7o@03o`000?n>cOgoS/gm00koS/gm0_l0000@oiGDo@03o`000?nLfogoW=_m
01;oW=_m0_l00006oj3Oo003o`000?nVio_oY^Ok01KoY^Ok00?o0000ojW^n?nYk_P04?nYk_P2o`00
0003oj[_mol0003oZo?c00koZo?c0_l0000=ojSfk003o`000?nQm^?oXOKS00SoXOKS0_l00007oiSb
e`03o`000?n<k<_oS>c;00GoS>c;1_l0000iooooo`00@?ooool2o`000003o`1A^?l0003o000000?o
05c50_l00002o`1Yd@Go00002_l9O>800ol0003o7XSZoaj8jP09oaj8jP03o`000?lbU?7o<YCa00go
<YCa00?o0000odFOmOm5WoD01?m5WoD4o`0000SoAIoe00?o0000oeVYnOmIZOT04omIZOT2o`0001Oo
JK?k00Co0000ogJlo?l0003o00006_ml`?`00ol0003oQ/OmohK7o@0<ohK7o@03o`000?n>cOgoS/gm
017oS/gm00?o0000oiGDoOnEe?d02onEe?d2o`0001OoW=_m0_l00003oj3Oo003o`000?nVio_oY^Ok
01KoY^Ok00?o0000ojW^n?nYk_P04_nYk_P4o`0000goZo?c00?o0000ojSfk?nXm^`03?nXm^`00ol0
003oXOKSoj7fh`08oj7fh`03o`000?nHl]OoV?;G00KoV?;G00?o0000ohc/bon<k</00_n<k</4o`00
0004og?L/ol0003o0000ofGBYS_ooooo0012ooooo`;o000000?o056ho`000?l0G<D00ol0G<D00ol0
003o06WAo`1Yd@03o`1Yd@So00001?l9O>800ol0003o7XSZoaj8jP09oaj8jP03o`000?lbU?7o<YCa
00go<YCa00?o0000odFOmOm5WoD00ol0000=odFOm@03o`000?mIZOWoFJWi01CoFJWi00?o0000ofVc
nomY/o/05?mY/o/3o`0001coO<3l0_l0000:ohK7o@;o00005On>cOd00ol0003oUMCmoiGDo@09oiGD
o@03o`000?nLfogoW=_m01WoW=_m00?o0000oj3Oo?l000006?nVio/00ol0003oZNkhojW^n00BojW^
n003o`000?nZlo?oZ_?c00;oZ_?c1Ol00007oj_cl`03o`000?nXm^coZ?K/00_oZ?K/0_l0000:oj7f
h`03o`000?nHl]OoV?;G00GoV?;G0_l000000on<k<_o0000o`000003o`0000?oLmbc00?o0000ofGB
Y_l00000??ooool004Cooooo1?l00003o`1La@;o00001_l0JM400ol0003o07OMo`1gg@02o`1gg@go
00001?lNR>X00ol0003o<YCaoc:Dl@06oc:Dl@Wo00004Om5WoD00ol0003oFJWioeVYn@0DoeVYn@03
o`000?mY/o_oJK?k017oJK?k0_l00003ofjfn`03o`000?ml`?coO<3l01_oO<3l00?o0000ohK7oOn6
aod01_n6aod00ol0003oS/gmohk=o@0Fohk=o@03o`000?nEe?goUMCm00OoUMCm00?o0000oicKoOnL
fod06_nLfod3o`0001KoY^Ok0_l0000DojW^n003o`000?nZlo?oZ_?c00SoZ_?c1?l00002oj_cl`03
o`000?nXm^coZ?K/00_oZ?K/00?o0000oj7fhonQm^<02?nQm^<2o`0000SoV?;G0ol00002oh?W`P;o
00000_mcg;<2o`000003ofGBY_oooooooooo03cooooo0016ooooo`Co00000ol0G<D00ol0003o06WA
o`1Yd@04o`1Yd@03o`000?l0Mmgo07OM00So07OM00?o0000oaR5j?lHQNP00olHQNP=o`0000Wo;i;`
00?o0000odFOmOm5WoD03om5WoD00ol0003oFJWioeVYn@0DoeVYn@03o`000?mY/o_oJK?k00koJK?k
0_l00006ofjfn`03o`000?ml`?coO<3l01_oO<3l00?o0000ohK7oOn6aod00on6aod2o`0001[oS/gm
0_l00005oiGDo@;o00007?nLfod01?l0003oXn?loj?So?nSho`2o`0001?oY^Ok00?o0000ojW^n?nY
k_P04onYk_P00ol0003oZ_?coj[cl`0=oj[cl`Go00002_nXm^`00ol0003oXOKSoj7fh`08oj7fh`03
o`000?nHl]OoV?;G00?oV?;G1Ol00003oh?W`P;o00000_mcg;<4o`0003oooooo0018ooooo`?o0000
0ol0G<D2o`0000Go06WA0_l00009o`1gg@03o`000?lHQNSo68GX00Wo68GX00?o0000obnBl?l_T_00
3Ol_T_000ol0003oAIoeodFOm@0?odFOm@03o`000?mIZOWoFJWi01CoFJWi00?o0000ofVcnomY/o/0
2omY/o/2o`0000WoK[Kk00?o0000ogc0o?ml`?`06oml`?`01Ol0003oQ/OmohK7oOn6aogo000001ko
S/gm00Go0000oiGDoOnEe?goUMCmo`00000MoicKo@03o`000?nShocoXn?l00CoXn?l0_l0000@ojKW
n`03o`000?nYk_SoZNkh01;oZNkh0_l0000?oj[cl`03o`000?nWmn[oYoOZ00?oYoOZ1_l00003ojSf
k003o`000?nQm^?oXOKS00SoXOKS00?o0000oiSbeol000001?l000000onBl=7o0000oh?W`P04oh?W
`P04o`000?mcg;?oLmbcog?L/`?o0000@Oooool004[ooooo0ol00003o`1La@03o`000?l0JM7o06WA
00Co06WA00?o0000o`1ggOl0Mmd01ol0Mmd00ol0003o68GXoaR5j009oaR5j003o`000?l_T_3o;i;`
00go;i;`00?o0000odFOmOm5WoD03om5WoD00ol0003oFJWioeVYn@0DoeVYn@03o`000?mY/o_oJK?k
00SoJK?k0_l0000<ofjfn`03o`000?ml`?coO<3l01_oO<3l00?o0000ohK7oOl000008?n>cOd00ol0
003oUMCmo`00000MoicKo@03o`000?nShocoXn?l00OoXn?l0_l0000=ojKWn`03o`000?nYk_SoZNkh
01;oZNkh00?o0000oj[clonZlo<03_nZlo<00ol0003oYoOZojOgjP0:ojOgjQ3o00001OnBl=400ol0
003oPnO2oh?W`P02oh?W`P;o00000_mcg;<3o`0004?ooooo001;ooooo`Go000000?o05c5o`000?l0
00001Ol0JM42o`0000So07OM00?o0000oaR5j?lHQNP02OlHQNP00ol0003o;i;`obnBl00=obnBl003
o`000?m5WoGoAIoe00ooAIoe0_l0000EoeVYn@03o`000?mY/o_oJK?k00GoJK?k0_l0000?ofjfn`03
o`000?ml`?coO<3l01[oO<3l0ol0000Pohk=o@?o00006onLfod2o`0000coXn?l00?o0000ojKWnonV
io/02?nVio/2o`0001CoZNkh00?o0000oj[clonZlo<03_nZlo<00ol0003oYoOZojOgjP0;ojOgjP03
o`000?nNmMooW_GO00SoW_GO00?o0000oi;`dOnBl=401OnBl=42o`0000CoPnO200Co0000og?L/omc
g;?oLmbc0_l00015ooooo`00COooool5o`000003o`1LaOl0003o06WA00Go06WA00?o0000o`1ggOl0
Mmd01_l0Mmd2o`0000[o68GX0_l0000>obnBl003o`000?m5WoGoAIoe013oAIoe00?o0000oeVYnOmI
ZOT04omIZOT00ol0003oJK?kofVcn`02ofVcn`;o00004_m^]_/00ol0003oO<3logc0o00Hogc0o005
o`000?n3aOgoPlGmoh?5oOl000007_n>cOd01Ol0003oU]GmoiKEoOnFeOgo000001WoW=_m00?o0000
oj?So?nSho`03OnSho`2o`0000OoY^Ok00?o0000ojW^n?nYk_P04onYk_P00ol0003oZ_?coj[cl`0=
oj[cl`;o00003OnWmnX00ol0003oW_GOoikeg`08oikeg`03o`000?nBl=7oT_3A00GoT_3A00?o0000
oh?W`_n3il800_n3il82o`0000?oLmbc00?o0000ooooooooool0AOooool004oooooo1ol00005o`1Y
d@03o`000?l0Mmgo07OM00Oo07OM00?o0000oaR5j?lHQNP02OlHQNP00ol0003o;i;`obnBl00<obnB
l003o`000?m5WoGoAIoe013oAIoe00?o0000oeVYnOmIZOT04omIZOT01?l0003oJK?ko`000?l0000E
ofjfn`03o`000?ml`?coO<3l01GoO<3l0_l00005oh?5o@03o`000?n>cOgoS/gm01[oS/gm00?o0000
oiKEoOnFeOd00onFeOd2o`0001KoW=_m00?o0000oj?So?nSho`04?nSho`2o`0000CoY^Ok00?o0000
ojW^n?nYk_P04_nYk_P2o`0000ooZ_?c00?o0000ojOgj_nWmnX03?nWmnX00ol0003oW_GOoikeg`07
oikeg`;o00001_nBl=42o`0000CoPnO200?o0000og?L/omcg;<00_l00019ooooo`00DOooool6o`00
00Go06WA0_l00008o`1gg@03o`000?lHQNSo68GX00Wo68GX00?o0000obnBl?l_T_003?l_T_000ol0
003oAIoeodFOm@0@odFOm@03o`000?mIZOWoFJWi01;oFJWi0ol0000Gofjfn`;o00004oml`?`2o`00
00SoPlGm00?o0000ohk=oOn>cOd05on>cOd2o`0000SoU]Gm00?o0000oicKoOnLfod04OnLfod2o`00
01GoXn?l0_l000000onVio_o0000ojW^n00CojW^n003o`000?nZlo?oZ_?c00koZ_?c00?o0000ojOg
j_nWmnX02onWmnX2o`0000WoW_GO00?o0000oi;`dOnBl=401OnBl=400ol0003oPnO2oh?W`P02oh?W
`PGo0000Boooool005?ooooo0_l00002o`1B^0?o00001?l0JM400ol0003o07OMo`1gg@06o`1gg@03
o`000?lHQNSo68GX00Wo68GX0_l0000=obnBl0;o00004Om5WoD00ol0003oFJWioeVYn@0>oeVYn@?o
00000omLZoT00ol0003oK[Kkofjfn`0Fofjfn`03o`000?ml`?coO<3l00ooO<3l00?o0000oh?5oOn3
aOd02On3aOd00ol0003oS/gmohk=o@0Eohk=o@03o`000?nFeOgoU]Gm00WoU]Gm0_l0000@oicKo@03
o`000?nShocoXn?l01KoXn?l0ol0000CojW^n003o`000?nZlo?oZ_?c00koZ_?c00?o0000ojOgj_nW
mnX02onWmnX00ol0003oW_GOoikeg`08oikeg`03o`000?nBl=7oT_3A00GoT_3A00?o0000oh?W`_n3
il800_n3il84o`0004gooooo001Eooooo`;o00000_l0D[P4o`0000;o06WA0_l00007o`1gg@03o`00
0?lHQNSo68GX00[o68GX00?o0000obnBl?l_T_003?l_T_000ol0003oAIoeodFOm@0?odFOm@03o`00
0?mIZOWoFJWi00[oFJWi0ol00007oeb[n@03o`000?m^]__oK[Kk01KoK[Kk00?o0000ogc0o?ml`?`0
3?ml`?`2o`0000goPlGm0_l0000Dohk=o@03o`000?nFeOgoU]Gm00coU]Gm00?o0000oicKoOnLfod0
3?nLfod00ol0003oXn?loj?So00Foj?So004o`000?nXk?WoZ>ciojS/n@?o00003onYk_P00ol0003o
Z_?coj[cl`0=oj[cl`;o00003OnWmnX00ol0003oW_GOoikeg`07oikeg`;o00001_nBl=42o`0000Co
PnO20ol0001?ooooo`00E_ooool3o`000004o`1B^?l0003o0000o`1Oa`?o000000?o06WAo`000?l0
Mmd01_l0Mmd2o`0000_o68GX00?o0000obnBl?l_T_003?l_T_000ol0003oAIoeodFOm@0?odFOm@03
o`000?mIZOWoFJWi00OoFJWi0_l0000;oeb[n@03o`000?m^]__oK[Kk01KoK[Kk00?o0000ogc0o?ml
`?`02Oml`?`2o`00017oPlGm00?o0000ohk=oOn>cOd04?n>cOd00ol0003oU]GmoiKEo@0>oiKEo@03
o`000?nLfogoW=_m00[oW=_m00?o0000oj?So?nSho`05_nSho`00ol0003oZ>ciojS/n@05ojS/n@;o
00002onYk_P2o`0000ooZ_?c00?o0000ojOgj_nWmnX02onWmnX2o`0000WoW_GO00?o0000oi;`dOnB
l=401OnBl=401?l0003oPnO2oh?W`_n3il84o`00057ooooo001Hooooo`;o00000_l0D[P01?l0003o
05o7o`1Oaol0GlL3o`0000So07OM00?o0000oaR5j?lHQNP02OlHQNP00ol0003o;i;`obnBl00<obnB
l003o`000?m5WoGoAIoe00ooAIoe00?o0000oeVYnOmIZOT00omIZOT3o`0000koG:_i00?o0000ofjf
nom^]_/05_m^]_/00ol0003oO<3logc0o007ogc0o003o`000?n3aOgoPlGm01;oPlGm00?o0000ohk=
oOn>cOd03On>cOd2o`0001;oU]Gm0_l00008oicKo@;o00006?nSho`00ol0003oZ>ciojS/n@08ojS/
n@;o00002?nYk_P00ol0003oZ_?coj[cl`0>oj[cl`03o`000?nWmn[oYoOZ00_oYoOZ00?o0000oike
gonNmMl01onNmMl2o`0000KoT_3A0_l000001_n3il;o0000o`000?l0003oIM:Vo`0005?ooooo001J
ooooo`;o000000?o05:ho`000?l000001?l0GlL3o`0000Ko07OM00?o0000oaR5j?lHQNP02OlHQNP2
o`0000go;i;`00?o0000odFOmOm5WoD03om5WoD00ol0003oFJWio`000002o`0001;oG:_i00?o0000
ofjfnom^]_/05_m^]_/00ol0003oO<3logc0o004ogc0o0;o00005_n3aOd00ol0003oS/gmohk=o@0;
ohk=o@03o`000?nFeOgoU]Gm01CoU]Gm00?o0000oicKoOnLfod01?nLfod00ol0003oXn?loj?So00G
oj?So003o`000?nXk?WoZ>ci00_oZ>ci0ol00004ojW^n003o`000?nZlo?oZ_?c00koZ_?c00?o0000
ojOgj_nWmnX02onWmnX00ol0003oW_GOoikeg`07oikeg`03o`000?nBl=7oT_3A00GoT_3A00?o0000
oh?W`_l000001Ol0001Dooooo`00G?ooool2o`000003o`1B^?l0003o000000Co05o71Ol00003o`1g
g@03o`000?lHQNSo68GX00[o68GX00?o0000obnBl?l_T_002ol_T_000ol0003oAIoeodFOm@0=odFO
m@Co00005OmLZoT00ol0003oK[Kkofjfn`0Fofjfn`04o`000?ml`?coO<3logc0o0;o00006On3aOd2
o`0000[oS/gm00?o0000oiKEoOnFeOd05_nFeOd2o`0000?oW=_m00?o0000oj?So?nSho`05_nSho`2
o`00017oZ>ci0_l000000onYk_So0000oj[cl`0>oj[cl`;o00003OnWmnX00ol0003oW_GOoikeg`07
oikeg`03o`000?nBl=7oT_3A00KoT_3A0_l000001?mggkKo0000o`000?l0001Fooooo`00G_ooool2
o`000003o`1B^?l0003o05o700?o05o70_l00002o`1_e`Go00003?lHQNP00ol0003o;i;`obnBl00;
obnBl003o`000?m5WoGoAIoe00OoAIoe1Ol00004odFOm@03o`000?mLZoWoG:_i01?oG:_i00?o0000
ofjfnom^]_/05_m^]_/00ol0003oO<3lo`00000Moh?5o@03o`000?n>cOgoS/gm00GoS/gm0_l0000K
oiKEo@03o`000?nLfogo000001SoXn?l00?o0000ojS/nOnXk?T04_nXk?T4o`0000goZ_?c00?o0000
ojOgj_nWmnX02onWmnX2o`0000SoW_GO0_l00005oi;`d@?o00000_mggkH3o`0005Sooooo001Ooooo
o`Go00001?l0GlL00ol0003o06oGo`1_e`03o`1_e`Wo00001OlHQNP00ol0003o;i;`obnBl00;obnB
l004o`000?m5WoGoAIoeodFOm@Go00002_m5WoD00ol0003oG:_ioeb[n@0Coeb[n@03o`000?m^]__o
K[Kk01GoK[Kk0ol0000Noh?5o@03o`000?n>cOgoS/gm00?oS/gm00?o0000oiKEoOnFeOd06onFeOd3
o`0001OoXn?l00?o0000ojS/nOnXk?T04_nXk?T00ol0003oZ_?coj[cl`02oj[cl`Go00001onZlo<0
0ol0003oYoOZojOgjP0;ojOgjP03o`000?nNmMooW_GO00OoW_GO00Co0000oi;`dOnBl=7oT_3A1Ol0
0002ogOO]P?o0000F_ooool0067ooooo1?l00004o`1Oa`03o`000?l0KmOo06oG00Go06oG00?o0000
o`n0i?l?P>@00ol?P>@Go`00013oAIoe00?o0000oeb[nOmLZoT04omLZoT00ol0003oK[Kkofjfn`0B
ofjfn`;o00000omd^_`00ol0003oPlGmoh?5o@0Loh?5o@05o`000?n>cOgoS/gmohk=oOl000007OnF
eOd01?l0003oWmkmoioNoOnOg_d2o`0001CoXn?l00?o0000ojS/nOnXk?T04_nXk?T00ol0003oZ_?c
oj[cl`08oj[cl`Co00000_nZlo<00ol0003oYoOZojOgjP0;ojOgjP03o`000?nNmMooW_GO00OoW_GO
1Ol00002oh[[a`;o00000_mggkH2o`0005cooooo001Sooooo`Co00000ol0GlL2o`0000Ko06oG00?o
0000o`n0i?l?P>@02_l?P>@00ol0003o:i3^ob^@kP0;ob^@kP03o`000?m5WoGoAIoe00ooAIoe00?o
0000oeb[nOmLZoT04omLZoT00ol0003oK[Kkofjfn`0?ofjfn`;o00001_md^_`00ol0003oPlGmoh?5
o@0Loh?5o@03o`000?n>cOgo000001goU]Gm00?o0000oioNoOnOg_d01?nOg_d00ol0003oXn?loj?S
o00@oj?So003o`000?nXk?WoZ>ci01;oZ>ci00?o0000oj[clonZlo<03OnZlo<9o`0000KoYoOZ00?o
0000oikegonNmMl00_nNmMl7o`0000GoR^_700?o0000ogOO]_mggkH00_l0001Nooooo`00IOooool3
o`0000Co05o700?o0000o`1_eol0KmL01?l0KmL2o`0000_o3h3T00?o0000ob^@k_l[T>h02ol[T>h0
0ol0003oAIoeodFOm@0?odFOm@;o00005?mLZoT00ol0003oK[Kkofjfn`0<ofjfn`;o00002Omd^_`0
0ol0003oPlGmoh?5o@0Koh?5o@?o00006onFeOd2o`0000SoWmkm0_l0000?oj?So003o`000?nXk?Wo
Z>ci017oZ>ci0_l0000?oj[cl`03o`000?nVmnSoY_OX00OoY_OX2ol00003oi[cf@03o`000?n:jlOo
R^_700CoR^_70_l00002ogOO]P;o0000Goooool006Oooooo0ol00003o`1Oa`;o00001_l0KmL00ol0
003o3h3To`n0i009o`n0i003o`000?l[T>ko:i3^00_o:i3^00?o0000odFOmOm5WoD04?m5WoD00ol0
003oG:_ioeb[n@0Boeb[n@03o`000?m^]__oK[Kk00SoK[Kk0ol0000<ogBjo003o`000?n3aOgoPlGm
01WoPlGm00Go0000ohc<oOn<c?goS<cmo`00000IoiKEo@03o`000?nOg_goWmkm00[oWmkm0_l0000;
oj?So0;o00004onXk?T00ol0003oZ_?coj[cl`0>oj[cl`03o`000?nVmnSoY_OX00_oY_OX00?o0000
oi[cfOnJlmT01_nJlmT2o`0000KoR^_700Go0000ogOO]_mggkKoMmnfo`00001Qooooo`00JOooool4
o`0000;o05o700?o0000o`1_eol0KmL01?l0KmL2o`0000[o3h3T00?o0000ob^@k_l[T>h02ol[T>h0
0ol0003oAIoeodFOm@0@odFOm@03o`000?mLZoWoG:_i01;oG:_i00?o0000ofjfnom^]_/01Om^]_/2
o`00013oM;[l0_l0000Goh?5o@;o00001On<c?d2o`0001KoU]Gm00?o0000oioNoOnOg_d03OnOg_d0
0ol0003oXn?loj?So007oj?So003o`000?nXk?WoZ>ci01;oZ>ci00?o0000oj[clonZlo<03_nZlo<0
0ol0003oY_OXojKgj00;ojKgj003o`000?nJlmWoV_?I00KoV_?I00?o0000oh[[aon:jlL01?n:jlL2
o`0000?oMmnfHoooool006_ooooo1?l000000ol0GlOo0000o`1_e`06o`1_e`03o`000?l?P>Co3h3T
00So3h3T00?o0000ob^@k_l[T>h02ol[T>h2o`00017oAIoe00?o0000oeb[nOmLZoT04_mLZoT00ol0
003oK[Kkofjfn`02ofjfn`;o00005?md^_`00ol0003oPlGmoh?5o@0Boh?5o@;o00002On<c?d00ol0
003oU]GmoiKEo@0BoiKEo@03o`000?nOg_goWmkm00ooWmkm0_l00006oj?So003o`000?nXk?WoZ>ci
017oZ>ci0_l0000@oj[cl`03o`000?nVmnSoY_OX00[oY_OX0_l00007oi[cf@;o00001_n:jlL00ol0
003oMmnfogOO]P02o`0006Cooooo001]ooooo`Ko00001_l0KmL00ol0003o3h3To`n0i008o`n0i003
o`000?l[T>ko:i3^00co:i3^00?o0000odFOmOm5WoD03om5WoD00ol0003oG:_ioeb[n@0Boeb[n@04
o`000?m^]__o0000o`0001OoM;[l00?o0000oh?5oOn3aOd04?n3aOd00ol0003oS<cmohc<o@0:ohc<
o@;o00004?nFeOd2o`0001CoWmkm0_l00003oj?So003o`000?nXk?WoZ>ci017oZ>ci00?o0000oj[c
lonZlo<03_nZlo<2o`0000coY_OX00?o0000oi[cfOnJlmT01_nJlmT00ol0003oR^_7oh[[a`04oh[[
a`;o000000?oMmnfo`000?l00000I_ooool006oooooo00?o0000o`1C^Ol000000_l00006o`1_e`;o
00002Ol?P>@2o`0000go:i3^00?o0000odFOmOm5WoD03om5WoD2o`0001;oG:_i0ol0000IogBjo003
o`000?n3aOgoPlGm00goPlGm0_l0000?ohc<o@03o`000?nFeOgoU]Gm00coU]Gm00?o0000oioNoOnO
g_d05_nOg_d00ol0003oXn?lo`00000CojS/n@03o`000?nZlo?oZ_?c00koZ_?c00?o0000ojKgj?nV
mnP02onVmnP00ol0003oV_?Ioi[cf@05oi[cf@;o00001_n:jlL4o`0006Sooooo001`ooooo`;o0000
0_l0DkT3o`0000Go06oG00?o0000o`n0i?l?P>@02?l?P>@00ol0003o:i3^ob^@kP0;ob^@kP03o`00
0?m5WoGoAIoe013oAIoe00?o0000oeb[nOmLZoT03?mLZoT3o`0000?oH:kj00?o0000ogBjo?md^_`0
5omd^_`2o`0000_oPlGm0_l0000Bohc<o@03o`000?nFeOgoU]Gm00[oU]Gm00?o0000oioNoOnOg_d0
5onOg_d3o`0001;oZ>ci00?o0000oj[clonZlo<03_nZlo<00ol0003oY_OXojKgj00:ojKgj0;o0000
1onJlmT00ol0003oR^_7oh[[a`04oh[[a`Co0000J_ooool007;ooooo00Co0000o`1C^Ol0DkWo05>i
1?l00003o`1_e`;o00002Ol?P>@00ol0003o:i3^ob^@kP0;ob^@kP03o`000?m5WoGoAIoe013oAIoe
00?o0000oeb[nOmLZoT02?mLZoT3o`0000OoH:kj00?o0000ogBjo?md^_`06?md^_`00ol0003oPlGm
oh?5o@07oh?5o@03o`000?n<c?goS<cm01?oS<cm0_l00008oiKEo@;o00006OnOg_d01?l0003oYnWj
ojOYn_nWjOX3o`0000goZ>ci0_l0000@oj[cl`03o`000?nVmnSoY_OX00[oY_OX00?o0000oi[cfOnJ
lmT01OnJlmT2o`0000OoR^_70_l0001/ooooo`00Loooool2o`0000;o05>i0_l000001?l0ILco0000
o`000?l00002o`1_e`03o`000?l?P>Co3h3T00Oo3h3T00?o0000ob^@k_l[T>h02ol[T>h2o`00017o
AIoe00?o0000oeb[nOmLZoT01?mLZoT3o`0000_oH:kj00?o0000ogBjo?md^_`06?md^_`00ol0003o
PlGmoh?5o@04oh?5o@;o00006?n<c?d00ol0003oU]GmoiKEo@04oiKEo@03o`000?nOg_goWmkm01So
Wmkm00?o0000ojOYn_nWjOX01OnWjOX3o`0000WoZ>ci00?o0000oj[clonZlo<03onZlo<00ol0003o
Y_OXojKgj009ojKgj0;o00001onJlmT00ol0003oR^_7oh[[a`03oh[[a`Co0000K_ooool007Gooooo
0_l00002o`1C^@04o`000?l0ILco06G<o`1Uc0Co00002Ol?P>@00ol0003o:i3^ob^@kP0<ob^@kP03
o`000?m5WoGoAIoe00ooAIoe00?o0000oeb[nOmLZoT00ol0000?of2^nP03o`000?md^_coM;[l01So
M;[l00Co0000oh?5oOn3aOgoPlGm0_l0000Kohc<o@;o00000onFeOd00ol0003oWmkmoioNo@0GoioN
o@;o00002onWjOX3o`0000GoZ>ci00?o0000oj[clonZlo<03_nZlo<2o`0000_oY_OX00?o0000oi[c
fOnJlmT01OnJlmT2o`0000;oR^_71_l0001`ooooo`00Moooool00ol0003o05>io`1C^@02o`0000Co
06G<1?l00007o`n0i003o`000?l[T>ko:i3^00co:i3^00?o0000odFOmOm5WoD03Om5WoD4o`0001?o
H:kj00?o0000ogBjo?md^_`06?md^_`00ol0003oPlGmo`00000Oohc<o@03o`000?nFeOgo000001Wo
Wmkm00?o0000ojOYn_nWjOX03_nWjOX3o`000003ojS/nOl0003oZ_?c00ooZ_?c00?o0000ojKgj?nV
mnP02_nVmnP00ol0003oV_?Ioi[cf@06oi[cf@Co00000_mlh[T2o`0007;ooooo001hooooo`;o0000
0_l0DkT2o`0000Go06G<1_l00003o`n0i003o`000?l[T>ko:i3^00co:i3^00?o0000odFOmOm5WoD0
1om5WoD5o`0000CoAIoe00?o0000of2^n_mP[_X04OmP[_X00ol0003oM;[logBjo00GogBjo0?o0000
7on<c?d3o`0001SoWmkm00?o0000ojOYn_nWjOX04OnWjOX4o`0000koZ_?c00?o0000ojKgj?nVmnP0
2OnVmnP2o`0000GoV_?I1?l00004ogcR^@;o0000M?ooool007[ooooo0_l00002o`1C^@03o`000?l0
ILco06G<00?o06G<00?o0000o`5ig_l1NMh00_l1NMh5o`0000ko:i3^00Co0000odFOmOm5WoGoAIoe
1Ol0000:odFOm@03o`000?mP[_[oH:kj017oH:kj0_l0000EogBjo0;o00000omm`O`00ol0003oS<cm
ohc<o@0Kohc<o@04o`000?nGeogoUmOmoiOGo@;o00005OnOg_d00ol0003oYnWjojOYnP0AojOYnP03
o`000?nZlo?oZ_?c00;oZ_?c1Ol00008oj[cl`03o`000?nVmnSoY_OX00WoY_OX00Co0000oi[cfOnJ
lmWoV_?I1Ol00005ogcR^@;o0000M_ooool007cooooo0_l000000ol0DkWo0000o`000004o`1Uc0;o
00001_l1NMhCo`00013oAIoe00?o0000of2^n_mP[_X04_mP[_X00ol0003oM;[logBjo00@ogBjo0;o
00001_mm`O`00ol0003oS<cmohc<o@0Hohc<o@;o00001_nGeod00ol0003oWmkmoioNo@0@oioNo@;o
00004onWjOX00ol0003oZ_?coj[cl`08oj[cl`Go00000_nZlo<00ol0003oY_OXojKgj009ojKgj0Go
00000_nCl=02o`0000GoO>:i00?o0000ooooooooool0M_ooool007kooooo1?l00005o`1Uc003o`00
0?l1NMko0GWN00Ko0GWN00?o0000obB=kOlTSNd03?lTSNd00ol0003oAIoeodFOm@0?odFOm@03o`00
0?mP[_[oH:kj01;oH:kj00?o0000ogBjo?md^_`03Omd^_`2o`0000WoOL7l0_l0000Gohc<o@03o`00
0?nGeogoUmOm00OoUmOm0_l0000?oioNo@03o`000?nWjO[oYnWj01;oYnWj00?o0000oj[clonZlo<0
3_nZlo<?o`0000GoTo3@00?o0000ogcR^Omlh[T00omlh[T2o`0007Wooooo0020ooooo`Co00001?l0
IL`00ol0003o0GWNo`5igP06o`5igP03o`000?lTSNgo98g]00co98g]00?o0000odFOmOm5WoD03om5
WoD00ol0003oH:kjof2^nP0Bof2^nP03o`000?md^_coM;[l00[oM;[l0_l0000=ogg1o003o`000?n<
c?goS<cm01;oS<cm0_l0000<oiOGo@;o00003?nOg_d00ol0003oYnWjojOYnP0BojOYnP03o`000?nZ
lo?oZ_?c00koZ_?c00?o0000ojCgi?nTmn@02OnTmn@00ol0003oTo3@oi?`d005oi?`d003o`000?ml
h[WoO>:i00;oO>:i0_l0001kooooo`00P_ooool3o`0000Co06G<0_l00007o`5igP;o00003OlTSNd0
0ol0003oAIoeodFOm@0?odFOm@03o`000?mP[_[oH:kj01;oH:kj00?o0000ogBjo?md^_`02?md^_`0
0ol0003oOL7logg1o00>ogg1o003o`000?n<c?goS<cm013oS<cm00?o0000oiOGoOnGeod03_nGeod0
0ol0003oWmkmoioNo@07oioNo@;o00004onWjOX2o`00013oZ_?c00?o0000ojCgi?nTmn@02OnTmn@0
0ol0003oTo3@oi?`d004oi?`d0;o00001?mlh[T00ol0003oooooooooo`1kooooo`00Q?ooool3o`00
00Co06G<00?o0000o`5ig_l1NMh01_l1NMh00ol0003o98g]obB=k@0;obB=k@03o`000?m5WoGoAIoe
00ooAIoe0_l0000Cof2^nP03o`000?md^_coM;[l00GoM;[l0_l0000Bogg1o0;o00003_n<c?d2o`00
01;oUmOm0_l00006oioNo@03o`000?nWjO[oYnWj01;oYnWj00?o0000oj[clonZlo<03_nZlo<2o`00
00[oY?OT0_l00006oi?`d003o`000?mlh[WoO>:i00?oO>:i00?o0000ooooooooool0O?ooool008Ko
oooo1?l00002o`1Uc003o`000?l1NMko0GWN00Ko0GWN00?o0000obB=kOlTSNd02olTSNd00ol0003o
AIoeodFOm@0@odFOm@03o`000?mP[_[oH:kj017oH:kj00?o0000ogBjo?md^_`00_md^_`2o`0001Ko
OL7l00?o0000ohc<oOn<c?d02_n<c?d00ol0003oUmOmoiOGo@0DoiOGo@;o00000onOg_d00ol0003o
YnWjojOYnP0BojOYnP03o`000?nZlo?oZ_?c00koZ_?c00?o0000ojCgi?nTmn@02OnTmn@00ol0003o
To3@oi?`d004oi?`d0;o00000omlh[T2o`00083ooooo0028ooooo`Co000000?o06G<o`000?l00000
1ol1NMh2o`0000co98g]00?o0000odFOmOm5WoD04?m5WoD00ol0003oH:kjof2^nP0Aof2^nP04o`00
0?md^_co0000o`0001WoOL7l00?o0000ohc<oOn<c?d01on<c?d2o`0001WoUmOm00?o0000oioNoOl0
00005?nWjOX00ol0003oZ_?coj[cl`0>oj[cl`03o`000?nTmnCoY?OT00WoY?OT00?o0000oi?`d?nC
l=001?nCl=000ol0003oO>:iogcR^@03o`0008;ooooo002:ooooo`06o`000?l0EK[o0000o`000?l0
ILco00002?l1NMh00ol0003o98g]obB=k@0:obB=k@;o00004Om5WoD00ol0003oH:kjof2^nP0@of2^
nP?o00006omm`O`2o`0000KoS<cm00?o0000oiOGoOnGeod06OnGeod3o`0001?oYnWj00?o0000oj[c
lonZlo<03_nZlo<00ol0003oY?OTojCgi008ojCgi0;o00001_nCl=000ol0003oO>:io`000002o`00
08Cooooo002;ooooo`;o000000Co05Fjo`000?l0003o00002?l1NMh00ol0003o98g]obB=k@0;obB=
k@03o`000?m5WoGoAIoe00ooAIoe00?o0000of2^n_mP[_X03?mP[_X3o`0000?oI[7j00?o0000ogg1
o?mm`O`06_mm`O`01?l0003oS<cmohc<oOn<c?d2o`0001_oUmOm00Co0000oj?Uo?nSiOcoXnGl0ol0
000>ojOYnP;o00003onZlo<2o`0000[oY?OT00?o0000oi?`d?nCl=001?nCl=05o`0008Kooooo002=
ooooo`04o`000?l0EK[o05Fjo`1E^P?o00001_l1NMh00ol0003o98g]obB=k@0;obB=k@03o`000?m5
WoGoAIoe00ooAIoe00?o0000of2^n_mP[_X02?mP[_X3o`0000OoI[7j00?o0000ogg1o?mm`O`06_mm
`O`00ol0003oS<cmo`00000LoiOGo@03o`000?nSiOcoXnGl00GoXnGl0_l0000;ojOYnP03o`000?nZ
lo?oZ_?c00koZ_?c00?o0000ojCgi?nTmn@02OnTmn@00ol0003oTo3@oi?`d004oi?`d0Co0000R?oo
ool008kooooo0_l00003o`1E^PCo00001?l1NMh2o`0000co98g]00?o0000odFOmOm5WoD03om5WoD0
0ol0003oH:kjof2^nP04of2^nP?o00002omV/OX2o`0001[oOL7l0ol0000JoiOGo@;o00002_nSiO`2
o`0000SoYnWj00?o0000oj[clonZlo<03_nZlo<00ol0003oY?OTojCgi009ojCgi003o`000?nCl=3o
To3@00?oTo3@0_l000000omWdZCo0000ooooo`29ooooo`00T?ooool01?l0003o05Fjo`1E^_l0EKX2
o`000003o`1]dol0003o000000;o00000_l1NMh00ol0003o98g]obB=k@0:obB=k@03o`000?m5WoGo
AIoe00ooAIoe00?o0000of2^n_mP[_X00ol0000@ofJanP03o`000?mm`OcoOL7l01KoOL7l00Go0000
ohW:oOn9b_goRL[mo`00000HoiOGo@03o`000?nSiOcoXnGl00coXnGl0ol00004ojOYnP03o`000?nZ
lo?oZ_?c00goZ_?c0_l0000:ojCgi0;o00000onCl=03o`000003ofOBY?l0003o000008_ooooo002A
ooooo`;o00000ol0EKX00ol0003o06gCo`1]d`02o`1]d`Co00003?lTSNd00ol0003oAIoeodFOm@0;
odFOm@Ko00005?mV/OX00ol0003oOL7logg1o00Cogg1o0;o00001On9b_d2o`0001CoUmOm0_l0000B
oj?Uo0;o000000?oYnWjo`000?nZlo<03_nZlo<00ol0003oY?OTojCgi009ojCgi003o`000?nCl=3o
To3@00Oo0000SOooool009?ooooo00Co0000o`1E^_l0EK[o05Fj0_l00005o`1]d`Wo00001OlTSNd0
0ol0003oAIoeodFOm@02odFOm@So00001_m5WoD00ol0003oI[7jofJanP0BofJanP;o00004Omm`O`2
o`0000WoRL[m00?o0000oiOGoOnGeod04?nGeod00ol0003oXnGloj?Uo00Coj?Uo0Ko00002onZlo<0
0ol0003oY?OTojCgi009ojCgi0Co00000_n5ikl00ol0003oIm:To`00002?ooooo`00U?ooool2o`00
00?o05Fj00?o0000o`1]dol0KM<01Ol0KM<00ol0003o6XSYoaZ8j@03oaZ8j@[o00003om5WoD00ol0
003oI[7jofJanP0CofJanP03o`000?mm`OcoOL7l00goOL7l00?o0000ohW:oOn9b_d02_n9b_d2o`00
00ooUmOm00?o0000oj?Uo?nSiO`04onSiO`00ol0003oZO?cojWcl`04ojWcl`Oo00000onZlo<00ol0
003oY?OTojCgi003ojCgi0So00000on5ikl3o`00097ooooo002Fooooo`;o00000_l0EKX00ol0003o
06gCo`1]d`05o`1]d`03o`000?lJR>Wo6XSY00[o6XSY00?o0000odFOmOm5WoD03om5WoD00ol0003o
I[7jofJanP0CofJanP03o`000?mm`OcoOL7l00[oOL7l0_l0000?ohW:o@03o`000?nGeogoUmOm00[o
UmOm0_l0000Eoj?Uo003o`000?nYlo?oZO?c00coZO?c2Ol00004oiofg@03o`000?n5ikooQNNo00;o
QNNo0ol0002Cooooo`00V?ooool2o`000003o`1E^_l0003o000000Ko06gC00?o0000oaZ8jOlJR>T0
2_lJR>T00ol0003oAIoeodFOm@0?odFOm@03o`000?mV/O[oI[7j01?oI[7j00?o0000ogg1o?mm`O`0
2?mm`O`00ol0003oRL[mohW:o@0@ohW:o@;o00002OnGeod00ol0003oXnGloj?Uo00Doj?Uo003o`00
0?nYlo?oZO?c00goZO?c00?o0000oiofgOnOm]d02?nOm]d2o`0000CoQNNo0_l0002Eooooo`00V_oo
ool4o`0000Ko06gC0_l0000;oaZ8j@03o`000?m5WoGoAIoe00ooAIoe00?o0000ofJan_mV/OX04omV
/OX2o`0000KoOL7l0_l0000EohW:o@03o`000?nGeogoUmOm00CoUmOm0_l0000Foj?Uo003o`000?nY
lo?oZO?c00goZO?c00?o0000oiofgOnOm]d02?nOm]d00ol0003oQNNoohGW_`02ohGW_`?o0000U_oo
ool009gooooo0ol00006o`1]d`03o`000?lJR>Wo6XSY00Wo6XSY00?o0000odFOmOm5WoD03om5WoD0
0ol0003oI[7jofJanP0DofJanP04o`000?mm`OcoOL7logg1o0;o00006?n9b_d2o`0000?oUmOm00?o
0000oj?Uo?nSiO`05?nSiO`2o`0000ooZO?c00?o0000oiofgOnOm]d02?nOm]d00ol0003oQNNoohGW
_`02ohGW_`;o0000V?ooool009oooooo0_l00006o`1]d`03o`000?lJR>Wo6XSY00Wo6XSY00?o0000
odFOmOm5WoD03om5WoD00ol0003oI[7jofJanP0DofJanP03o`000?mm`Oco000001coRL[m00?o0000
oiOGoOl000005_nSiO`00ol0003oZO?cojWcl`0>ojWcl`03o`000?nOm]goWoKM00OoWoKM0_l00003
ohGW_`;o0000V_ooool00:7ooooo0_l00005o`1]d`03o`000?lJR>Wo6XSY00Wo6XSY00?o0000odFO
mOm5WoD03om5WoD00ol0003oI[7jofJanP0CofJanP?o00007?n9b_d3o`0001GoXnGl00?o0000ojWc
lonYlo<03OnYlo<2o`0000WoWoKM00?o0000ohGW_on5ikl00on5ikl00ol0003oooooooooo`2Ioooo
o`00Xoooool3o`0000?o06gC00?o0000oaZ8jOlJR>T02OlJR>T2o`00013oAIoe00?o0000ofJan_mV
/OX04?mV/OX2o`0000?oL;Ok00?o0000ohW:oOn9b_d06?n9b_d01?l0003oV]_moi[KoOnJfod2o`00
01;oXnGl00?o0000ojWclonYlo<03OnYlo<00ol0003oWoKMoiofg@07oiofg@;o00000on5ikl2o`00
09gooooo002Uooooo`?o00000_l0KM<2o`0000_o6XSY00?o0000odFOmOm5WoD03_m5WoD00ol0003o
I[7jofJanP0<ofJanP?o00001_m`]o/00ol0003oRL[mohW:o@0FohW:o@03o`000?nJfogoV]_m00Co
V]_m0_l0000>oj?Uo0;o00003onYlo<00ol0003oWoKMoiofg@07oiofg@03o`000?n5ikooQNNo00?o
0000Woooool00:Kooooo1?l00002o`1]d`03o`000?lJR>Wo6XSY00Wo6XSY00?o0000odFOmOm5WoD0
3_m5WoD00ol0003oI[7jofJanP09ofJanP;o00002_m`]o/00ol0003oRL[mohW:o@0CohW:o@;o0000
2OnJfod3o`0000[oXnGl00?o0000ojWclonYlo<03_nYlo<00ol0003oWoKMoiofg@07oiofg@03o`00
0?n5ikoo000000;o0000XOooool00:Sooooo1_l0000;oaZ8j@03o`000?m5WoGoAIoe00koAIoe00?o
0000ofJan_mV/OX01_mV/OX2o`0000goL;Ok0_l0000BohW:o@03o`000?nJfogoV]_m00coV]_m0_l0
0007oj?Uo003o`000?nYlo?oZO?c00goZO?c0_l00008oiofg@Go0000Xoooool00:[ooooo0_l00000
0ol0F;_o0000o`00000;oaZ8j@03o`000?m5WoGoAIoe00koAIoe00?o0000ofJan_mV/OX00_mV/OX3
o`00017oL;Ok00?o0000ohW:oOn9b_d03_n9b_d00ol0003oV]_moi[Ko@0?oi[Ko@;o00001?nSiO`0
0ol0003oZO?cojWcl`0=ojWcl`03o`000?nOm]goWoKM00OoWoKM1?l0002Uooooo`00[?ooool2o`00
0003o`1H^ol0003o000000?o00001olJR>T00ol0003oAIoeodFOm@0>odFOm@04o`000?mV/O[o0000
o`0001GoL;Ok00?o0000ohW:oOn9b_d02on9b_d2o`0001CoV]_m0_l000000onSiOco0000ojWcl`0>
ojWcl`03o`000?nOm]goWoKM00GoWoKM1Ol0002Wooooo`00[_ooool01?l0003o05Rko`1H^ol00002
o`Enh0Oo000000?o6XSYo`000?m5WoD01om5WoD:o`0001OoL;Ok00?o0000ohW:oOn9b_d02On9b_d0
0ol0003oV]_moi[Ko@0Eoi[Ko@Ko00002onYlo<01?l0003oWoKMoiofgOnOm]d8o`000:Wooooo002_
ooooo`;o000000?o05Rko`000?l000001ol5O^0:o`0000[oAJ3f00?o0000og2gnom`]o/05Om`]o/2
o`0000SoRL[m00?o0000oi[KoOnJfod05OnJfod00ol0003oZ??cojScl`04ojScl`Oo00000onYlo<5
o`0000?oU?3<0ol0002[ooooo`00/Oooool2o`000003o`1H^ol0003o1GkP00Wo1GkP00?o0000odFP
m_m5X?H03_m5X?H00ol0003oL;Okog2gn`0Fog2gn`03o`000?n9b_goRL[m00?oRL[m0_l0000Goi[K
o@03o`000?nXlo?oZ??c00coZ??c1?l00006oiC`c0;o0000[Oooool00;?ooooo1?l00009o`Enh003
o`000?m5X?KoAJ3f00koAJ3f00?o0000og2gnom`]o/05_m`]o/01Ol0003oRL[mohW:oOn9b_go0000
01SoV]_m00?o0000ojSclonXlo<03OnXlo<00ol0003oU?3<oiC`c005oiC`c0;o0000[oooool00;Go
oooo0ol00009o`Enh003o`000?m5X?KoAJ3f00koAJ3f00?o0000og2gnom`]o/05_m`]o/00ol0003o
RL[mo`00000Goi[Ko@;o00003_nXlo<2o`0000OoU?3<0_l0002`ooooo`00]oooool3o`0000So1GkP
0_l0000?odFPmP03o`000?m`]o_oL;Ok01GoL;Ok0ol0000Foi[Ko@03o`000?nXlo?oZ??c00goZ??c
00?o0000oiC`c?nDl<`01_nDl<`00ol0003oooooooooo`2`ooooo`00^Oooool2o`0000Wo1GkP00?o
0000odFPm_m5X?H03Om5X?H2o`0001?oL;Ok0_l00003oh;3o0;o00004onJfod00ol0003oZ??cojSc
l`0=ojScl`03o`000?nDl<coU?3<00GoU?3<0_l0002cooooo`00^_ooool3o`0000So1GkP00?o0000
odFPm_m5X?H03_m5X?H00ol0003oL;Okog2gn`0>og2gn`;o00001on2`o`2o`00013oV]_m00?o0000
ojSclonXlo<03?nXlo<2o`0000OoU?3<00?o0000ooooooooool0/oooool00;cooooo0_l00008o`En
h003o`000?m5X?KoAJ3f00koAJ3f00?o0000og2gnom`]o/02om`]o/2o`0000_oP/?l0_l0000=oi[K
o@03o`000?nXlo?oZ??c00coZ??c00?o0000oiC`c?nDl<`01OnDl<`2o`000;Kooooo002nooooo`?o
00001_l5O^000ol0003oAJ3fodFPmP0>odFPmP03o`000?m`]o_oL;Ok00SoL;Ok0_l0000?oh;3o003
o`000?nJfogoV]_m00SoV]_m0_l0000=ojScl`;o00001onDl<`00ol0003oooooooooo`2fooooo`00
`?ooool4o`0000Co1GkP0_l0000?odFPmP03o`000?m`]o_oL;Ok00GoL;Ok0_l0000Boh;3o0;o0000
1onJfod00ol0003oZ??cojScl`0<ojScl`03o`000?nDl<coU?3<00CoU?3<0ol0002iooooo`00`_oo
ool5o`0000?o1GkP00?o0000odFPm_m5X?H03Om5X?H00ol0003oL;Okog2gn`02og2gn`;o00005_n2
`o`2o`0000CoV]_m00?o0000ojSclonXlo<03?nXlo<00ol0003oU?3<oiC`c002oiC`c0Co0000^ooo
ool00<Cooooo0_l000001_l0Hkoo0000o`000?l0003o1GkPo`0000ooAJ3f00Co0000og2gnol0003o
00006_n2`o`2o`000003oi[KoOl0003oZ??c00coZ??c0_l000000onDl<co0000o`000004o`000;go
oooo0036ooooo`04o`000?l0Hkoo06>oo`1S_`?o00002?m5X?H9o`0001coP/?l2Ol00006ojScl`Co
000000?oL=BNo`000?l00000`?ooool00<Oooooo0_l00004o`1S_`So00002Om3XoH00ol0003oP/?l
oh;3o00Hoh;3o003o`000?nPlOCoX?7d00OoX?7d1ol00002og3DWP;o0000`_ooool00<Wooooo0_l0
0004o`1S_`03o`000?m3XoKo@j?f00go@j?f00?o0000oh;3o?n2`o`05_n2`o`00ol0003oX?7doj3a
m00;oj3am003o`000?m`e9koL=BN00?o0000a?ooool00<_ooooo0_l00003o`1S_`03o`000?m3XoKo
@j?f00go@j?f00?o0000oh;3o?n2`o`04on2`o`2o`0000goX?7d00Co0000og3DW_m`e9ko0000aooo
ool00<gooooo0_l00002o`1S_`03o`000?m3XoKo@j?f00go@j?f0_l0000Boh;3o003o`000?nPlOCo
X?7d00coX?7d0ol00039ooooo`00coooool2o`000003o`1S_ol0003o000000oo@j?f00?o0000oh;3
o?n2`o`03_n2`o`00ol0003oX?7doj3am00;oj3am0?o0000boooool00=7ooooo00Co0000o`1S_ol0
Hkoo00003om3XoH00ol0003oP/?loh;3o00;oh;3o0;o00003OnPlO@3o`000<cooooo003Booooo`;o
000000?o06>oo`000?m3XoH03_m3XoH00ol0003oP/?loh;3o009oh;3o003o`000?nPlOCoX?7d00co
X?7d0_l0003>ooooo`00e?ooool3o`0000oo@j?f0_l00008oh;3o003o`000?nPlOCoX?7d00coX?7d
0_l0003?ooooo`00d_ooool4olco00?o00003om3XoH00ol0003oP/?loh;3o003oh;3o0;o00003OnP
lO@2o`000=7ooooo003@ooooo`Ooc?l00ol0000?od>SmP05o`000?n2`ocoP/?loh;3o?l000003_nP
lO@2o`000=;ooooo003>ooooo`_oc?l00_l0000?od>SmP03o`000?n2`oco000000koX?7d0_l0003C
ooooo`00cOooool=olco0003ooooool0003o@j?f00Oo@j?f3ol00007oj3am003o`000?oooooooooo
0=?ooooo003=ooooo`koc?l000?oooooo`000?l000001_l0000>oaVWc@So0000e_ooool00<cooooo
4_o<o`06ooooo`ko00000oooool5olco0=Kooooo003<oooooaCoc?l04oooool9olco0=Cooooo003<
oooooaGoc?l04Oooool;olco0=?ooooo003<oooooaGoc?l04Oooool;olco0=?ooooo003<oooooaKo
c?l01Ooo09T:ooooo`goc?l0d_ooool00<gooooo5Oo<o`07ool0V@Oooooo3_o<o`3Booooo`00cOoo
oolEolco00Soo`2I1Oooool?olco0=;ooooo003>oooooaCoc?l02?oo09T5ooooo`ooc?l0d_ooool0
0=3ooooo4_o<o`09ool0V@?ooooo4?o<o`3Booooo`00e_ooool;olco00[oo`2I0oooool?olco0=?o
oooo003Fooooo`_oc?l02_oo09T3ooooo`ooc?l0doooool00=Oooooo2Oo<o`0;ool0V@?ooooo3_o<
o`3Dooooo`00fOooool5olco00goo`2I0oooool=olco0=Gooooo003Oooooo`_oo`2I1Oooool;olco
0=Kooooo003Oooooo`_oo`2I1Oooool;olco0=Kooooo003Pooooo`Woo`2I1oooool9olco0=Oooooo
003Rooooo`Goo`2I2oooool5olco0=Wooooo003oooooom7ooooo003oooooom7ooooo003oooooom7o
oooo003oooooom7ooooo003oooooom7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.49531 .30008 m .51806 .29136 L .49403 .28353 L p .477 0 0 r
F P
0 g
s
.49403 .28353 m .47123 .29105 L .49531 .30008 L p .477 0 0 r
F P
0 g
s
.52029 .30845 m .54296 .29844 L .51806 .29136 L p .457 0 0 r
F P
0 g
s
.51806 .29136 m .49531 .30008 L .52029 .30845 L p .457 0 0 r
F P
0 g
s
.47165 .30815 m .49531 .30008 L .47123 .29105 L p .497 0 0 r
F P
0 g
s
.47123 .29105 m .44754 .29782 L .47165 .30815 L p .497 0 0 r
F P
0 g
s
.54622 .31585 m .56877 .3045 L .54296 .29844 L p .43 0 0 r
F P
0 g
s
.54296 .29844 m .52029 .30845 L .54622 .31585 L p .43 0 0 r
F P
0 g
s
.49669 .31795 m .52029 .30845 L .49531 .30008 L p .479 0 0 r
F P
0 g
s
.49531 .30008 m .47165 .30815 L .49669 .31795 L p .479 0 0 r
F P
0 g
s
.44704 .31525 m .47165 .30815 L .44754 .29782 L p .516 0 0 r
F P
0 g
s
.44754 .29782 m .42292 .30357 L .44704 .31525 L p .516 0 0 r
F P
0 g
s
.57313 .32189 m .59554 .30921 L .56877 .3045 L p .396 0 0 r
F P
0 g
s
.56877 .3045 m .54622 .31585 L .57313 .32189 L p .396 0 0 r
F P
0 g
s
.52271 .32689 m .54622 .31585 L .52029 .30845 L p .454 0 0 r
F P
0 g
s
.52029 .30845 m .49669 .31795 L .52271 .32689 L p .454 0 0 r
F P
0 g
s
.47211 .3266 m .49669 .31795 L .47165 .30815 L p .501 0 0 r
F P
0 g
s
.47165 .30815 m .44704 .31525 L .47211 .3266 L p .501 0 0 r
F P
0 g
s
.42142 .321 m .44704 .31525 L .42292 .30357 L p .534 0 0 r
F P
0 g
s
.42292 .30357 m .39734 .30798 L .42142 .321 L p .534 0 0 r
F P
0 g
s
.60105 .32612 m .62328 .31221 L .59554 .30921 L p .351 0 0 r
F P
0 g
s
.59554 .30921 m .57313 .32189 L .60105 .32612 L p .351 0 0 r
F P
0 g
s
.54974 .33452 m .57313 .32189 L .54622 .31585 L p .421 0 0 r
F P
0 g
s
.54622 .31585 m .52271 .32689 L .54974 .33452 L p .421 0 0 r
F P
0 g
s
.49819 .33728 m .52271 .32689 L .49669 .31795 L p .481 0 0 r
F P
0 g
s
.49669 .31795 m .47211 .3266 L .49819 .33728 L p .481 0 0 r
F P
0 g
s
.4465 .33395 m .47211 .3266 L .44704 .31525 L p .524 0 0 r
F P
0 g
s
.44704 .31525 m .42142 .321 L .4465 .33395 L p .524 0 0 r
F P
0 g
s
.39477 .32493 m .42142 .321 L .39734 .30798 L p .549 0 0 r
F P
0 g
s
.39734 .30798 m .37074 .31065 L .39477 .32493 L p .549 0 0 r
F P
0 g
s
.63003 .32803 m .65204 .31311 L .62328 .31221 L p .295 0 0 r
F P
0 g
s
.62328 .31221 m .60105 .32612 L .63003 .32803 L p .295 0 0 r
F P
0 g
s
.57784 .34028 m .60105 .32612 L .57313 .32189 L p .377 0 0 r
F P
0 g
s
.57313 .32189 m .54974 .33452 L .57784 .34028 L p .377 0 0 r
F P
0 g
s
.52533 .34681 m .54974 .33452 L .52271 .32689 L p .451 0 0 r
F P
0 g
s
.52271 .32689 m .49819 .33728 L .52533 .34681 L p .451 0 0 r
F P
0 g
s
.47261 .34654 m .49819 .33728 L .47211 .3266 L p .508 0 0 r
F P
0 g
s
.47211 .3266 m .4465 .33395 L .47261 .34654 L p .508 0 0 r
F P
0 g
s
.41981 .33943 m .4465 .33395 L .42142 .321 L p .543 0 0 r
F P
0 g
s
.42142 .321 m .39477 .32493 L .41981 .33943 L p .543 0 0 r
F P
0 g
s
.36703 .32653 m .39477 .32493 L .37074 .31065 L p .558 0 0 r
F P
0 g
s
.37074 .31065 m .34309 .31122 L .36703 .32653 L p .558 0 0 r
F P
0 g
s
.6601 .32715 m .68184 .31157 L .65204 .31311 L p .226 0 0 r
F P
0 g
s
.65204 .31311 m .63003 .32803 L .6601 .32715 L p .226 0 0 r
F P
0 g
s
.60703 .34347 m .63003 .32803 L .60105 .32612 L p .317 0 0 r
F P
0 g
s
.60105 .32612 m .57784 .34028 L .60703 .34347 L p .317 0 0 r
F P
0 g
s
.55357 .35448 m .57784 .34028 L .54974 .33452 L p .408 0 0 r
F P
0 g
s
.54974 .33452 m .52533 .34681 L .55357 .35448 L p .408 0 0 r
F P
0 g
s
.49981 .35827 m .52533 .34681 L .49819 .33728 L p .484 0 0 r
F P
0 g
s
.49819 .33728 m .47261 .34654 L .49981 .35827 L p .484 0 0 r
F P
0 g
s
.44591 .35395 m .47261 .34654 L .4465 .33395 L p .534 0 0 r
F P
0 g
s
.4465 .33395 m .41981 .33943 L .44591 .35395 L p .534 0 0 r
F P
0 g
s
.33817 .32529 m .36703 .32653 L .34309 .31122 L p .559 0 0 r
F P
0 g
s
.34309 .31122 m .31436 .3093 L .33817 .32529 L p .559 0 0 r
F P
0 g
s
.392 .34233 m .41981 .33943 L .39477 .32493 L p .557 0 0 r
F P
0 g
s
.39477 .32493 m .36703 .32653 L .392 .34233 L p .557 0 0 r
F P
0 g
s
.69127 .32309 m .71272 .30732 L .68184 .31157 L p .145 0 0 r
F P
0 g
s
.68184 .31157 m .6601 .32715 L .69127 .32309 L p .145 0 0 r
F P
0 g
s
.63734 .34342 m .6601 .32715 L .63003 .32803 L p .239 0 0 r
F P
0 g
s
.63003 .32803 m .60703 .34347 L .63734 .34342 L p .239 0 0 r
F P
0 g
s
.58295 .35937 m .60703 .34347 L .57784 .34028 L p .345 0 0 r
F P
0 g
s
.57784 .34028 m .55357 .35448 L .58295 .35937 L p .345 0 0 r
F P
0 g
s
.52817 .36836 m .55357 .35448 L .52533 .34681 L p .445 0 0 r
F P
0 g
s
.52533 .34681 m .49981 .35827 L .52817 .36836 L p .445 0 0 r
F P
0 g
s
.47315 .3681 m .49981 .35827 L .47261 .34654 L p .518 0 0 r
F P
0 g
s
.47261 .34654 m .44591 .35395 L .47315 .3681 L p .518 0 0 r
F P
0 g
s
.30816 .32085 m .33817 .32529 L .31436 .3093 L p .547 0 0 r
F P
0 g
s
.31436 .3093 m .2845 .30462 L .30816 .32085 L p .547 0 0 r
F P
0 g
s
.36303 .34197 m .392 .34233 L .36703 .32653 L p .559 0 0 r
F P
0 g
s
.36703 .32653 m .33817 .32529 L .36303 .34197 L p .559 0 0 r
F P
0 g
s
.41805 .35857 m .44591 .35395 L .41981 .33943 L p .554 .001 0 r
F P
0 g
s
.41981 .33943 m .392 .34233 L .41805 .35857 L p .554 .001 0 r
F P
0 g
s
.72359 .31569 m .74471 .3002 L .71272 .30732 L p .056 0 0 r
F P
0 g
s
.71272 .30732 m .69127 .32309 L .72359 .31569 L p .056 0 0 r
F P
0 g
s
.66881 .33959 m .69127 .32309 L .6601 .32715 L p .145 0 0 r
F P
0 g
s
.6601 .32715 m .63734 .34342 L .66881 .33959 L p .145 0 0 r
F P
0 g
s
.61351 .36043 m .63734 .34342 L .60703 .34347 L p .258 0 0 r
F P
0 g
s
.60703 .34347 m .58295 .35937 L .61351 .36043 L p .258 0 0 r
F P
0 g
s
.55773 .37555 m .58295 .35937 L .55357 .35448 L p .383 0 0 r
F P
0 g
s
.55357 .35448 m .52817 .36836 L .55773 .37555 L p .383 0 0 r
F P
0 g
s
.27695 .31298 m .30816 .32085 L .2845 .30462 L p .522 0 0 r
F P
0 g
s
.2845 .30462 m .25347 .29701 L .27695 .31298 L p .522 0 0 r
F P
0 g
s
.50158 .38114 m .52817 .36836 L .49981 .35827 L p .489 0 0 r
F P
0 g
s
.49981 .35827 m .47315 .3681 L .50158 .38114 L p .489 0 0 r
F P
0 g
s
.33288 .33777 m .36303 .34197 L .33817 .32529 L p .547 0 0 r
F P
0 g
s
.33817 .32529 m .30816 .32085 L .33288 .33777 L p .547 0 0 r
F P
0 g
s
.44528 .37505 m .47315 .3681 L .44591 .35395 L p .547 0 0 r
F P
0 g
s
.44591 .35395 m .41805 .35857 L .44528 .37505 L p .547 0 0 r
F P
0 g
s
.389 .35935 m .41805 .35857 L .392 .34233 L p .56 0 0 r
F P
0 g
s
.392 .34233 m .36303 .34197 L .389 .35935 L p .56 0 0 r
F P
0 g
s
.75708 .30497 m .77784 .29019 L .74471 .3002 L p 0 0 0 r
F P
0 g
s
.74471 .3002 m .72359 .31569 L .75708 .30497 L p 0 0 0 r
F P
0 g
s
.70145 .33177 m .72359 .31569 L .69127 .32309 L p .039 0 0 r
F P
0 g
s
.69127 .32309 m .66881 .33959 L .70145 .33177 L p .039 0 0 r
F P
0 g
s
.64525 .35686 m .66881 .33959 L .63734 .34342 L p .145 0 0 r
F P
0 g
s
.63734 .34342 m .61351 .36043 L .64525 .35686 L p .145 0 0 r
F P
0 g
s
.58851 .37822 m .61351 .36043 L .58295 .35937 L p .284 0 0 r
F P
0 g
s
.58295 .35937 m .55773 .37555 L .58851 .37822 L p .284 0 0 r
F P
0 g
s
.2445 .30171 m .27695 .31298 L .25347 .29701 L p .484 0 0 r
F P
0 g
s
.25347 .29701 m .22123 .28642 L .2445 .30171 L p .484 0 0 r
F P
0 g
s
.53128 .39157 m .55773 .37555 L .52817 .36836 L p .434 0 0 r
F P
0 g
s
.52817 .36836 m .50158 .38114 L .53128 .39157 L p .434 0 0 r
F P
0 g
s
.3015 .32951 m .33288 .33777 L .30816 .32085 L p .516 0 0 r
F P
0 g
s
.30816 .32085 m .27695 .31298 L .3015 .32951 L p .516 0 0 r
F P
0 g
s
.47374 .39134 m .50158 .38114 L .47315 .3681 L p .534 0 0 r
F P
0 g
s
.47315 .3681 m .44528 .37505 L .47374 .39134 L p .534 0 0 r
F P
0 g
s
.35873 .35544 m .389 .35935 L .36303 .34197 L p .546 0 0 r
F P
0 g
s
.36303 .34197 m .33288 .33777 L .35873 .35544 L p .546 0 0 r
F P
0 g
s
.41617 .37747 m .44528 .37505 L .41805 .35857 L p .561 0 0 r
F P
0 g
s
.41805 .35857 m .389 .35935 L .41617 .37747 L p .561 0 0 r
F P
0 g
s
.7918 .29111 m .81216 .27739 L .77784 .29019 L p 0 0 0 r
F P
0 g
s
.77784 .29019 m .75708 .30497 L .7918 .29111 L p 0 0 0 r
F P
0 g
s
.7353 .32006 m .75708 .30497 L .72359 .31569 L p 0 0 0 r
F P
0 g
s
.72359 .31569 m .70145 .33177 L .7353 .32006 L p 0 0 0 r
F P
0 g
s
.67821 .34836 m .70145 .33177 L .66881 .33959 L p .016 0 0 r
F P
0 g
s
.66881 .33959 m .64525 .35686 L .67821 .34836 L p .016 0 0 r
F P
0 g
s
.62053 .37492 m .64525 .35686 L .61351 .36043 L p .144 0 0 r
F P
0 g
s
.61351 .36043 m .58851 .37822 L .62053 .37492 L p .144 0 0 r
F P
0 g
s
.21074 .28718 m .2445 .30171 L .22123 .28642 L p .435 0 0 r
F P
0 g
s
.22123 .28642 m .18772 .27293 L .21074 .28718 L p .435 0 0 r
F P
0 g
s
.56226 .39675 m .58851 .37822 L .55773 .37555 L p .327 0 0 r
F P
0 g
s
.55773 .37555 m .53128 .39157 L .56226 .39675 L p .327 0 0 r
F P
0 g
s
.26885 .31728 m .3015 .32951 L .27695 .31298 L p .467 0 0 r
F P
0 g
s
.27695 .31298 m .2445 .30171 L .26885 .31728 L p .467 0 0 r
F P
0 g
s
.3272 .34654 m .35873 .35544 L .33288 .33777 L p .506 0 0 r
F P
0 g
s
.33288 .33777 m .3015 .32951 L .3272 .34654 L p .506 0 0 r
F P
0 g
s
.50352 .40616 m .53128 .39157 L .50158 .38114 L p .499 0 0 r
F P
0 g
s
.50158 .38114 m .47374 .39134 L .50352 .40616 L p .499 0 0 r
F P
0 g
s
.8278 .27437 m .84773 .26195 L .81216 .27739 L p 0 0 0 r
F P
0 g
s
.81216 .27739 m .7918 .29111 L .8278 .27437 L p 0 0 0 r
F P
0 g
s
.38579 .37387 m .41617 .37747 L .389 .35935 L p .545 0 0 r
F P
0 g
s
.389 .35935 m .35873 .35544 L .38579 .37387 L p .545 0 0 r
F P
0 g
s
.4446 .39629 m .47374 .39134 L .44528 .37505 L p .561 .004 0 r
F P
0 g
s
.44528 .37505 m .41617 .37747 L .4446 .39629 L p .561 .004 0 r
F P
0 g
s
.77041 .30482 m .7918 .29111 L .75708 .30497 L p 0 0 0 r
F P
0 g
s
.75708 .30497 m .7353 .32006 L .77041 .30482 L p 0 0 0 r
F P
0 g
s
.71241 .33525 m .7353 .32006 L .70145 .33177 L p 0 0 0 r
F P
0 g
s
.70145 .33177 m .67821 .34836 L .71241 .33525 L p 0 0 0 r
F P
0 g
s
.65379 .36528 m .67821 .34836 L .64525 .35686 L p 0 0 0 r
F P
0 g
s
.64525 .35686 m .62053 .37492 L .65379 .36528 L p 0 0 0 r
F P
0 g
s
.17562 .26966 m .21074 .28718 L .18772 .27293 L p .379 0 0 r
F P
0 g
s
.18772 .27293 m .15287 .25669 L .17562 .26966 L p .379 0 0 r
F P
0 g
s
.59454 .39376 m .62053 .37492 L .58851 .37822 L p .143 0 0 r
F P
0 g
s
.58851 .37822 m .56226 .39675 L .59454 .39376 L p .143 0 0 r
F P
0 g
s
.23487 .30141 m .26885 .31728 L .2445 .30171 L p .406 0 0 r
F P
0 g
s
.2445 .30171 m .21074 .28718 L .23487 .30141 L p .406 0 0 r
F P
0 g
s
.86514 .25504 m .88459 .24406 L .84773 .26195 L p 0 0 0 r
F P
0 g
s
.84773 .26195 m .8278 .27437 L .86514 .25504 L p 0 0 0 r
F P
0 g
s
.29438 .33294 m .3272 .34654 L .3015 .32951 L p .441 0 0 r
F P
0 g
s
.3015 .32951 m .26885 .31728 L .29438 .33294 L p .441 0 0 r
F P
0 g
s
.53468 .41581 m .56226 .39675 L .53128 .39157 L p .401 0 0 r
F P
0 g
s
.53128 .39157 m .50352 .40616 L .53468 .41581 L p .401 0 0 r
F P
0 g
s
.35414 .36387 m .38579 .37387 L .35873 .35544 L p .488 0 0 r
F P
0 g
s
.35873 .35544 m .3272 .34654 L .35414 .36387 L p .488 0 0 r
F P
0 g
s
.41415 .39305 m .4446 .39629 L .41617 .37747 L p .542 0 0 r
F P
0 g
s
.41617 .37747 m .38579 .37387 L .41415 .39305 L p .542 0 0 r
F P
0 g
s
.47439 .41561 m .50352 .40616 L .47374 .39134 L p .558 .009 0 r
F P
0 g
s
.47374 .39134 m .4446 .39629 L .47439 .41561 L p .558 .009 0 r
F P
0 g
s
.80684 .28648 m .8278 .27437 L .7918 .29111 L p 0 0 0 r
F P
0 g
s
.7918 .29111 m .77041 .30482 L .80684 .28648 L p 0 0 0 r
F P
0 g
s
.74791 .3182 m .77041 .30482 L .7353 .32006 L p 0 0 0 r
F P
0 g
s
.7353 .32006 m .71241 .33525 L .74791 .3182 L p 0 0 0 r
F P
0 g
s
.68833 .35013 m .71241 .33525 L .67821 .34836 L p 0 0 0 r
F P
0 g
s
.67821 .34836 m .65379 .36528 L .68833 .35013 L p 0 0 0 r
F P
0 g
s
.15287 .25669 m .11661 .23786 L .13904 .24941 L p 0 .249 .631 r
F P
0 g
s
.13904 .24941 m .17562 .26966 L .15287 .25669 L p 0 .249 .631 r
F P
0 g
s
.9039 .23337 m .92282 .2239 L .88459 .24406 L p 0 0 0 r
F P
0 g
s
.88459 .24406 m .86514 .25504 L .9039 .23337 L p 0 0 0 r
F P
0 g
s
.62809 .38208 m .65379 .36528 L .62053 .37492 L p 0 0 0 r
F P
0 g
s
.62053 .37492 m .59454 .39376 L .62809 .38208 L p 0 0 0 r
F P
0 g
s
.19948 .2823 m .23487 .30141 L .21074 .28718 L p .34 0 0 r
F P
0 g
s
.21074 .28718 m .17562 .26966 L .19948 .2823 L p .34 0 0 r
F P
0 g
s
.26019 .31527 m .29438 .33294 L .26885 .31728 L p .364 0 0 r
F P
0 g
s
.26885 .31728 m .23487 .30141 L .26019 .31527 L p .364 0 0 r
F P
0 g
s
.5672 .41316 m .59454 .39376 L .56226 .39675 L p .139 0 0 r
F P
0 g
s
.56226 .39675 m .53468 .41581 L .5672 .41316 L p .139 0 0 r
F P
0 g
s
.84466 .26545 m .86514 .25504 L .8278 .27437 L p 0 0 0 r
F P
0 g
s
.8278 .27437 m .80684 .28648 L .84466 .26545 L p 0 0 0 r
F P
0 g
s
.32116 .34825 m .35414 .36387 L .3272 .34654 L p .399 0 0 r
F P
0 g
s
.3272 .34654 m .29438 .33294 L .32116 .34825 L p .399 0 0 r
F P
0 g
s
.3824 .38103 m .41415 .39305 L .38579 .37387 L p .455 0 0 r
F P
0 g
s
.38579 .37387 m .35414 .36387 L .3824 .38103 L p .455 0 0 r
F P
0 g
s
.50565 .43364 m .53468 .41581 L .50352 .40616 L p .527 0 0 r
F P
0 g
s
.50352 .40616 m .47439 .41561 L .50565 .43364 L p .527 0 0 r
F P
0 g
s
.4439 .41274 m .47439 .41561 L .4446 .39629 L p .534 0 0 r
F P
0 g
s
.4446 .39629 m .41415 .39305 L .4439 .41274 L p .534 0 0 r
F P
0 g
s
.78476 .29789 m .80684 .28648 L .77041 .30482 L p 0 0 0 r
F P
0 g
s
.77041 .30482 m .74791 .3182 L .78476 .29789 L p 0 0 0 r
F P
0 g
s
.7242 .33069 m .74791 .3182 L .71241 .33525 L p 0 0 0 r
F P
0 g
s
.71241 .33525 m .68833 .35013 L .7242 .33069 L p 0 0 0 r
F P
0 g
s
.94415 .20954 m .96249 .20164 L .92282 .2239 L p .394 .823 .66 r
F P
0 g
s
.92282 .2239 m .9039 .23337 L .94415 .20954 L p .394 .823 .66 r
F P
0 g
s
.66295 .36385 m .68833 .35013 L .65379 .36528 L p 0 0 0 r
F P
0 g
s
.65379 .36528 m .62809 .38208 L .66295 .36385 L p 0 0 0 r
F P
0 g
s
.10093 .22665 m .13904 .24941 L .11661 .23786 L p 0 .29 .684 r
F P
0 g
s
.11661 .23786 m .07886 .21662 L .10093 .22665 L p 0 .29 .684 r
F P
0 g
s
.16261 .26035 m .19948 .2823 L .17562 .26966 L p 0 .286 .676 r
F P
0 g
s
.17562 .26966 m .13904 .24941 L .16261 .26035 L p 0 .286 .676 r
F P
0 g
s
.88394 .24204 m .9039 .23337 L .86514 .25504 L p .395 .823 .659 r
F P
0 g
s
.86514 .25504 m .84466 .26545 L .88394 .24204 L p .395 .823 .659 r
F P
0 g
s
.8 1 0 r
.03 w
.46435 .42591 Mdot
.5 Mabswid
.22456 .29421 m .26019 .31527 L .23487 .30141 L p 0 .28 .666 r
F P
0 g
s
.23487 .30141 m .19948 .2823 L .22456 .29421 L p 0 .28 .666 r
F P
0 g
s
.60102 .3974 m .62809 .38208 L .59454 .39376 L p 0 0 0 r
F P
0 g
s
.59454 .39376 m .5672 .41316 L .60102 .3974 L p 0 0 0 r
F P
0 g
s
.28679 .32821 m .32116 .34825 L .29438 .33294 L p 0 .27 .649 r
F P
0 g
s
.29438 .33294 m .26019 .31527 L .28679 .32821 L p 0 .27 .649 r
F P
0 g
s
.3493 .36237 m .3824 .38103 L .35414 .36387 L p .326 0 0 r
F P
0 g
s
.35414 .36387 m .32116 .34825 L .3493 .36237 L p .326 0 0 r
F P
0 g
s
.53838 .43132 m .5672 .41316 L .53468 .41581 L p .121 0 0 r
F P
0 g
s
.53468 .41581 m .50565 .43364 L .53838 .43132 L p .121 0 0 r
F P
0 g
s
.82305 .27486 m .84466 .26545 L .80684 .28648 L p .397 .824 .658 r
F P
0 g
s
.80684 .28648 m .78476 .29789 L .82305 .27486 L p .397 .824 .658 r
F P
0 g
s
.41209 .39667 m .4439 .41274 L .41415 .39305 L p .377 0 0 r
F P
0 g
s
.41415 .39305 m .3824 .38103 L .41209 .39667 L p .377 0 0 r
F P
0 g
s
.47515 .43113 m .50565 .43364 L .47439 .41561 L p .49 0 0 r
F P
0 g
s
.47439 .41561 m .4439 .41274 L .47515 .43113 L p .49 0 0 r
F P
0 g
s
.76147 .30799 m .78476 .29789 L .74791 .3182 L p .4 .825 .656 r
F P
0 g
s
.74791 .3182 m .7242 .33069 L .76147 .30799 L p .4 .825 .656 r
F P
0 g
s
.69918 .34135 m .7242 .33069 L .68833 .35013 L p .405 .826 .652 r
F P
0 g
s
.68833 .35013 m .66295 .36385 L .69918 .34135 L p .405 .826 .652 r
F P
0 g
s
.06118 .20157 m .10093 .22665 L .07886 .21662 L p 0 .326 .727 r
F P
0 g
s
.07886 .21662 m .03952 .1931 L .06118 .20157 L p 0 .326 .727 r
F P
0 g
s
.92478 .21649 m .94415 .20954 L .9039 .23337 L p .443 .858 .703 r
F P
0 g
s
.9039 .23337 m .88394 .24204 L .92478 .21649 L p .443 .858 .703 r
F P
0 g
s
.12415 .23587 m .16261 .26035 L .13904 .24941 L p 0 .328 .728 r
F P
0 g
s
.13904 .24941 m .10093 .22665 L .12415 .23587 L p 0 .328 .728 r
F P
0 g
s
.63617 .37475 m .66295 .36385 L .62809 .38208 L p .414 .829 .646 r
F P
0 g
s
.62809 .38208 m .60102 .3974 L .63617 .37475 L p .414 .829 .646 r
F P
0 g
s
.1874 .27028 m .22456 .29421 L .19948 .2823 L p 0 .331 .729 r
F P
0 g
s
.19948 .2823 m .16261 .26035 L .1874 .27028 L p 0 .331 .729 r
F P
0 g
s
.25094 .30477 m .28679 .32821 L .26019 .31527 L p 0 .335 .731 r
F P
0 g
s
.26019 .31527 m .22456 .29421 L .25094 .30477 L p 0 .335 .731 r
F P
0 g
s
.86286 .24951 m .88394 .24204 L .84466 .26545 L p .452 .864 .71 r
F P
0 g
s
.84466 .26545 m .82305 .27486 L .86286 .24951 L p .452 .864 .71 r
F P
0 g
s
.31477 .33929 m .3493 .36237 L .32116 .34825 L p 0 .342 .734 r
F P
0 g
s
.32116 .34825 m .28679 .32821 L .31477 .33929 L p 0 .342 .734 r
F P
0 g
s
.57244 .40727 m .60102 .3974 L .5672 .41316 L p .438 .835 .627 r
F P
0 g
s
.5672 .41316 m .53838 .43132 L .57244 .40727 L p .438 .835 .627 r
F P
0 g
s
.3789 .37361 m .41209 .39667 L .3824 .38103 L p 0 .356 .74 r
F P
0 g
s
.3824 .38103 m .3493 .36237 L .3789 .37361 L p 0 .356 .74 r
F P
0 g
s
.44331 .40681 m .47515 .43113 L .4439 .41274 L p 0 .396 .756 r
F P
0 g
s
.4439 .41274 m .41209 .39667 L .44331 .40681 L p 0 .396 .756 r
F P
0 g
s
.80022 .28271 m .82305 .27486 L .78476 .29789 L p .466 .873 .719 r
F P
0 g
s
.78476 .29789 m .76147 .30799 L .80022 .28271 L p .466 .873 .719 r
F P
0 g
s
.50799 .42869 m .53838 .43132 L .50565 .43364 L p .106 .657 .805 r
F P
0 g
s
.50565 .43364 m .47515 .43113 L .50799 .42869 L p .106 .657 .805 r
F P
0 g
s
.73686 .31591 m .76147 .30799 L .7242 .33069 L p .486 .886 .733 r
F P
0 g
s
.7242 .33069 m .69918 .34135 L .73686 .31591 L p .486 .886 .733 r
F P
0 g
s
.08399 .20906 m .12415 .23587 L .10093 .22665 L p 0 .363 .767 r
F P
0 g
s
.10093 .22665 m .06118 .20157 L .08399 .20906 L p 0 .363 .767 r
F P
0 g
s
.8 1 0 r
.03 w
.50538 .45661 Mdot
.5 Mabswid
.67275 .34872 m .69918 .34135 L .66295 .36385 L p .519 .906 .756 r
F P
0 g
s
.66295 .36385 m .63617 .37475 L .67275 .34872 L p .519 .906 .756 r
F P
0 g
s
1 0 .6 r
.03 w
.49357 .45525 Mdot
.8 1 0 r
.49848 .4568 Mdot
.5 Mabswid
.1486 .24386 m .1874 .27028 L .16261 .26035 L p 0 .372 .775 r
F P
0 g
s
.16261 .26035 m .12415 .23587 L .1486 .24386 L p 0 .372 .775 r
F P
0 g
s
.90429 .22208 m .92478 .21649 L .88394 .24204 L p .494 .893 .75 r
F P
0 g
s
.88394 .24204 m .86286 .24951 L .90429 .22208 L p .494 .893 .75 r
F P
0 g
s
.21351 .2786 m .25094 .30477 L .22456 .29421 L p 0 .384 .786 r
F P
0 g
s
.22456 .29421 m .1874 .27028 L .21351 .2786 L p 0 .384 .786 r
F P
0 g
s
.60788 .37985 m .63617 .37475 L .60102 .3974 L p .578 .939 .804 r
F P
0 g
s
.60102 .3974 m .57244 .40727 L .60788 .37985 L p .578 .939 .804 r
F P
0 g
s
.27873 .31313 m .31477 .33929 L .28679 .32821 L p 0 .403 .803 r
F P
0 g
s
.28679 .32821 m .25094 .30477 L .27873 .31313 L p 0 .403 .803 r
F P
0 g
s
.8 1 0 r
.03 w
.47707 .45022 Mdot
.5 Mabswid
.34424 .34702 m .3789 .37361 L .3493 .36237 L p 0 .436 .83 r
F P
0 g
s
.3493 .36237 m .31477 .33929 L .34424 .34702 L p 0 .436 .83 r
F P
0 g
s
.84056 .25525 m .86286 .24951 L .82305 .27486 L p .512 .904 .765 r
F P
0 g
s
.82305 .27486 m .80022 .28271 L .84056 .25525 L p .512 .904 .765 r
F P
0 g
s
.41006 .379 m .44331 .40681 L .41209 .39667 L p .027 .5 .879 r
F P
0 g
s
.41209 .39667 m .3789 .37361 L .41006 .379 L p .027 .5 .879 r
F P
0 g
s
.54228 .40398 m .57244 .40727 L .53838 .43132 L p .621 .94 .955 r
F P
0 g
s
.53838 .43132 m .50799 .42869 L .54228 .40398 L p .621 .94 .955 r
F P
0 g
s
.47615 .40374 m .50799 .42869 L .47515 .43113 L p .265 .641 .964 r
F P
0 g
s
.47515 .43113 m .44331 .40681 L .47615 .40374 L p .265 .641 .964 r
F P
0 g
s
.77608 .28823 m .80022 .28271 L .76147 .30799 L p .537 .919 .786 r
F P
0 g
s
.76147 .30799 m .73686 .31591 L .77608 .28823 L p .537 .919 .786 r
F P
0 g
s
.8 1 0 r
.03 w
.49369 .4593 Mdot
.5 Mabswid
.71083 .3205 m .73686 .31591 L .69918 .34135 L p .572 .938 .817 r
F P
0 g
s
.69918 .34135 m .67275 .34872 L .71083 .3205 L p .572 .938 .817 r
F P
0 g
s
.10806 .21517 m .1486 .24386 L .12415 .23587 L p 0 .404 .809 r
F P
0 g
s
.12415 .23587 m .08399 .20906 L .10806 .21517 L p 0 .404 .809 r
F P
0 g
s
.8 1 0 r
.03 w
.49652 .45673 Mdot
.5 Mabswid
.6448 .35084 m .67275 .34872 L .63617 .37475 L p .62 .959 .868 r
F P
0 g
s
.63617 .37475 m .60788 .37985 L .6448 .35084 L p .62 .959 .868 r
F P
0 g
s
.1744 .25009 m .21351 .2786 L .1874 .27028 L p 0 .421 .823 r
F P
0 g
s
.1874 .27028 m .1486 .24386 L .1744 .25009 L p 0 .421 .823 r
F P
0 g
s
.24105 .28457 m .27873 .31313 L .25094 .30477 L p 0 .444 .844 r
F P
0 g
s
.25094 .30477 m .21351 .2786 L .24105 .28457 L p 0 .444 .844 r
F P
0 g
s
.88258 .22585 m .90429 .22208 L .86286 .24951 L p .544 .924 .799 r
F P
0 g
s
.86286 .24951 m .84056 .25525 L .88258 .22585 L p .544 .924 .799 r
F P
0 g
s
.30802 .31811 m .34424 .34702 L .31477 .33929 L p .013 .48 .872 r
F P
0 g
s
.31477 .33929 m .27873 .31313 L .30802 .31811 L p .013 .48 .872 r
F P
0 g
s
.578 .37579 m .60788 .37985 L .57244 .40727 L p .654 .949 .953 r
F P
0 g
s
.57244 .40727 m .54228 .40398 L .578 .37579 L p .654 .949 .953 r
F P
0 g
s
.37529 .34946 m .41006 .379 L .3789 .37361 L p .106 .538 .913 r
F P
0 g
s
.3789 .37361 m .34424 .34702 L .37529 .34946 L p .106 .538 .913 r
F P
0 g
s
.81695 .25863 m .84056 .25525 L .80022 .28271 L p .569 .937 .822 r
F P
0 g
s
.80022 .28271 m .77608 .28823 L .81695 .25863 L p .569 .937 .822 r
F P
0 g
s
.44285 .3752 m .47615 .40374 L .44331 .40681 L p .272 .629 .962 r
F P
0 g
s
.44331 .40681 m .41006 .379 L .44285 .3752 L p .272 .629 .962 r
F P
0 g
s
.51055 .38655 m .54228 .40398 L .50799 .42869 L p .507 .766 .989 r
F P
0 g
s
.50799 .42869 m .47615 .40374 L .51055 .38655 L p .507 .766 .989 r
F P
0 g
s
.75051 .29052 m .77608 .28823 L .73686 .31591 L p .6 .952 .853 r
F P
0 g
s
.73686 .31591 m .71083 .3205 L .75051 .29052 L p .6 .952 .853 r
F P
0 g
s
.68327 .32044 m .71083 .3205 L .67275 .34872 L p .636 .963 .896 r
F P
0 g
s
.67275 .34872 m .6448 .35084 L .68327 .32044 L p .636 .963 .896 r
F P
0 g
s
.13347 .21943 m .1744 .25009 L .1486 .24386 L p 0 .448 .849 r
F P
0 g
s
.1486 .24386 m .10806 .21517 L .13347 .21943 L p 0 .448 .849 r
F P
0 g
s
.20163 .25392 m .24105 .28457 L .21351 .2786 L p .007 .473 .869 r
F P
0 g
s
.21351 .2786 m .1744 .25009 L .20163 .25392 L p .007 .473 .869 r
F P
0 g
s
.61524 .34594 m .6448 .35084 L .60788 .37985 L p .659 .951 .952 r
F P
0 g
s
.60788 .37985 m .578 .37579 L .61524 .34594 L p .659 .951 .952 r
F P
0 g
s
.27011 .28727 m .30802 .31811 L .27873 .31313 L p .063 .508 .895 r
F P
0 g
s
.27873 .31313 m .24105 .28457 L .27011 .28727 L p .063 .508 .895 r
F P
0 g
s
.33891 .31839 m .37529 .34946 L .34424 .34702 L p .147 .557 .927 r
F P
0 g
s
.34424 .34702 m .30802 .31811 L .33891 .31839 L p .147 .557 .927 r
F P
0 g
s
.85956 .22725 m .88258 .22585 L .84056 .25525 L p .59 .947 .846 r
F P
0 g
s
.84056 .25525 m .81695 .25863 L .85956 .22725 L p .59 .947 .846 r
F P
0 g
s
.54649 .36188 m .578 .37579 L .54228 .40398 L p .601 .857 .992 r
F P
0 g
s
.54228 .40398 m .51055 .38655 L .54649 .36188 L p .601 .857 .992 r
F P
0 g
s
.408 .34485 m .44285 .3752 L .41006 .379 L p .273 .627 .961 r
F P
0 g
s
.41006 .379 m .37529 .34946 L .408 .34485 L p .273 .627 .961 r
F P
0 g
s
.47728 .36155 m .51055 .38655 L .47615 .40374 L p .44 .719 .984 r
F P
0 g
s
.47615 .40374 m .44285 .3752 L .47728 .36155 L p .44 .719 .984 r
F P
0 g
s
.7919 .25891 m .81695 .25863 L .77608 .28823 L p .617 .958 .875 r
F P
0 g
s
.77608 .28823 m .75051 .29052 L .7919 .25891 L p .617 .958 .875 r
F P
0 g
s
.72342 .28864 m .75051 .29052 L .71083 .3205 L p .644 .963 .91 r
F P
0 g
s
.71083 .3205 m .68327 .32044 L .72342 .28864 L p .644 .963 .91 r
F P
0 g
s
.65411 .31461 m .68327 .32044 L .6448 .35084 L p .661 .951 .952 r
F P
0 g
s
.6448 .35084 m .61524 .34594 L .65411 .31461 L p .661 .951 .952 r
F P
0 g
s
.16033 .22129 m .20163 .25392 L .1744 .25009 L p .044 .494 .887 r
F P
0 g
s
.1744 .25009 m .13347 .21943 L .16033 .22129 L p .044 .494 .887 r
F P
0 g
s
.2304 .25462 m .27011 .28727 L .24105 .28457 L p .098 .527 .909 r
F P
0 g
s
.24105 .28457 m .20163 .25392 L .2304 .25462 L p .098 .527 .909 r
F P
0 g
s
.58403 .33346 m .61524 .34594 L .578 .37579 L p .635 .895 .986 r
F P
0 g
s
.578 .37579 m .54649 .36188 L .58403 .33346 L p .635 .895 .986 r
F P
0 g
s
.30079 .28576 m .33891 .31839 L .30802 .31811 L p .172 .57 .935 r
F P
0 g
s
.30802 .31811 m .27011 .28727 L .30079 .28576 L p .172 .57 .935 r
F P
0 g
s
.37148 .31289 m .408 .34485 L .37529 .34946 L p .274 .626 .961 r
F P
0 g
s
.37529 .34946 m .33891 .31839 L .37148 .31289 L p .274 .626 .961 r
F P
0 g
s
.51336 .34039 m .54649 .36188 L .51055 .38655 L p .536 .791 .992 r
F P
0 g
s
.51055 .38655 m .47728 .36155 L .51336 .34039 L p .536 .791 .992 r
F P
0 g
s
.4424 .33267 m .47728 .36155 L .44285 .3752 L p .401 .697 .981 r
F P
0 g
s
.44285 .3752 m .408 .34485 L .4424 .33267 L p .401 .697 .981 r
F P
0 g
s
.83512 .2257 m .85956 .22725 L .81695 .25863 L p .627 .961 .889 r
F P
0 g
s
.81695 .25863 m .7919 .25891 L .83512 .2257 L p .627 .961 .889 r
F P
0 g
s
.76534 .2554 m .7919 .25891 L .75051 .29052 L p .649 .963 .919 r
F P
0 g
s
.75051 .29052 m .72342 .28864 L .76534 .2554 L p .649 .963 .919 r
F P
0 g
s
.6947 .28182 m .72342 .28864 L .68327 .32044 L p .662 .952 .952 r
F P
0 g
s
.68327 .32044 m .65411 .31461 L .6947 .28182 L p .662 .952 .952 r
F P
0 g
s
.62325 .30257 m .65411 .31461 L .61524 .34594 L p .649 .913 .98 r
F P
0 g
s
.61524 .34594 m .58403 .33346 L .62325 .30257 L p .649 .913 .98 r
F P
0 g
s
.18875 .22017 m .2304 .25462 L .20163 .25392 L p .123 .54 .918 r
F P
0 g
s
.20163 .25392 m .16033 .22129 L .18875 .22017 L p .123 .54 .918 r
F P
0 g
s
.26081 .2515 m .30079 .28576 L .27011 .28727 L p .189 .578 .94 r
F P
0 g
s
.27011 .28727 m .2304 .25462 L .26081 .2515 L p .189 .578 .94 r
F P
0 g
s
.55112 .31424 m .58403 .33346 L .54649 .36188 L p .589 .84 .992 r
F P
0 g
s
.54649 .36188 m .51336 .34039 L .55112 .31424 L p .589 .84 .992 r
F P
0 g
s
.33318 .27929 m .37148 .31289 L .33891 .31839 L p .274 .625 .961 r
F P
0 g
s
.33891 .31839 m .30079 .28576 L .33318 .27929 L p .274 .625 .961 r
F P
0 g
s
.4058 .30117 m .4424 .33267 L .408 .34485 L p .377 .683 .978 r
F P
0 g
s
.408 .34485 m .37148 .31289 L .4058 .30117 L p .377 .683 .978 r
F P
0 g
s
.47853 .3138 m .51336 .34039 L .47728 .36155 L p .489 .755 .989 r
F P
0 g
s
.47728 .36155 m .4424 .33267 L .47853 .3138 L p .489 .755 .989 r
F P
0 g
s
.80915 .22063 m .83512 .2257 L .7919 .25891 L p .652 .962 .925 r
F P
0 g
s
.7919 .25891 m .76534 .2554 L .80915 .22063 L p .652 .962 .925 r
F P
0 g
s
.73714 .24749 m .76534 .2554 L .72342 .28864 L p .662 .952 .951 r
F P
0 g
s
.72342 .28864 m .6947 .28182 L .73714 .24749 L p .662 .952 .951 r
F P
0 g
s
.66427 .26965 m .6947 .28182 L .65411 .31461 L p .656 .923 .975 r
F P
0 g
s
.65411 .31461 m .62325 .30257 L .66427 .26965 L p .656 .923 .975 r
F P
0 g
s
.59065 .28457 m .62325 .30257 L .58403 .33346 L p .618 .87 .99 r
F P
0 g
s
.58403 .33346 m .55112 .31424 L .59065 .28457 L p .618 .87 .99 r
F P
0 g
s
.21883 .21549 m .26081 .2515 L .2304 .25462 L p .201 .584 .943 r
F P
0 g
s
.2304 .25462 m .18875 .22017 L .21883 .21549 L p .201 .584 .943 r
F P
0 g
s
.29296 .24396 m .33318 .27929 L .30079 .28576 L p .274 .625 .961 r
F P
0 g
s
.30079 .28576 m .26081 .2515 L .29296 .24396 L p .274 .625 .961 r
F P
0 g
s
.51644 .28962 m .55112 .31424 L .51336 .34039 L p .547 .8 .992 r
F P
0 g
s
.51336 .34039 m .47853 .3138 L .51644 .28962 L p .547 .8 .992 r
F P
0 g
s
.36737 .26747 m .4058 .30117 L .37148 .31289 L p .36 .674 .976 r
F P
0 g
s
.37148 .31289 m .33318 .27929 L .36737 .26747 L p .36 .674 .976 r
F P
0 g
s
.44192 .28355 m .47853 .3138 L .4424 .33267 L p .455 .732 .987 r
F P
0 g
s
.4424 .33267 m .4058 .30117 L .44192 .28355 L p .455 .732 .987 r
F P
0 g
s
.78156 .21154 m .80915 .22063 L .76534 .2554 L p .663 .952 .951 r
F P
0 g
s
.76534 .2554 m .73714 .24749 L .78156 .21154 L p .663 .952 .951 r
F P
0 g
s
.70722 .23482 m .73714 .24749 L .6947 .28182 L p .659 .929 .972 r
F P
0 g
s
.6947 .28182 m .66427 .26965 L .70722 .23482 L p .659 .929 .972 r
F P
0 g
s
.63205 .25214 m .66427 .26965 L .62325 .30257 L p .635 .889 .986 r
F P
0 g
s
.62325 .30257 m .59065 .28457 L .63205 .25214 L p .635 .889 .986 r
F P
0 g
s
.55621 .26131 m .59065 .28457 L .55112 .31424 L p .584 .833 .992 r
F P
0 g
s
.55112 .31424 m .51644 .28962 L .55621 .26131 L p .584 .833 .992 r
F P
0 g
s
.25068 .20679 m .29296 .24396 L .26081 .2515 L p .274 .625 .961 r
F P
0 g
s
.26081 .2515 m .21883 .21549 L .25068 .20679 L p .274 .625 .961 r
F P
0 g
s
.47991 .26074 m .51644 .28962 L .47853 .3138 L p .511 .772 .991 r
F P
0 g
s
.47853 .3138 m .44192 .28355 L .47991 .26074 L p .511 .772 .991 r
F P
0 g
s
.32695 .23167 m .36737 .26747 L .33318 .27929 L p .348 .667 .974 r
F P
0 g
s
.33318 .27929 m .29296 .24396 L .32695 .23167 L p .348 .667 .974 r
F P
0 g
s
.40341 .25036 m .44192 .28355 L .4058 .30117 L p .429 .716 .984 r
F P
0 g
s
.4058 .30117 m .36737 .26747 L .40341 .25036 L p .429 .716 .984 r
F P
0 g
s
.75222 .19809 m .78156 .21154 L .73714 .24749 L p .661 .933 .969 r
F P
0 g
s
.73714 .24749 m .70722 .23482 L .75222 .19809 L p .661 .933 .969 r
F P
0 g
s
.67547 .21727 m .70722 .23482 L .66427 .26965 L p .644 .902 .983 r
F P
0 g
s
.66427 .26965 m .63205 .25214 L .67547 .21727 L p .644 .902 .983 r
F P
0 g
s
.59795 .22961 m .63205 .25214 L .59065 .28457 L p .608 .857 .991 r
F P
0 g
s
.59065 .28457 m .55621 .26131 L .59795 .22961 L p .608 .857 .991 r
F P
0 g
s
.51985 .23351 m .55621 .26131 L .51644 .28962 L p .552 .805 .992 r
F P
0 g
s
.51644 .28962 m .47991 .26074 L .51985 .23351 L p .552 .805 .992 r
F P
0 g
s
.28439 .19374 m .32695 .23167 L .29296 .24396 L p .339 .662 .973 r
F P
0 g
s
.29296 .24396 m .25068 .20679 L .28439 .19374 L p .339 .662 .973 r
F P
0 g
s
.4414 .2283 m .47991 .26074 L .44192 .28355 L p .483 .752 .989 r
F P
0 g
s
.44192 .28355 m .40341 .25036 L .4414 .2283 L p .483 .752 .989 r
F P
0 g
s
.36285 .21454 m .40341 .25036 L .36737 .26747 L p .41 .704 .982 r
F P
0 g
s
.36737 .26747 m .32695 .23167 L .36285 .21454 L p .41 .704 .982 r
F P
0 g
s
.72103 .18011 m .75222 .19809 L .70722 .23482 L p .651 .911 .98 r
F P
0 g
s
.70722 .23482 m .67547 .21727 L .72103 .18011 L p .651 .911 .98 r
F P
0 g
s
.64179 .19496 m .67547 .21727 L .63205 .25214 L p .624 .874 .989 r
F P
0 g
s
.63205 .25214 m .59795 .22961 L .64179 .19496 L p .624 .874 .989 r
F P
0 g
s
.56186 .20249 m .59795 .22961 L .55621 .26131 L p .58 .83 .992 r
F P
0 g
s
.55621 .26131 m .51985 .23351 L .56186 .20249 L p .58 .83 .992 r
F P
0 g
s
.48144 .20176 m .51985 .23351 L .47991 .26074 L p .524 .782 .991 r
F P
0 g
s
.47991 .26074 m .4414 .2283 L .48144 .20176 L p .524 .782 .991 r
F P
0 g
s
.32008 .17619 m .36285 .21454 L .32695 .23167 L p .394 .695 .981 r
F P
0 g
s
.32695 .23167 m .28439 .19374 L .32008 .17619 L p .394 .695 .981 r
F P
0 g
s
.40078 .1927 m .4414 .2283 L .40341 .25036 L p .46 .737 .987 r
F P
0 g
s
.40341 .25036 m .36285 .21454 L .40078 .1927 L p .46 .737 .987 r
F P
0 g
s
.68788 .15757 m .72103 .18011 L .67547 .21727 L p .634 .887 .987 r
F P
0 g
s
.67547 .21727 m .64179 .19496 L .68788 .15757 L p .634 .887 .987 r
F P
0 g
s
.60606 .16808 m .64179 .19496 L .59795 .22961 L p .601 .849 .991 r
F P
0 g
s
.59795 .22961 m .56186 .20249 L .60606 .16808 L p .601 .849 .991 r
F P
0 g
s
.52364 .17118 m .56186 .20249 L .51985 .23351 L p .555 .807 .992 r
F P
0 g
s
.51985 .23351 m .48144 .20176 L .52364 .17118 L p .555 .807 .992 r
F P
0 g
s
.44083 .16642 m .48144 .20176 L .4414 .2283 L p .5 .765 .99 r
F P
0 g
s
.4414 .2283 m .40078 .1927 L .44083 .16642 L p .5 .765 .99 r
F P
0 g
s
.35786 .15414 m .40078 .1927 L .36285 .21454 L p .441 .725 .986 r
F P
0 g
s
.36285 .21454 m .32008 .17619 L .35786 .15414 L p .441 .725 .986 r
F P
0 g
s
.65262 .13052 m .68788 .15757 L .64179 .19496 L p .615 .865 .99 r
F P
0 g
s
.64179 .19496 m .60606 .16808 L .65262 .13052 L p .615 .865 .99 r
F P
0 g
s
.56814 .13688 m .60606 .16808 L .56186 .20249 L p .578 .828 .992 r
F P
0 g
s
.56186 .20249 m .52364 .17118 L .56814 .13688 L p .578 .828 .992 r
F P
0 g
s
.48314 .13595 m .52364 .17118 L .48144 .20176 L p .532 .789 .992 r
F P
0 g
s
.48144 .20176 m .44083 .16642 L .48314 .13595 L p .532 .789 .992 r
F P
0 g
s
.39785 .12769 m .44083 .16642 L .40078 .1927 L p .48 .751 .989 r
F P
0 g
s
.40078 .1927 m .35786 .15414 L .39785 .12769 L p .48 .751 .989 r
F P
0 g
s
.61512 .09906 m .65262 .13052 L .60606 .16808 L p .596 .844 .992 r
F P
0 g
s
.60606 .16808 m .56814 .13688 L .61512 .09906 L p .596 .844 .992 r
F P
0 g
s
.52787 .10151 m .56814 .13688 L .52364 .17118 L p .557 .809 .992 r
F P
0 g
s
.52364 .17118 m .48314 .13595 L .52787 .10151 L p .557 .809 .992 r
F P
0 g
s
.44019 .09697 m .48314 .13595 L .44083 .16642 L p .512 .774 .991 r
F P
0 g
s
.44083 .16642 m .39785 .12769 L .44019 .09697 L p .512 .774 .991 r
F P
0 g
s
.57519 .06326 m .61512 .09906 L .56814 .13688 L p .577 .826 .992 r
F P
0 g
s
.56814 .13688 m .52787 .10151 L .57519 .06326 L p .577 .826 .992 r
F P
0 g
s
.48505 .0621 m .52787 .10151 L .48314 .13595 L p .538 .793 .992 r
F P
0 g
s
.48314 .13595 m .44019 .09697 L .48505 .0621 L p .538 .793 .992 r
F P
0 g
s
.53263 .02315 m .57519 .06326 L .52787 .10151 L p .559 .81 .992 r
F P
0 g
s
.52787 .10151 m .48505 .0621 L .53263 .02315 L p .559 .81 .992 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool3o`00
01Sooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Go0000oho?oOn?cogoSlomo`00000Ioooo
o`?o0000^oooool00=7ooooo0ol0000Oooooo`03o`000?n?cogoSlom00?oSlom00?o0000oooooooo
ool06Oooool2o`000;Wooooo003?ooooo`;o00008Oooool00ol0003oSlomoho?o@05oho?o@03o`00
0?oooooooooo01[ooooo0_l0002gooooo`00c?ooool3o`00027ooooo0_l00009oho?o@03o`000?oo
oooooooo01_ooooo0_l0002eooooo`00bOooool3o`0002?ooooo00?o0000oho?oOn?cod02_n?cod0
0ol0003oooooooooo`0Looooo`?o0000/_ooool00<Kooooo0ol0000Uooooo`03o`000?n?cogoSlom
00coSlom00?o0000ooooooooool07_ooool2o`000;3ooooo0034ooooo`;o00009oooool00ol0003o
Slomoho?o@0>oho?o@03o`000?oooooooooo01oooooo0_l0002^ooooo`00`Oooool3o`0002Sooooo
00?o0000oho?oOn?cod04?n?cod00ol0003oooooooooo`0Pooooo`?o0000Zoooool00;kooooo0ol0
000Yooooo`;o00005?n?cod00ol0003oooooooooo`0Rooooo`;o0000ZOooool00;_ooooo0ol0000[
ooooo`03o`000?n?cogoSlom01GoSlom00?o0000ooooooooool08oooool2o`000:Oooooo002hoooo
o`?o0000;Oooool00ol0003oSlomoho?o@0Goho?o@03o`000?oooooooooo02Cooooo0_l0002Uoooo
o`00]_ooool2o`0002oooooo00?o0000oho?oOn?cod06On?cod00ol0003oooooooooo`0Uooooo`?o
0000X_ooool00;?ooooo0ol0000_ooooo`;o00007On?cod00ol0003oooooooooo`0Wooooo`;o0000
X?ooool00;3ooooo0ol0000aooooo`03o`000?n?cogoSlom01koSlom00?o0000ooooooooool0:?oo
ool2o`0009kooooo002]ooooo`?o0000<oooool00ol0003oSlomoho?o@0Poho?o@03o`000?oooooo
oooo02Wooooo0ol0002Kooooo`00Zoooool2o`0003Gooooo00?o0000oho?oOn?cod08_n?cod00ol0
003oooooooooo`0[ooooo`;o0000VOooool00:Sooooo0ol0000fooooo`03o`000?n?cogoSlom02Co
Slom00?o0000ooooooooool0;?ooool2o`0009Oooooo002Uooooo`?o0000=oooool3o`0002OoSlom
00?o0000ooooooooool0;Oooool2o`0009Gooooo002Rooooo`?o0000>Oooool01Ol0003oRL_mohW;
oOn9bogo000002KoSlom0ol0000_ooooo`?o0000T_ooool009oooooo0ol0000kooooo`03o`000?n9
bogoRL_m00?oRL_m00?o0000oho?oOn?cod08_n?cod01Ol0003oTm?moi?CoOnCdogo0000037ooooo
0_l0002@ooooo`00WOooool2o`0003cooooo0_l00007ohW;o@03o`000?n?cogoSlom023oSlom00?o
0000oi?CoOnCdod00onCdod00ol0003oooooooooo`0`ooooo`;o0000S_ooool009[ooooo0ol0000m
ooooo`03o`000?n9bogoRL_m00SoRL_m00?o0000oho?oOn?cod07On?cod2o`0000OoTm?m00?o0000
ooooooooool0<Oooool3o`0008_ooooo002Gooooo`?o0000?oooool00ol0003oRL_mohW;o@0:ohW;
o@03o`000?n?cogoSlom01_oSlom00?o0000oi?CoOnCdod02?nCdod00ol0003oooooooooo`0coooo
o`;o0000ROooool009Cooooo0ol00010ooooo`;o00003_n9bod00ol0003oSlomoho?o@0Ioho?o@03
o`000?nCdogoTm?m00[oTm?m00?o0000ooooooooool0=?ooool2o`0008Oooooo002Booooo`;o0000
@_ooool00ol0003oRL_mohW;o@0?ohW;o@03o`000?n?cogoSlom01OoSlom00?o0000oi?CoOnCdod0
3?nCdod00ol0003oooooooooo`0eooooo`;o0000QOooool008oooooo0ol00013ooooo`03o`000?n9
bogoRL_m017oRL_m00?o0000oho?oOn?cod05?n?cod2o`00013oTm?m00?o0000ooooooooool0=_oo
ool3o`0008;ooooo002<ooooo`?o0000AOooool00ol0003oRL_mohW;o@0CohW;o@;o00004on?cod0
0ol0003oTm?moi?Co@0Aoi?Co@;o0000>Oooool2o`00083ooooo0029ooooo`?o0000A_ooool2o`00
01SoRL_m00?o0000oho?oOn?cod03on?cod00ol0003oTm?moi?Co@0Doi?Co@03o`000?oooooooooo
03Sooooo0_l0001nooooo`00Q_ooool3o`0004Sooooo00?o0000ohW;oOn9bod06On9bod00ol0003o
Slomoho?o@0<oho?o@;o00006?nCdod00ol0003oooooooooo`0iooooo`?o0000Noooool008Cooooo
0_l0001:ooooo`03o`000?n9bogoRL_m01_oRL_m00?o0000oho?oOn?cod02_n?cod00ol0003oTm?m
oi?Co@0Ioi?Co@03o`000?oooooooooo03_ooooo0_l0001iooooo`00POooool3o`0004[ooooo0_l0
000OohW;o@03o`000?n?cogoSlom00SoSlom00?o0000oi?CoOnCdod06onCdod00ol0003ooooooooo
o`0looooo`;o0000Moooool007kooooo0ol0001<ooooo`03o`000?n9bogoRL_m023oRL_m00?o0000
oho?oOn?cod01_n?cod00ol0003oTm?moi?Co@0Moi?Co@03o`000?oooooooooo03gooooo0_l0001e
ooooo`00Noooool3o`0004kooooo00?o0000ohW;oOn9bod08_n9bod00ol0003oSlomoho?o@03oho?
o@;o00008OnCdod00ol0003oooooooooo`0nooooo`?o0000L_ooool007Wooooo0_l0001?ooooo`?o
00009On9bod01Ol0003oSlomoho?oOn?cogo000002CoTm?m00?o0000ooooooooool0@?ooool2o`00
073ooooo001fooooo`?o0000D?ooool01Ol0003oPlKmoh?6oOn3a_go000002GoRL_m00?o0000oho?
oOl000009OnCdod3o`0004;ooooo0_l0001^ooooo`00Loooool3o`0005;ooooo00?o0000oh?6oOn3
a_d00on3a_d00ol0003oRL_mohW;o@0RohW;o@?o00009?nCdod01Ol0003oV=SmoiSHoOnHf?go0000
04?ooooo0ol0001[ooooo`00L?ooool3o`0005?ooooo0_l00007oh?6o@03o`000?n9bogoRL_m023o
RL_m00Go0000ohk?oOn>cogoS/omo`00000Roi?Co@03o`000?nHf?goV=Sm00?oV=Sm00?o0000oooo
ooooool0@oooool2o`0006Wooooo001]ooooo`?o0000EOooool00ol0003oPlKmoh?6o@08oh?6o@03
o`000?n9bogoRL_m01koRL_m00?o0000ohk?oOn>cod00on>cod00ol0003oTm?moi?Co@0Noi?Co@03
o`000?nHf?goV=Sm00GoV=Sm00?o0000ooooooooool0A?ooool2o`0006Oooooo001[ooooo`;o0000
Eoooool00ol0003oPlKmoh?6o@0:oh?6o@03o`000?n9bogoRL_m01_oRL_m0_l00007ohk?o@03o`00
0?nCdogoTm?m01_oTm?m0_l00009oiSHo@03o`000?oooooooooo04Gooooo0_l0001Uooooo`00J?oo
ool3o`0005Oooooo0_l0000>oh?6o@03o`000?n9bogoRL_m01WoRL_m00?o0000ohk?oOn>cod02?n>
cod00ol0003oTm?moi?Co@0Ioi?Co@03o`000?nHf?goV=Sm00[oV=Sm00?o0000ooooooooool0A_oo
ool3o`0006;ooooo001Uooooo`?o0000FOooool00ol0003oPlKmoh?6o@0?oh?6o@03o`000?n9bogo
RL_m01OoRL_m00?o0000ohk?oOn>cod02_n>cod00ol0003oTm?moi?Co@0Goi?Co@03o`000?nHf?go
V=Sm00coV=Sm00?o0000ooooooooool0B?ooool2o`00063ooooo001Rooooo`?o0000F_ooool2o`00
01?oPlKm00?o0000ohW;oOn9bod05?n9bod2o`0000koS/om00?o0000oi?CoOnCdod05OnCdod00ol0
003oV=SmoiSHo@0>oiSHo@;o0000B_ooool2o`0005kooooo001Pooooo`;o0000G?ooool00ol0003o
PlKmoh?6o@0Doh?6o@;o00004on9bod00ol0003oS/omohk?o@0?ohk?o@03o`000?nCdogoTm?m01?o
Tm?m00?o0000oiSHoOnHf?d04OnHf?d00ol0003oooooooooo`19ooooo`?o0000Foooool005gooooo
0ol0001Mooooo`03o`000?n3a_goPlKm01OoPlKm00?o0000ohW;oOn9bod03on9bod00ol0003oS/om
ohk?o@0Aohk?o@03o`000?nCdogoTm?m013oTm?m0_l0000EoiSHo@03o`000?oooooooooo04_ooooo
0_l0001Iooooo`00F_ooool3o`0005kooooo0_l0000Koh?6o@03o`000?n9bogoRL_m00goRL_m00?o
0000ohk?oOn>cod04on>cod00ol0003oTm?moi?Co@0>oi?Co@03o`000?nHf?goV=Sm01KoV=Sm00?o
0000ooooooooool0C?ooool2o`0005Oooooo001Gooooo`?o0000H?ooool00ol0003oPlKmoh?6o@0L
oh?6o@03o`000?n9bogoRL_m00[oRL_m0_l0000Gohk?o@03o`000?nCdogoTm?m00coTm?m00?o0000
oiSHoOnHf?d06?nHf?d00ol0003oooooooooo`1=ooooo`;o0000EOooool005Cooooo0ol0001Roooo
o`03o`000?n3a_goPlKm01koPlKm00?o0000ohW;oOn9bod02?n9bod00ol0003oS/omohk?o@0Hohk?
o@03o`000?nCdogoTm?m00[oTm?m00?o0000oiSHoOnHf?d06_nHf?d00ol0003oooooooooo`1>oooo
o`?o0000D_ooool005;ooooo0_l0001Sooooo`?o00008On3a_d00ol0003oRL_mohW;o@06ohW;o@03
o`000?n>cogoS/om01[oS/om00?o0000oi?CoOnCdod01onCdod2o`0001koV=Sm00?o0000oooooooo
ool0D?ooool2o`00053ooooo001?ooooo`?o0000I?ooool01Ol0003oN/3mog[0oOmj`?go0000027o
PlKm00?o0000ohW;oOn9bod00on9bod2o`0001koS/om00?o0000oi?CoOnCdod01OnCdod00ol0003o
V=SmoiSHo@0OoiSHo@03o`000?oooooooooo057ooooo0_l0001>ooooo`00C?ooool3o`0006Gooooo
0_l00005og[0o@03o`000?n3a_goPlKm01ooPlKm00Go0000ohW;oOn9bogoRL_mo`00000Qohk?o@03
o`000?nCdogoTm?m00?oTm?m00?o0000oiSHoOnHf?d08?nHf?d3o`0005?ooooo0ol0001;ooooo`00
BOooool3o`0006Oooooo00?o0000og[0oOmj`?d01_mj`?d00ol0003oPlKmoh?6o@0Ooh?6o@03o`00
0?n9bogo000002?oS/om00Go0000oi?CoOnCdogoTm?mo`00000RoiSHo@05o`000?nMgOgoWMgmoigM
oOl00000EOooool2o`0004Wooooo0017ooooo`;o0000J?ooool2o`0000[oN/3m00?o0000oh?6oOn3
a_d07_n3a_d3o`0002CoS/om00?o0000oi?CoOl000008_nHf?d00ol0003oWMgmoigMo@03oigMo@;o
0000EOooool2o`0004Oooooo0014ooooo`?o0000JOooool00ol0003oN/3mog[0o@0;og[0o@03o`00
0?n3a_goPlKm01coPlKm00Go0000ohS9oOn8bOgoR<Wmo`00000Sohk?o@?o00008OnHf?d00ol0003o
WMgmoigMo@06oigMo@03o`000?oooooooooo05Cooooo0_l00015ooooo`00@Oooool3o`0006[ooooo
0_l0000?og[0o@03o`000?n3a_goPlKm01[oPlKm00?o0000ohS9oOn8bOd00on8bOd00ol0003oS/om
ohk?o@0Oohk?o@05o`000?nCdogoTm?moi?CoOl000007_nHf?d2o`0000[oWMgm00?o0000oooooooo
ool0EOooool3o`0004;ooooo000nooooo`?o0000K?ooool00ol0003oN/3mog[0o@0@og[0o@03o`00
0?n3a_goPlKm01OoPlKm0_l00007ohS9o@03o`000?n>cogoS/om01goS/om00?o0000oi?CoOnCdod0
0onCdod00ol0003oV=SmoiSHo@0JoiSHo@03o`000?nMgOgoWMgm00_oWMgm0_l0001Hooooo`;o0000
@?ooool003_ooooo0ol0001^ooooo`03o`000?mj`?goN/3m01;oN/3m00?o0000oh?6oOn3a_d05On3
a_d00ol0003oR<WmohS9o@08ohS9o@03o`000?n>cogoS/om01[oS/om0_l00007oi?Co@;o00006OnH
f?d00ol0003oWMgmoigMo@0>oigMo@03o`000?oooooooooo05Oooooo0_l0000nooooo`00>Oooool2
o`0006oooooo0_l0000Fog[0o@;o00005?n3a_d00ol0003oR<WmohS9o@0:ohS9o@;o00006On>cod0
0ol0003oTm?moi?Co@09oi?Co@03o`000?nHf?goV=Sm01GoV=Sm00?o0000oigMoOnMgOd04?nMgOd2
o`0005Wooooo0ol0000kooooo`00=_ooool3o`00073ooooo00?o0000og[0oOmj`?d06?mj`?d00ol0
003oPlKmoh?6o@0?oh?6o@;o00003on8bOd00ol0003oS/omohk?o@0Eohk?o@03o`000?nCdogoTm?m
00_oTm?m00?o0000oiSHoOnHf?d04_nHf?d2o`0001GoWMgm00?o0000ooooooooool0FOooool2o`00
03Wooooo000cooooo`?o0000LOooool2o`0001coN/3m00?o0000oh?6oOn3a_d03On3a_d00ol0003o
R<WmohS9o@0@ohS9o@03o`000?n>cogoS/om01;oS/om0_l0000?oi?Co@03o`000?nHf?goV=Sm013o
V=Sm00?o0000oigMoOnMgOd05_nMgOd00ol0003oooooooooo`1Jooooo`;o0000=oooool0033ooooo
0ol0001cooooo`03o`000?mj`?goN/3m01goN/3m00?o0000oh?6oOn3a_d02_n3a_d2o`0001CoR<Wm
00?o0000ohk?oOn>cod04?n>cod00ol0003oTm?moi?Co@0@oi?Co@;o00003onHf?d00ol0003oWMgm
oigMo@0HoigMo@;o0000G?ooool2o`0003Gooooo000^ooooo`;o0000M?ooool3o`00023oN/3m00?o
0000oh?6oOn3a_d02?n3a_d00ol0003oR<WmohS9o@0EohS9o@03o`000?n>cogoS/om00koS/om00?o
0000oi?CoOnCdod04onCdod00ol0003oV=SmoiSHo@0;oiSHo@03o`000?nMgOgoWMgm01_oWMgm00?o
0000ooooooooool0Foooool3o`0003;ooooo000[ooooo`?o0000M?ooool2o`0000?oL;Wl00?o0000
og[0oOmj`?d07_mj`?d00ol0003oPlKmoh?6o@06oh?6o@03o`000?n8bOgoR<Wm01OoR<Wm00?o0000
ohk?oOn>cod02on>cod2o`0001OoTm?m00?o0000oiSHoOnHf?d02OnHf?d00ol0003oWMgmoigMo@0L
oigMo@?o0000G_ooool2o`00033ooooo000Xooooo`?o0000M_ooool00ol0003oL;Wlog2io004og2i
o003o`000?mj`?goN/3m01koN/3m00?o0000oh?6oOn3a_d00on3a_d2o`0001_oR<Wm0_l0000:ohk?
o@03o`000?nCdogoTm?m01SoTm?m0_l00007oiSHo@;o00007_nMgOd01Ol0003oX^?loj;So?nRhoco
000005oooooo0_l0000^ooooo`009Oooool3o`0007Oooooo0_l00008og2io003o`000?mj`?goN/3m
01koN/3m00Go0000oh?6oOn3a_goPlKmo`00000OohS9o@03o`000?n>cogoS/om00KoS/om00?o0000
oi?CoOnCdod06onCdod00ol0003oV=SmoiSHo@03oiSHo@03o`000?nMgOgoWMgm01goWMgm00?o0000
oj;So?nRho`00onRho`00ol0003oooooooooo`1Nooooo`?o0000:oooool002;ooooo0ol0001hoooo
o`;o00002om`^O`00ol0003oN/3mog[0o@0Nog[0o@03o`000?n3a_go0000027oR<Wm00?o0000ohk?
oOn>cod00on>cod2o`0001ooTm?m00Go0000oiSHoOnHf?goV=Smo`00000NoigMo@;o00001onRho`2
o`00067ooooo0_l0000Yooooo`008?ooool2o`0007[ooooo00?o0000og2io?m`^O`03?m`^O`00ol0
003oN/3mog[0o@0Mog[0o@?o00008_n8bOd01Ol0003oS/omohk?oOn>cogo000002;oTm?m00?o0000
oiSHoOl000007_nMgOd00ol0003oX^?loj;So009oj;So003o`000?oooooooooo063ooooo0_l0000W
ooooo`007Oooool3o`0007[ooooo0_l0000@og2io0;o00007?mj`?d01Ol0003oOl?mogo3oOmo`ogo
000002;oR<Wm00?o0000ohk?oOl000008onCdod3o`0001goWMgm00?o0000oj;So?nRho`02onRho`2
o`0006;ooooo0_l0000Uooooo`006_ooool3o`0007_ooooo0_l0000Dog2io003o`000?mj`?goN/3m
01OoN/3m0_l00005ogo3o@03o`000?n8bOgoR<Wm01ooR<Wm0ol0000Roi?Co@05o`000?nIfOgoVMWm
oiWIoOl000006onMgOd00ol0003oX^?loj;So00>oj;So003o`000?oooooooooo067ooooo0ol0000R
ooooo`005oooool3o`0007gooooo00?o0000og2io?m`^O`05Om`^O`00ol0003oN/3mog[0o@0Dog[0
o@;o00002?mo`od00ol0003oR<WmohS9o@0MohS9o@05o`000?n>c_goS/kmohk>oOl000008?nCdod0
0ol0003oVMWmoiWIo@03oiWIo@03o`000?nMgOgoWMgm01KoWMgm0_l0000Boj;So003o`000?oooooo
oooo06?ooooo0_l0000Pooooo`005Oooool2o`0007kooooo0_l0000Iog2io003o`000?mj`?goN/3m
01;oN/3m00?o0000ogo3oOmo`od02Omo`od00ol0003oR<WmohS9o@0KohS9o@03o`000?n>c_goS/km
00?oS/km00?o0000oi?CoOnCdod07?nCdod00ol0003oVMWmoiWIo@05oiWIo@;o00005OnMgOd00ol0
003oX^?loj;So00Coj;So0;o0000IOooool2o`0001kooooo000Booooo`?o0000O_ooool3o`0001_o
L;Wl00?o0000og[0oOmj`?d03omj`?d2o`0000goOl?m00?o0000ohS9oOn8bOd06?n8bOd2o`0000Oo
S/km00?o0000oi?CoOnCdod06OnCdod2o`0000[oVMWm00?o0000oigMoOnMgOd04OnMgOd00ol0003o
X^?loj;So00Foj;So003o`000?oooooooooo06Cooooo0ol0000Kooooo`003oooool3o`0007oooooo
0_l00003ofBan`03o`000?m`^OcoL;Wl01WoL;Wl0_l0000>og[0o@03o`000?mo`ogoOl?m00koOl?m
00?o0000ohS9oOn8bOd05_n8bOd00ol0003oS/kmohk>o@08ohk>o@03o`000?nCdogoTm?m01OoTm?m
00?o0000oiWIoOnIfOd02onIfOd00ol0003oWMgmoigMo@0>oigMo@;o00006_nRho`00ol0003ooooo
ooooo`1Vooooo`;o00006Oooool000cooooo0ol00020ooooo`;o00001_mT/O/00ol0003oL;Wlog2i
o00Jog2io003o`000?mj`?goN/3m00WoN/3m0_l0000Bogo3o@03o`000?n8bOgoR<Wm01CoR<Wm00?o
0000ohk>oOn>c_d02_n>c_d2o`0001KoTm?m00?o0000oiWIoOnIfOd03OnIfOd2o`0000goWMgm00?o
0000oj;So?nRho`06_nRho`3o`0006Sooooo0_l0000Gooooo`002Oooool3o`00087ooooo0_l00009
ofBan`03o`000?m`^OcoL;Wl01[oL;Wl00?o0000og[0oOmj`?d01omj`?d00ol0003oOl?mogo3o@0C
ogo3o@03o`000?n8bOgoR<Wm017oR<Wm0_l0000?ohk>o@03o`000?nCdogoTm?m01;oTm?m00?o0000
oiWIoOnIfOd04?nIfOd00ol0003oWMgmoigMo@09oigMo@03o`000?nRhocoX^?l01[oX^?l00Co0000
ojKYn_nVjO[oY^Wj0_l0001Xooooo`;o00005Oooool000Sooooo00?o0000ooooooooool0Ooooool3
o`0000coI;7k00?o0000og2io?m`^O`06_m`^O`00ol0003oN/3mog[0o@04og[0o@;o00005omo`od0
0ol0003oR<WmohS9o@0?ohS9o@03o`000?n>c_goS/km013oS/km00?o0000oi?CoOnCdod03onCdod2
o`0001CoVMWm00?o0000oigMoOnMgOd01onMgOd00ol0003oX^?loj;So00Joj;So003o`000?nVjO[o
Y^Wj00CoY^Wj00?o0000ooooooooool0Ioooool3o`0001;ooooo0028ooooo`;o00004?mT/O/00ol0
003oL;Wlog2io00Jog2io004o`000?mj`?goN/3mog[0o@;o00006_mo`od00ol0003oR<WmohS9o@0=
ohS9o@03o`000?n>c_goS/km01;oS/km00?o0000oi?CoOnCdod03OnCdod00ol0003oVMWmoiWIo@0E
oiWIo@;o00001OnMgOd2o`0001coX^?l00?o0000ojKYn_nVjOX01_nVjOX2o`0006[ooooo0_l0000@
ooooo`00Q_ooool2o`0001?oI;7k0_l0000Kog2io003o`000?mj`?go000001goOl?m00?o0000ohS9
oOn8bOd02_n8bOd2o`0001KoS/km00?o0000oi?CoOnCdod02onCdod00ol0003oVMWmoiWIo@0HoiWI
o@05o`000?nMgOgoWMgmoigMoOl000007?nRho`2o`0000_oY^Wj0_l0001Zooooo`;o00003_ooool0
08Cooooo0_l0000GofBan`03o`000?m`^OcoL;Wl01SoL;Wl0ol0000Nogo3o@03o`000?n8bOgoR<Wm
00SoR<Wm00?o0000ohk>oOn>c_d05on>c_d2o`0000[oTm?m00?o0000oiWIoOnIfOd06_nIfOd00ol0
003oWMgmo`00000Loj;So003o`000?nVjO[oY^Wj00goY^Wj0_l0001Zooooo`?o00002oooool001;o
oooo0ol0001]ooooo`?o00006OmT/O/00ol0003oL;Wlog2io00Eog2io0;o00000ome_?`00ol0003o
Ol?mogo3o@0Logo3o@03o`000?n8bOgoR<Wm00KoR<Wm00?o0000ohk>oOn>c_d06_n>c_d00ol0003o
Tm?moi?Co@05oi?Co@;o00007OnIfOd3o`0001_oX^?l00?o0000ojKYn_nVjOX04?nVjOX00ol0003o
ooooooooo`1Zooooo`;o00002Oooool001Cooooo1?l0001Wooooo`?o00000omFZOT00ol0003oI;7k
ofBan`0GofBan`03o`000?m`^OcoL;Wl01?oL;Wl00?o0000ogFlo?me_?`01?me_?`00ol0003oOl?m
ogo3o@0Logo3o@03o`000?n8bOgoR<Wm00?oR<Wm0_l0000Nohk>o@03o`000?nCdogoTm?m00?oTm?m
00?o0000oiWIoOnIfOd07?nIfOd01Ol0003oWmomoioOoOnOgogo000001WoX^?l00?o0000ojKYn_nV
jOX04_nVjOX2o`0006cooooo00?o0000ooooooooool01_ooool001Kooooo1Ol0001Rooooo`;o0000
1omFZOT00ol0003oI;7kofBan`0GofBan`03o`000?m`^OcoL;Wl013oL;Wl0_l00008ogFlo003o`00
0?mo`ogoOl?m01coOl?m00Go0000ohS9oOn8bOgoR<Wmo`00000Qohk>o@05o`000?nCdogoTm?moi?C
oOl000007_nIfOd00ol0003oWmomoioOo@03oioOo@;o00005OnRho`2o`0001KoY^Wj0ol0001coooo
o`006?ooool2o`000004o`1C^_l0003o0000o`0005cooooo0ol0000:oeJYn@03o`000?mT/O_oI;7k
01OoI;7k0_l0000>og2io0;o00002ome_?`00ol0003oOl?mogo3o@0Logo3o@03o`000?n8bOgo0000
02?oS/km00?o0000oi?CoOl000007_nIfOd00ol0003oWmomoioOo@06oioOo@03o`000?nRhocoX^?l
017oX^?l00?o0000ojKYn_nVjOX05OnVjOX01?l0003oZNkhojW^n?nYk_P3o`0005cooooo0_l0000B
ooooo`006_ooool2o`0000;o05>j0ol0001Gooooo`;o00003_mFZOT00ol0003oI;7kofBan`0HofBa
n`03o`000?m`^OcoL;Wl00[oL;Wl00?o0000ogFlo?me_?`03?me_?`00ol0003oOl?mogo3o@0Kogo3
o@?o00008on>c_d3o`0001coVMWm0_l0000:oioOo@;o00004?nRho`00ol0003oY^WjojKYnP0EojKY
nP03o`000?nYk_SoZNkh00GoZNkh0_l0001Hooooo`;o00005?ooool001cooooo00?o0000o`1C^_l0
DkX01Ol0001Aooooo`?o00004OmFZOT00ol0003oI;7kofBan`0HofBan`03o`000?m`^OcoL;Wl00Oo
L;Wl0_l0000@ogFlo003o`000?mo`ogoOl?m01WoOl?m00Go0000ohK8oOn6b?goQ/Smo`00000Qohk>
o@05o`000?nDe?goU=CmoiCDoOl000006_nIfOd00ol0003oWmomoioOo@0<oioOo@03o`000?nRhoco
X^?l00coX^?l00?o0000ojKYn_nVjOX05OnVjOX00ol0003oZNkhojW^n008ojW^n0;o0000Doooool3
o`0001Kooooo000Mooooo`;o00000_l0DkX2o`000004o`1La?l0003o0000o`0004_ooooo1?l0000D
oeJYn@;o00006OmT/O/00ol0003oL;Wlog2io004og2io0;o00004ome_?`00ol0003oOl?mogo3o@0F
ogo3o@;o00001On6b?d00ol0003oS/kmohk>o@0Lohk>o@;o00001OnDe?d00ol0003oVMWmoiWIo@0F
oiWIo@03o`000?nOgogoWmom00koWmom00?o0000oj;So?nRho`02_nRho`00ol0003oY^WjojKYnP0E
ojKYnP03o`000?nYk_SoZNkh00_oZNkh0ol0001>ooooo`Co00005oooool001oooooo0_l00002o`1C
^P04o`000?l0G<Co05c4o`1La0?o0000A?ooool4o`0000CoAYof00?o0000oeJYnOmFZOT04omFZOT0
0ol0003oI;7kofBan`0GofBan`03o`000?m`^OcoL;Wl00;oL;Wl00?o0000ogFlo?me_?`05?me_?`2
o`0001GoOl?m00?o0000ohK8oOn6b?d01_n6b?d2o`0001_oS/km00?o0000oiCDoOnDe?d01_nDe?d2
o`0001GoVMWm00?o0000oioOoOnOgod04?nOgod2o`0000SoX^?l0_l0000GojKYnP03o`000?nYk_So
ZNkh00ooZNkh0_l0001:ooooo`Co00006Oooool0027ooooo0_l000000ol0Dk[o0000o`000003o`1L
a0Go0000?Oooool3o`0000WoAYof00?o0000oeJYnOmFZOT04omFZOT00ol0003oI;7kofBan`0GofBa
n`04o`000?m`^Oco0000o`0001WoMKcl00?o0000ogo3oOmo`od04?mo`od2o`0000_oQ/Sm00?o0000
ohk>oOn>c_d05on>c_d00ol0003oU=CmoiCDo@09oiCDo@03o`000?nIfOgoVMWm013oVMWm0_l0000E
oioOo@03o`000?nRhocoX^?l00CoX^?l00?o0000ojKYn_nVjOX05OnVjOX2o`0001?oZNkh1?l00014
ooooo`Go00006oooool002?ooooo0_l000000ol0Dk[o0000o`1La002o`1La0;o00000_l0Ill3o`00
03Kooooo1?l0000=odJOmP03o`000?mFZOWoEZWi01?oEZWi00?o0000ofBanomT/O/05_mT/O/3o`00
01_oMKcl00?o0000ogo3oOmo`od03_mo`od00ol0003oQ/SmohK8o@0<ohK8o@03o`000?n>c_goS/km
01CoS/km0_l0000=oiCDo@03o`000?nIfOgoVMWm00koVMWm00?o0000oioOoOnOgod05_nOgod2o`00
00?oX^?l00?o0000ojKYn_nVjOX05OnVjOX00ol0003oZNkhojW^n00BojW^n003o`000?nYlo?oZO?c
00;oZO?c0ol0000nooooo`Co000000?oI=:Xo`000?ooool07?ooool002Gooooo1?l00003o`1La003
o`000?l0Iloo06O?00;o06O?1Ol0000/ooooo`Go00004_m6WoH00ol0003oEZWioeJYn@0CoeJYn@03
o`000?mT/O_oI;7k01?oI;7k0_l00003ofRdn`03o`000?me_?coMKcl01WoMKcl00?o0000ogo3oOmo
`od02omo`od2o`00013oQ/Sm00?o0000ohk>oOn>c_d04_n>c_d00ol0003oU=CmoiCDo@0>oiCDo@;o
00003OnIfOd00ol0003oWmomoioOo@0IoioOo@03o`000?nRhoco000001OoY^Wj00?o0000ojW^n?nY
k_P04_nYk_P00ol0003oZO?cojWcl`06ojWcl`?o0000>?ooool3o`000003og7K/ol0003o000000;o
00007_ooool002Oooooo0ol00003o`1La0;o00001Ol0Ill00ol0003o07;Io`000005o`0001oooooo
1ol00005oc>El@03o`000?m6WoKoAYof013oAYof00?o0000oeJYnOmFZOT04omFZOT2o`00017oI;7k
0_l00006ofRdn`03o`000?me_?coMKcl01WoMKcl00?o0000ogo3oOmo`od02Omo`od00ol0003oQ/Sm
ohK8o@0AohK8o@;o00004?n>c_d2o`0001?oU=Cm00?o0000oiWIoOnIfOd02OnIfOd00ol0003oWmom
oioOo@0JoioOo@?o00005_nVjOX00ol0003oZNkhojW^n00BojW^n003o`000?nYlo?oZO?c00[oZO?c
0ol0000booooo`?o00000_mafk<2o`000003ofCBZ?l0003ooooo01oooooo000Yooooo`?o00000ol0
G<@00ol0003o06O?o`1Wc`03o`1Wc`;o00001Ol0L]T9o`0000cooooo2_l0000=oc>El@03o`000?m6
WoKoAYof013oAYof00?o0000oeJYnOmFZOT05?mFZOT00ol0003oI;7kofBan`0<ofBan`;o00002OmX
]?/00ol0003oMKclogFlo00IogFlo003o`000?mo`ogoOl?m00KoOl?m0_l0000FohK8o@03o`000?n>
c_goS/km00coS/km00?o0000oiCDoOnDe?d05?nDe?d00ol0003oVMWmoiWIo@06oiWIo@;o00007?nO
god01?l0003oY>KkojCVnonTi_/2o`0001?oY^Wj00?o0000ojW^n?nYk_P04OnYk_P2o`00013oZO?c
1?l0000[ooooo`Go000000?oLM^co`000?l000000_mTdZPRooooo`00:_ooool4o`0000;o05c40_l0
0005o`1Wc`03o`000?l0L]Wo07;I00Ko07;I00?o0000o`]nhol;O^<00_l;O^<<o`0000So7h[[00?o
0000oc>ElOlcUO403OlcUO400ol0003oAYofodJOmP0@odJOmP03o`000?mFZOWoEZWi01CoEZWi00?o
0000ofBanomT/O/02?mT/O/3o`0000coJ;Ck00?o0000ogFlo?me_?`06Ome_?`00ol0003oOl?mogo3
o@04ogo3o@03o`000?n6b?goQ/Sm01OoQ/Sm00?o0000ohk>oOn>c_d02On>c_d2o`0001SoU=Cm0_l0
0005oiWIo@03o`000?nOgogoWmom01_oWmom00?o0000ojCVnonTi_/01?nTi_/2o`0000ooY^Wj0_l0
000CojW^n003o`000?nYlo?oZO?c00ooZO?c00?o0000ojKfk?nVm^`00_nVm^`4o`0002?ooooo1?l0
00000omni;oo0000o`000002og7K/`04o`000?mTdZSoI=:Xo`0002?ooooo000/ooooo`?o00000ol0
G<@00ol0003o06O?o`1Wc`03o`1Wc`;o00001ol0L]T00ol0003o2gkSo`]nh`08o`]nh`03o`000?lO
R^_o7h[[00_o7h[[00?o0000oc>ElOlcUO403OlcUO42o`00017oAYof0_l0000EoeJYn@03o`000?mT
/O_oI;7k00GoI;7k0_l0000@ofRdn`03o`000?me_?coMKcl01WoMKcl00Co0000ogo3oOmo`ogoOl?m
0_l0000KohK8o@;o00002?n>c_d00ol0003oU=CmoiCDo@0JoiCDo@05o`000?nIfOgoVMWmoiWIoOl0
00007OnOgod00ol0003oY>KkojCVn`07ojCVn`;o00003?nVjOX00ol0003oZNkhojW^n00BojW^n003
o`000?nYlo?oZO?c00ooZO?c00?o0000ojKfk?nVm^`01onVm^`4o`0001[ooooo1_l00003ogkT_`03
o`000?mafk?oLM^c00Co00009Oooool002kooooo0ol00002o`1La0;o00001Ol0Ill00ol0003o07;I
o`1bf@05o`1bf@;o00002Ol;O^<00ol0003o7h[[oan:j`0;oan:j`03o`000?lcUO7o<iGa00ko<iGa
00?o0000odJOm_m6WoH04?m6WoH00ol0003oEZWioeJYn@0CoeJYn@03o`000?mT/O_oI;7k00;oI;7k
0_l0000CofRdn`03o`000?me_?coMKcl01WoMKcl00?o0000ogo3oOl000007on6b?d00ol0003oS/km
ohk>o@04ohk>o@03o`000?nDe?goU=Cm01coU=Cm00?o0000oiWIoOl000007?nOgod2o`0000coY>Kk
00?o0000ojKYn_nVjOX02?nVjOX00ol0003oZNkhojW^n00BojW^n003o`000?nYlo?oZO?c00ooZO?c
00?o0000ojKfk?nVm^`03?nVm^`Jo`0000?oRnc<0_l00002ogkT_`;o000000?oLM^co`000?l00000
0_l0000Wooooo`00;oooool5o`000003o`1La?l0003o06O?00Co06O?0_l00007o`1bf@03o`000?l;
O^?o2gkS00Oo2gkS00?o0000oan:jolOR^/02olOR^/2o`0000oo<iGa00?o0000odJOm_m6WoH04?m6
WoH00ol0003oEZWioeJYn@0CoeJYn@04o`000?mT/O_o0000o`0001KoJ;Ck00?o0000ogFlo?me_?`0
6?me_?`3o`00023oQ/Sm00Co0000ohk>oOn>c_goS/km0_l0000OoiCDo@?o00006onOgod00ol0003o
Y>KkojCVn`0=ojCVn`;o00001onVjOX00ol0003oZNkhojW^n00AojW^n0;o00004?nYlo<2o`0000ko
Y_K/00?o0000oj3fhonPm^<02?nPm^<00ol0003oUo;HoiObf008oiObf003o`000?n;k<coRnc<00Co
Rnc<00Go0000ogkT_omni;ooO^Boo`000002og7K/`?o0000:Oooool0037ooooo1ol00005o`1Wc`03
o`000?l0L]Wo07;I00Go07;I00?o0000o`]nhol;O^<01ol;O^<2o`0000go7h[[00?o0000oc>ElOlc
UO403OlcUO400ol0003oAYofodJOmP0@odJOmP03o`000?mFZOWoEZWi01;oEZWi0ol0000HofRdn`03
o`000?me_?coMKcl01GoMKcl0_l00003og_0o@03o`000?n6b?goQ/Sm01koQ/Sm00?o0000ohk>oOl0
00008?nDe?d01Ol0003oVm_moi_KoOnKfogo000001WoWmom00?o0000ojCVnonTi_/04?nTi_/2o`00
00CoY^Wj00?o0000ojW^n?nYk_P04OnYk_P00ol0003oZO?cojWcl`0?ojWcl`03o`000?nVm^coY_K/
00goY_K/00?o0000oj3fhonPm^<02?nPm^<00ol0003oUo;HoiObf007oiObf0;o00001On;k<`2o`00
00;oO^Bo0_l00002og7K/`;o0000:oooool003?ooooo0_l000001?l0Dk[o0000o`000?l00005o`1W
c`03o`000?l0L]Wo07;I00Go07;I0_l00009o`]nh`03o`000?lOR^_o7h[[00_o7h[[00?o0000oc>E
lOlcUO403OlcUO42o`00017oAYof00?o0000oeJYnOmFZOT03_mFZOT3o`0000?oFJ[i00?o0000ofRd
nomX]?/05_mX]?/00ol0003oMKclogFlo00BogFlo0;o00001_mk`?d00ol0003oQ/SmohK8o@0MohK8
o@?o00007onDe?d00ol0003oVm_moi_Ko@03oi_Ko@;o00005_nOgod00ol0003oY>KkojCVn`0CojCV
n`;o000000?oY^Wjo`000?nYk_P04_nYk_P00ol0003oZO?cojWcl`0?ojWcl`03o`000?nVm^coY_K/
00coY_K/0_l00009oj3fh`;o00002OnGl]P00ol0003oRnc<oh_/c004oh_/c006o`000?mni;ooO^Bo
ogkT_ol0003oLM^c0ol0000]ooooo`00=?ooool3o`0000;o05>j0ol00003o`1Wc`;o00001ol0L]T0
0ol0003o2gkSo`]nh`07o`]nh`03o`000?lOR^_o7h[[00_o7h[[00?o0000oc>ElOlcUO403_lcUO40
0ol0003oAYofodJOmP0?odJOmP03o`000?mFZOWoEZWi00[oEZWi0ol00007oeVZn@03o`000?mX]?_o
J;Ck01KoJ;Ck00?o0000ogFlo?me_?`04?me_?`00ol0003oNl3mog_0o@07og_0o@03o`000?n6b?go
Q/Sm01_oQ/Sm00Go0000ohg>oOn=c_goSLkmo`00000MoiCDo@03o`000?nKfogoVm_m00KoVm_m00?o
0000oioOoOnOgod04OnOgod2o`0001OoY>Kk0ol0000BojW^n003o`000?nYlo?oZO?c00ooZO?c00?o
0000ojKfk?nVm^`03?nVm^`00ol0003oX?KSoj3fh`08oj3fh`03o`000?nGl]SoUo;H00OoUo;H0_l0
0005oh_/c0;o00000_mni;l5o`0002oooooo000fooooo`?o00000_l0DkX4o`0000;o06O?00?o0000
o`1bfOl0L]T01Ol0L]T2o`0000So2gkS0_l0000<oan:j`;o00003olcUO400ol0003oAYofodJOmP0?
odJOmP03o`000?mFZOWoEZWi00OoEZWi0_l0000;oeVZn@03o`000?mX]?_oJ;Ck01KoJ;Ck00?o0000
ogFlo?me_?`03Ome_?`2o`0000_oNl3m00?o0000ohK8oOn6b?d06On6b?d00ol0003oSLkmohg>o@03
ohg>o@03o`000?nDe?goU=Cm01SoU=Cm0_l0000:oi_Ko@;o00004?nOgod00ol0003oY>KkojCVn`0F
ojCVn`04o`000?nXkOSoZ>ghojS]n0;o00003onYk_P00ol0003oZO?cojWcl`0>ojWcl`;o00003_nV
m^`00ol0003oX?KSoj3fh`08oj3fh`03o`000?nGl]SoUo;H00OoUo;H00?o0000oh_/c?n;k<`01?n;
k<`01?l0003oO^BoogkT_omni;l5o`00033ooooo000hooooo`;o00000_l0DkX2o`000003o`1Oa_l0
003o000000?o00001ol0L]T00ol0003o2gkSo`]nh`07o`]nh`03o`000?lOR^_o7h[[00_o7h[[00?o
0000oc>ElOlcUO403OlcUO400ol0003oAYofodJOmP0?odJOmP03o`000?mFZOWoEZWi00?oEZWi0ol0
000>oeVZn@03o`000?mX]?_oJ;Ck01KoJ;Ck00?o0000ogFlo?me_?`02_me_?`2o`0000koNl3m0_l0
000GohK8o@;o00001on=c_d2o`0001OoU=Cm00?o0000oi_KoOnKfod03?nKfod00ol0003oWmomoioO
o@0<oioOo@03o`000?nTi__oY>Kk01KoY>Kk00?o0000ojS]n?nXkOP01?nXkOP2o`0000_oZNkh0_l0
000@ojWcl`03o`000?nVm^coY_K/00coY_K/0_l00009oj3fh`;o00002?nGl]P2o`0000KoRnc<00Co
0000ogkT_omni;ooO^Bo1?l0000booooo`00>_ooool2o`0000;o05>j00Co0000o`1Oa_l0GlKo05o6
0ol00007o`1bf@03o`000?l;O^?o2gkS00Oo2gkS00?o0000oan:jolOR^/02olOR^/00ol0003o<iGa
oc>El@0=oc>El@;o00004?m6WoH00ol0003oEZWio`000002o`0001;oFJ[i00?o0000ofRdnomX]?/0
5_mX]?/00ol0003oMKclogFlo007ogFlo0;o00004_mk`?d00ol0003oQ/SmohK8o@0CohK8o@03o`00
0?n=c_goSLkm00WoSLkm00?o0000oiCDoOnDe?d04onDe?d00ol0003oVm_moi_Ko@0>oi_Ko@03o`00
0?nOgogoWmom00[oWmom00?o0000ojCVnonTi_/05_nTi_/00ol0003oZ>ghojS]n007ojS]n0?o0000
1onYk_P00ol0003oZO?cojWcl`0?ojWcl`03o`000?nVm^coY_K/00coY_K/00?o0000oj3fhonPm^<0
2?nPm^<00ol0003oUo;HoiObf006oiObf0;o00001_n;k<`2o`000003ogkT_ol0003o000000?o0000
=?ooool003_ooooo0_l00002o`1C^P;o00001?l0GlH3o`0000Go07;I0_l00008o`]nh`03o`000?lO
R^_o7h[[00_o7h[[00?o0000oc>ElOlcUO403_lcUO400ol0003oAYofodJOmP0<odJOmPCo00005OmI
Z_T00ol0003oJ;CkofRdn`0FofRdn`03o`000?me_?coMKcl00CoMKcl0_l0000Eog_0o@03o`000?n6
b?goQ/Sm013oQ/Sm0_l0000=ohg>o@03o`000?nDe?goU=Cm013oU=Cm0_l0000Boi_Ko@;o00002?nO
god2o`0001OoY>Kk0_l0000=ojS]n0;o00001?nYk_P00ol0003oZO?cojWcl`0?ojWcl`03o`000?nV
m^coY_K/00coY_K/00?o0000oj3fhonPm^<02?nPm^<00ol0003oUo;HoiObf006oiObf003o`000?n;
k<coRnc<00GoRnc<00Go0000ogkT_ol0003o0000ofGBZ002o`0003Kooooo000mooooo`;o00000_l0
DkX00ol0003o05o6o`1OaP03o`1OaPGo00000ol0L]T00ol0003o2gkSo`]nh`06o`]nh`;o00003?lO
R^/2o`0000oo<iGa00?o0000odJOm_m6WoH01_m6WoH5o`0000CoAYof00?o0000oeVZnOmIZ_T04omI
Z_T00ol0003oJ;CkofRdn`0FofRdn`03o`000?me_?coMKcl00;oMKcl00?o0000og_0oOmk`?d05_mk
`?d00ol0003oQ/SmohK8o@0>ohK8o@03o`000?n=c_goSLkm00koSLkm0_l0000?oiCDo@03o`000?nK
fogoVm_m01CoVm_m00?o0000oioOoOnOgod01?nOgod00ol0003oY>KkojCVn`0FojCVn`03o`000?nX
kOSoZ>gh00ooZ>gh0_l000000onYk_So0000ojWcl`0?ojWcl`;o00003OnVm^`2o`0000WoX?KS0_l0
0007oiObf0;o00001on;k<`6o`0003Sooooo000oooooo`03o`000?l0Dk[o05>j00;o00001?l0GlH2
o`0000;o06_B1Ol00009o`]nh`03o`000?lOR^_o7h[[00_o7h[[00?o0000oc>ElOlcUO403OlcUO40
0ol0003oAYofodJOmP05o`0000[oAYof00?o0000oeVZnOmIZ_T04omIZ_T2o`0001OoJ;Ck00Co0000
ogFlo?l0003o00006_mk`?d00ol0003oQ/SmohK8o@0<ohK8o@03o`000?n=c_goSLkm017oSLkm00?o
0000oiCDoOnDe?d02onDe?d00ol0003oVm_moi_Ko@0Foi_Ko@;o00000onOgod00ol0003oY>KkojCV
n`0FojCVn`03o`000?nXkOSoZ>gh017oZ>gh1?l0000>ojWcl`03o`000?nVm^coY_K/00coY_K/00?o
0000oj3fhonPm^<02?nPm^<00ol0003oUo;HoiObf006oiObf003o`000?n;k<coRnc<00KoRnc<0ol0
00000omUdZSo0000ooooo`0iooooo`00@?ooool2o`0000;o05>j00?o0000o`1Oa_l0GlH00ol0GlH0
0ol0003o06_Bo`1[dP03o`1[dPGo00001_l;O^<00ol0003o7h[[oan:j`0;oan:j`03o`000?lcUO7o
<iGa00[o<iGa1Ol0000@odJOmP03o`000?mIZ_WoFJ[i01CoFJ[i00?o0000ofRdnomX]?/05?mX]?/3
o`0001coNl3m0_l0000:ohK8o@;o00005On=c_d00ol0003oU=CmoiCDo@09oiCDo@03o`000?nKfogo
Vm_m01WoVm_m00?o0000oioOoOl000006?nTi_/00ol0003oZ>ghojS]n00AojS]n003o`000?nYlo?o
ZO?c00;oZO?c1Ol00008ojWcl`03o`000?nVm^coY_K/00coY_K/00?o0000oj3fhonPm^<02?nPm^<0
0ol0003oUo;HoiObf005oiObf0;o00001?n;k<`4o`000004og?M]Ol0003oIM:Xo`0003cooooo0012
ooooo`;o000000?o05>jo`000?l000001?l0GlH2o`0000Ko06_B00?o0000o`5ig_l000001Ol00000
0ol;O^?o0000oan:j`0<oan:j`03o`000?lcUO7o<iGa00;o<iGa1ol00005oc2Cl003o`000?m6WoKo
AYof00koAYof00?o0000oeVZnOmIZ_T05?mIZ_T00ol0003oJ;CkofRdn`0AofRdn`;o00000om]]o/0
0ol0003oNl3mog_0o@0Kog_0o@03o`000?n6b?goQ/Sm00KoQ/Sm00?o0000ohg>oOn=c_d05_n=c_d0
0ol0003oU=CmoiCDo@06oiCDo@;o00007?nKfod3o`0001KoY>Kk0_l0000CojS]n003o`000?nYlo?o
ZO?c00SoZO?c1Ol00002ojWcl`03o`000?nVm^coY_K/00_oY_K/0_l00009oj3fh`;o00002?nGl]P0
0on;k<co0000o`000005o`000005og?M]Ol0003o0000ofGBZ?l00000?Oooool004Cooooo1?l00005
o`1OaP03o`000?l0Jm;o06_B00Co06_B00?o0000o`5ig_l1NMh01?l1NMhDo`0000go<9?`00?o0000
odJOm_m6WoH03_m6WoH2o`0001GoFJ[i00?o0000ofRdnomX]?/03_mX]?/2o`0000KoKKOk00?o0000
og_0oOmk`?d06omk`?d00ol0003oQ/SmohK8o@03ohK8o@;o00006_n=c_d2o`0000GoU=Cm00?o0000
oi_KoOnKfod06onKfod01?l0003oX^?loj;So?nRho`2o`0001?oY>Kk00?o0000ojS]n?nXkOP04_nX
kOP00ol0003oZO?cojWcl`0>ojWcl`Go00002_nVm^`00ol0003oX?KSoj3fh`08oj3fh`03o`000?nG
l]SoUo;H00?oUo;H1_l00004oh?W``03o`000?mcgKGo000000?o0000?oooool004Kooooo1?l00004
o`1OaP;o00001Ol0Jm82o`0000So0GWN00?o0000oaV6j?lIQ^P02olIQ^P00ol0003o<9?`oc2Cl00=
oc2Cl003o`000?m6WoKoAYof00ooAYof00?o0000oeVZnOmIZ_T04omIZ_T00ol0003oJ;CkofRdn`0;
ofRdn`;o00002Om]]o/00ol0003oNl3mog_0o@0Kog_0o@05o`000?n6b?goQ/SmohK8oOl000007_n=
c_d01Ol0003oU=CmoiCDoOnDe?go000001goVm_m00?o0000oj;So?nRho`01?nRho`2o`00013oY>Kk
00?o0000ojS]n?nXkOP04OnXkOP2o`00013oZO?c00?o0000ojKfjonVm^/00onVm^/6o`0000?oY_K/
00?o0000oj3fhonPm^<02?nPm^<00ol0003oUo;Ho`000004o`000003oi7_d_l0003oPnO300GoPnO3
0_l000001?mcgKGo0000o`000?l00011ooooo`00B?ooool3o`0000Go05o600?o0000o`1[d_l0Jm80
1?l0Jm800ol0003o0GWNo`5igP06o`5igP03o`000?lIQ^So6HKX00_o6HKX00?o0000oc2Cl?l`To00
3Ol`To000ol0003oAYofodJOmP0?odJOmP03o`000?mIZ_WoFJ[i01?oFJ[i00?o0000ofRdnomX]?/0
2?mX]?/2o`0000coKKOk00?o0000og_0oOmk`?d06omk`?d00ol0003oQ/Smo`00000Pohg>o@03o`00
0?nDe?go000001goVm_m00?o0000oj;So?nRho`01onRho`2o`0000goY>Kk00?o0000ojS]n?nXkOP0
4OnXkOP00ol0003oZO?cojWcl`0?ojWcl`03o`000?nVm^_oY_K[00[oY_K[4?l00005oi7_dP03o`00
0?n3il?oPnO300?oPnO30_l000001?mcgKGo0000o`000?l00013ooooo`00B_ooool4o`0000?o05o6
0_l00005o`1[dP;o00001ol1NMh2o`0000co6HKX00?o0000oc2Cl?l`To003Ol`To000ol0003oAYof
odJOmP0?odJOmP03o`000?mIZ_WoFJ[i01?oFJ[i00?o0000ofRdnomX]?/01OmX]?/2o`0000ooKKOk
0_l0000Kog_0o@?o00008?n=c_d3o`0001_oVm_m0_l0000<oj;So003o`000?nTi__oY>Kk00SoY>Kk
0_l0000CojS]n003o`000?nYlo?oZO?c00ooZO?c00?o0000ojKfjonVm^/02onVm^/00ol0003oWOGO
oigeg`08oigeg`03o`000?nAkm;oTNoB00GoTNoB0_l00004oh?W``;o00000_mcgKD2o`0004Gooooo
001;ooooo`Ko00000_l0GlH00ol0003o06_Bo`1[dP04o`1[dP03o`000?l1NMko0GWN00Ko0GWN00?o
0000oaV6j?lIQ^P02_lIQ^P00ol0003o<9?`oc2Cl00=oc2Cl003o`000?m6WoKoAYof00ooAYof00?o
0000oeVZnOmIZ_T04omIZ_T00ol0003oJ;CkofRdn`02ofRdn`;o00004om]]o/00ol0003oNl3mog_0
o@0Fog_0o@;o00000on2aOd00ol0003oSLkmohg>o@0Lohg>o@05o`000?nEeOgoUMGmoiGEoOl00000
6OnKfod00ol0003oX^?loj;So00=oj;So0;o00001onTi_/00ol0003oZ>ghojS]n00AojS]n0;o0000
4?nYlo<2o`0000goY_K[00?o0000oigegonMmMl01onMmMl2o`0000OoTNoB00?o0000oh?W`on3il<0
0on3il<01Ol0003oLmfeog?M]OmcgKGo000004Oooooo001=ooooo`?o000000?o05Bjo`000?l00000
0ol00005o`1[dP03o`000?l1NMko0GWN00Ko0GWN00?o0000oaV6j?lIQ^P02_lIQ^P2o`0000ko<9?`
00?o0000odJOm_m6WoH03om6WoH00ol0003oFJ[ioeVZn@0CoeVZn@04o`000?mX]?_o0000o`0001Ko
KKOk00?o0000og_0oOmk`?d04omk`?d2o`0000KoP/Gm00?o0000ohg>oOn=c_d06_n=c_d00ol0003o
UMGmoiGEo@03oiGEo@;o00005_nKfod00ol0003oX^?loj;So00@oj;So0;o00001?nTi_/00ol0003o
Z>ghojS]n00AojS]n003o`000?nYlo?oZO?c00ooZO?c00?o0000ojKfjonVm^/03?nVm^/00ol0003o
WOGOoigeg`07oigeg`03o`000?nAkm;oTNoB00GoTNoB0_l00004oh?W``;o000000?oLmfeo`000?l0
0000BOooool004oooooo0ol00002o`1D^P?o00001Ol0Jm82o`0000Oo0GWN00?o0000oaV6j?lIQ^P0
2olIQ^P00ol0003o<9?`oc2Cl00<oc2Cl0;o00004?m6WoH2o`0001;oFJ[i1?l0000Hoffgn`03o`00
0?mk`?goNl3m017oNl3m00?o0000oh;5oOn2aOd01on2aOd2o`0001SoSLkm0_l00008oiGEo@03o`00
0?nKfogoVm_m017oVm_m0_l0000Eoj;So0;o000000?oY>Kko`000?nXkOP04_nXkOP00ol0003oZO?c
ojWcl`0?ojWcl`03o`000?nVm^_oY_K[00_oY_K[0_l00008oigeg`;o00001onAkm800ol0003oPnO3
oh?W``02oh?W``Go0000Boooool0057ooooo0ol00003o`1D^P?o00001?l0Jm800ol0003o0GWNo`5i
gP05o`5igP;o00003?lIQ^P00ol0003o<9?`oc2Cl00=oc2Cl003o`000?m6WoKoAYof00ooAYof00?o
0000oeVZnOmIZ_T03?mIZ_T3o`0000CoG:ci00?o0000offgnom]]o/05_m]]o/00ol0003oNl3mog_0
o@0>og_0o@;o00003?n2aOd00ol0003oSLkmohg>o@0Dohg>o@03o`000?nEeOgoUMGm00WoUMGm0_l0
000@oi_Ko@03o`000?nRhocoX^?l01KoX^?l0ol0000BojS]n003o`000?nYlo?oZO?c00ooZO?c00?o
0000ojKfjonVm^/02onVm^/00ol0003oWOGOoigeg`07oigeg`03o`000?nAkm;oTNoB00KoTNoB00?o
0000oh?W`on3il<00_n3il<4o`0004gooooo001Cooooo`;o00001?l0E;X4o`0000;o06_B0_l00007
o`5igP03o`000?lIQ^So6HKX00[o6HKX00?o0000oc2Cl?l`To003Ol`To000ol0003oAYofodJOmP0?
odJOmP03o`000?mIZ_WoFJ[i00SoFJ[i0ol00008oeb/n@03o`000?m]]o_oKKOk01KoKKOk0_l0000<
og_0o@;o00003on2aOd00ol0003oSLkmohg>o@0Aohg>o@;o00003_nEeOd00ol0003oVm_moi_Ko@0<
oi_Ko@03o`000?nRhocoX^?l01KoX^?l00Co0000ojO/nOnWk?WoYnci0ol0000=ojS]n0;o00004?nY
lo<2o`0000goY_K[00?o0000oigegonMmMl01_nMmMl2o`0000OoTNoB0_l00004oh?W``Co0000C_oo
ool005Gooooo0_l00003o`1D^P;o000000Ko06;9o`000?l0003o0000o`1[d_l00007o`5igP03o`00
0?lIQ^So6HKX00[o6HKX00?o0000oc2Cl?l`To003Ol`To000ol0003oAYofodJOmP0?odJOmP03o`00
0?mIZ_WoFJ[i00CoFJ[i0ol0000<oeb/n@03o`000?m]]o_oKKOk01OoKKOk00?o0000og_0oOmk`?d0
1omk`?d2o`0001;oP/Gm0_l0000@ohg>o@03o`000?nEeOgoUMGm00ooUMGm00?o0000oi_KoOnKfod0
2_nKfod00ol0003oX^?loj;So00Foj;So003o`000?nWk?WoYnci00GoYnci0ol00009ojS]n003o`00
0?nYlo?oZO?c00ooZO?c00?o0000ojKfjonVm^/02onVm^/2o`0000SoWOGO00?o0000oi7_d_nAkm80
1_nAkm801?l0003oPnO3oh?W`on3il<2o`000003ofGBZ?l0003o0000053ooooo001Gooooo`;o0000
0ol0E;X01?l0003o06;9o`1RbOl0H/T3o`0000Oo0GWN0_l0000;oaV6j0;o00003_l`To000ol0003o
AYofodJOmP0?odJOmP03o`000?mIZ_WoFJ[i00?o00004?mL[?T00ol0003oKKOkoffgn`0Goffgn`03
o`000?mk`?goNl3m00CoNl3m0_l0000Foh;5o@03o`000?n=c_goSLkm00coSLkm00?o0000oiGEoOnE
eOd04OnEeOd2o`0000SoVm_m0_l0000Hoj;So003o`000?nWk?WoYnci00WoYnci0ol00005ojS]n003
o`000?nYlo?oZO?c00ooZO?c00?o0000ojKfjonVm^/02onVm^/00ol0003oWOGOoigeg`07oigeg`03
o`000?nAkm;oTNoB00GoTNoB0_l000001?n3il?o0000o`000?l00002ofGBZ003o`000?oooooooooo
053ooooo001Hooooo`;o00000ol0E;X2o`0000Co06;90ol00006o`5igP03o`000?lIQ^So6HKX00[o
6HKX00?o0000oc2Cl?l`To003?l`To000ol0003oAYofodJOmP0=odJOmPCo00005?mL[?T2o`0001So
KKOk00?o0000og_0oOmk`?d00_mk`?d00ol0003oP/Gmoh;5o@0Goh;5o@03o`000?n=c_goSLkm00Wo
SLkm0_l0000FoiGEo@03o`000?nKfogoVm_m00CoVm_m00?o0000oj;So?nRho`05_nRho`2o`0000oo
Ynci0ol000000onXkOSo0000ojWcl`0@ojWcl`03o`000?nVm^_oY_K[00_oY_K[00?o0000oigegonM
mMl01_nMmMl2o`0000OoTNoB00?o0000oh?W`ol000000ol000000omUdZSo0000o`00001Cooooo`00
F_ooool2o`0000?o05Bj0_l00004o`1Rb@Go00000ol1NMh00ol0003o6HKXoaV6j00:oaV6j003o`00
0?l`To3o<9?`00co<9?`00?o0000odJOm_m6WoH01om6WoH5o`0000CoAYof00?o0000oeb/nOmL[?T0
4omL[?T00ol0003oKKOkoffgn`0Foffgn`04o`000?mk`?go0000o`0001_oP/Gm00?o0000ohg>oOn=
c_d01on=c_d00ol0003oUMGmoiGEo@0GoiGEo@;o00000onKfod00ol0003oX^?loj;So00Foj;So003
o`000?nWk?WoYnci017oYnci1?l0000>ojWcl`;o00003OnVm^/00ol0003oWOGOoigeg`06oigeg`03
o`000?nAkm;oTNoB00OoTNoB1?l000000omUdZSo0000o`00001Eooooo`00G?ooool2o`0000?o05Bj
00?o0000o`1RbOl0H/T00_l0H/T2o`0000;o077H1Ol0000<oaV6j003o`000?l`To3o<9?`00co<9?`
00Co0000odJOm_m6WoKoAYof1Ol0000:odJOmP03o`000?mL[?WoG:ci01?oG:ci00?o0000offgnom]
]o/05Om]]o/3o`0001goP/Gm0_l00005ohg>o@;o00007?nEeOd00ol0003oVm_mo`00000Hoj;So003
o`000?nWk?WoYnci017oYnci00?o0000ojWclonYlo<00_nYlo<3o`0000[oZO?c00?o0000ojKfjonV
m^/02onVm^/2o`0000OoWOGO0_l00005oi7_dPCo00000_mggkP01?l0003oIM:XofGBZ?l0001Goooo
o`00G_ooool3o`000003o`1D^_l0003o000000Co06;900?o0000o`1af?l0LMP00ol0LMP9o`0000Go
6HKX00?o0000oc2Cl?l`To001Ol`To0:o`00013oAYof00?o0000oeb/nOmL[?T04omL[?T00ol0003o
KKOkoffgn`0Boffgn`;o00000omd^o`00ol0003oP/Gmoh;5o@0Loh;5o@05o`000?n=c_goSLkmohg>
oOl000007_nEeOd3o`0001KoX^?l0_l0000CojO/n@03o`000?nYlo?oZO?c00KoZO?c0ol00006ojWc
l`03o`000?nVm^_oY_K[00_oY_K[00?o0000oigegonMmMl01onMmMl00onAkm;o0000o`000004o`00
0004ohW[bOl0003oMmnhogOO^0;o00000_mUdZP00ol0003oooooooooo`1Fooooo`00H?ooool3o`00
0003o`1D^_l0003o06;900?o06;900?o0000o`1af?l0LMP01Ol0LMP00ol0003o48;Uoa22i@03oa22
i@go00002Ol/TNl00ol0003oAYofodJOmP0?odJOmP03o`000?mL[?WoG:ci01?oG:ci00?o0000offg
nom]]o/03om]]o/2o`0000KoM;_l00?o0000oh;5oOn2aOd07?n2aOd00ol0003oSLkmo`00000NoiGE
o@04o`000?nNg_goW]kmoikNo@;o00004onRho`00ol0003oYnciojO/n@0BojO/n@03o`000?nYlo?o
ZO?c00[oZO?c0ol00002ojWcl`03o`000?nVm^_oY_K[00_oY_K[00?o0000oigegonMmMl00onMmMl6
o`0000GoRN_90_l000001?mggkSo0000o`000?mUdZP2o`0005[ooooo001Rooooo`Go00000ol0H/T2
o`0000Ko077H00?o0000oa22iOl@P^D02_l@P^D00ol0003o;97_obbAk`0<obbAk`03o`000?m6WoKo
AYof00ooAYof00?o0000oeb/nOmL[?T04omL[?T2o`0000goKKOk0_l00009ogBko003o`000?n2aOgo
P/Gm01_oP/Gm0ol0000MoiGEo@03o`000?nNg_goW]km00CoW]km0_l0000@oj;So003o`000?nWk?Wo
Ynci01;oYnci00?o0000ojWclonYlo<03_nYlo<9o`0000KoY_K[00?o0000oigegol000001?l00000
0onIlm[o0000ohW[b@07ohW[b@05o`000?mggkSoMmnho`000?mUdZP00_l0001Looooo`00I?ooool4
o`0000Co06;900?o0000o`1af?l0LMP01?l0LMP2o`0000_o48;U00?o0000obbAkol/TNl03?l/TNl0
0ol0003oAYofodJOmP0?odJOmP03o`000?mL[?WoG:ci01CoG:ci00?o0000offgnom]]o/02?m]]o/2
o`0000coM;_l00?o0000oh;5oOn2aOd06On2aOd01Ol0003oS<cmohc<oOn<c?go000001[oUMGm0_l0
0009oikNo@;o00003OnRho`00ol0003oYnciojO/n@0AojO/n@;o00004?nYlo<00ol0003oY?KXojCf
j007ojCfj0So00001OnIlmX00ol0003oRN_9ohW[b@05ohW[b@;o000000?oMmnho`000?l000000_l0
001Nooooo`00I_ooool01?l0003o04NZo`000?l00003o`1Rb@;o00001_l0LMP00ol0003o48;Uoa22
i@09oa22i@03o`000?l/TNoo;97_00co;97_00?o0000odJOm_m6WoH03om6WoH00ol0003oG:cioeb/
n@0Doeb/n@03o`000?m]]o_oKKOk00GoKKOk0_l0000?ogBko0;o00005on2aOd2o`0000GoS<cm0_l0
000GoiGEo@03o`000?nNg_goW]km00_oW]km00?o0000oj;So?nRho`02?nRho`2o`0001?oYnci00?o
0000ojWclonYlo<03onYlo<00ol0003oY?KXojCfj00;ojCfj003o`000?nIlm[oVO?J00GoVO?J0_l0
0007ohW[b@03o`000?mggkSoMmnh00?o0000H?ooool006Oooooo0_l000001?l0Aj[o0000o`000?l0
0002o`1Rb@03o`000?l0LMSo077H00Co077H0_l0000:oa22i@03o`000?l/TNoo;97_00co;97_0_l0
000@odJOmP;o00005OmL[?T00ol0003oKKOkoffgn`02offgn`;o00004omd^o`00ol0003oP/Gmoh;5
o@0Boh;5o@;o00002On<c?d00ol0003oUMGmoiGEo@0BoiGEo@;o00003onNg_d2o`0000OoX^?l00?o
0000ojO/nOnWk?T04_nWk?T00ol0003oZO?cojWcl`0>ojWcl`;o00003?nTm^P2o`0000OoVO?J00?o
0000ohW[bOn9jlT01On9jlT2o`0000;oMmnh0_l0001Rooooo`00JOooool6o`000003o`1RbOl0003o
077H00Ko077H00?o0000oa22iOl@P^D02?l@P^D2o`0000ko;97_00?o0000odJOm_m6WoH03om6WoH0
0ol0003oG:cioeb/n@0Coeb/n@04o`000?m]]o_o0000o`0001KoM;_l00?o0000oh;5oOn2aOd04?n2
aOd00ol0003oS<cmohc<o@0:ohc<o@;o00004OnEeOd00ol0003oW]kmoikNo@0AoikNo@;o00001?nR
ho`00ol0003oYnciojO/n@0BojO/n@03o`000?nYlo?oZO?c00koZO?c00?o0000ojCfj?nTm^P02onT
m^P00ol0003oVO?JoiWcfP05oiWcfP;o00001on9jlT01?l0003oMmnho`000?l0001Uooooo`00Jooo
ool8o`0000Ko077H00?o0000oa22iOl@P^D02Ol@P^D00ol0003o;97_obbAk`0<obbAk`03o`000?m6
WoKoAYof00ooAYof00?o0000oeb/nOmL[?T04_mL[?T3o`0001SoM;_l00?o0000oh;5oOn2aOd03On2
aOd2o`0000ooS<cm00?o0000oiGEoOnEeOd03OnEeOd00ol0003oW]kmoikNo@0DoikNo@;o000000?o
X^?lo`000?nWk?T04onWk?T00ol0003oZO?cojWcl`0>ojWcl`03o`000?nTm^SoY?KX00[oY?KX0_l0
0007oiWcfP03o`000?n9jlWoRN_900GoRN_91?l0001Wooooo`00KOooool3o`000004o`1E^ol0003o
0000o`0000Ko077H0_l0000:oa22i@03o`000?l/TNoo;97_00co;97_00?o0000odJOm_m6WoH03om6
WoH00ol0003oG:cioeb/n@0>oeb/n@?o00000omP[_X00ol0003oM;_logBko00FogBko0;o00002on2
aOd2o`0001;oS<cm00?o0000oiGEoOnEeOd02_nEeOd2o`0001SoW]km0ol0000CojO/n@03o`000?nY
lo?oZO?c00koZO?c00?o0000ojCfj?nTm^P02_nTm^P00ol0003oVO?JoiWcfP06oiWcfP03o`000?n9
jlWoRN_900GoRN_90ol0001Yooooo`00Koooool3o`0000;o05Fk0ol00005o`1af003o`000?l@P^Go
48;U00So48;U00?o0000obbAkol/TNl03?l/TNl00ol0003oAYofodJOmP0?odJOmP03o`000?mL[?Wo
G:ci00[oG:ci0ol00007of2^nP03o`000?md^ocoM;_l01OoM;_l00?o0000oh;5oOn2aOd01on2aOd0
0ol0003oS<cmohc<o@0Cohc<o@;o00002OnEeOd00ol0003oW]kmoikNo@0GoikNo@04o`000?nVjO[o
Y^WjojKYnP?o00003_nWk?T2o`0000ooZO?c0_l0000;ojCfj0;o00001onIlmX2o`0000KoRN_90ol0
001[ooooo`00LOooool2o`0000?o05Fk1?l00003o`1af0;o00002Ol@P^D2o`0000go;97_0_l0000@
odJOmP03o`000?mL[?WoG:ci00OoG:ci0_l0000;of2^nP03o`000?md^ocoM;_l01OoM;_l00?o0000
oh;5oOn2aOd01?n2aOd2o`0001SoS<cm00?o0000oiGEoOnEeOd01?nEeOd2o`0001WoW]km00?o0000
ojKYn_nVjOX01OnVjOX2o`0000_oYnci00?o0000ojWclonYlo<03_nYlo<00ol0003oY?KXojCfj00:
ojCfj003o`000?nIlm[oVO?J00KoVO?J00?o0000ohW[bOn9jlT01On9jlT2o`0006gooooo001coooo
o`;o00000_l0EK/2o`000004o`1WcOl0003o0000o`0000;o077H00?o0000oa22iOl@P^D02?l@P^D0
0ol0003o;97_obbAk`0<obbAk`03o`000?m6WoKoAYof00koAYof00?o0000oeb/nOmL[?T00omL[?T3
o`0000koH:kj00?o0000ogBko?md^o`05omd^o`01?l0003oP/Gmoh;5oOn2aOd2o`0001_oS<cm0_l0
0003oiGEo@03o`000?nNg_goW]km01OoW]km0_l0000:ojKYnP;o00002?nWk?T00ol0003oZO?cojWc
l`0>ojWcl`03o`000?nTm^SoY?KX00[oY?KX00?o0000oiWcf_nIlmX01OnIlmX2o`0000GoRN_90ol0
001_ooooo`00M?ooool3o`0000;o05Fk00Co0000o`1WcOl0Ilgo06O=1?l0000:oa22i@03o`000?l/
TNoo;97_00co;97_00?o0000odJOm_m6WoH03_m6WoH00ol0003oG:cio`000002o`0001;oH:kj00?o
0000ogBko?md^o`05omd^o`00ol0003oP/Gmo`00000Oohc<o@03o`000?nEeOgo000001WoW]km00?o
0000ojKYn_nVjOX03?nVjOX3o`0000CoYnci00?o0000ojWclonYlo<03OnYlo<2o`0000_oY?KX0_l0
0007oiWcfP04o`000?n9jlWoRN_9ohW[b@Ko0000L?ooool007Kooooo0_l00002o`1E^`;o00001?l0
Ild5o`0000Oo48;U00?o0000obbAkol/TNl03?l/TNl00ol0003oAYofodJOmP0:odJOmPKo00005OmP
[_X00ol0003oM;_logBko00FogBko0?o00007on<c?d3o`0001SoW]km00?o0000ojKYn_nVjOX04?nV
jOX2o`000003ojO/nOl0003oZO?c00koZO?c00?o0000ojCfj?nTm^P02_nTm^P00ol0003oVO?JoiWc
fP07oiWcfPCo00000_mlh[/2o`0007;ooooo001hooooo`;o00000_l0EK/2o`0000Go06O=00?o0000
o`=jgol000001_l000000ol@P^Go0000obbAk`0=obbAk`03o`000?m6WoKoAYof00;oAYof1ol00006
odJPmP03o`000?mP[_[oH:kj01?oH:kj00?o0000ogBko?md^o`04omd^o`2o`0000?oOL7m00?o0000
ohc<oOn<c?d06on<c?d01?l0003oU]OmoiKGoOnFeod2o`0001GoW]km00?o0000ojKYn_nVjOX04_nV
jOX6o`0000_oZO?c00?o0000ojCfj?nTm^P02OnTm^P2o`0000GoVO?J1Ol00004ogcR^`;o0000M?oo
ool007[ooooo0_l00002o`1E^`03o`000?l0Ilgo06O=00?o06O=00?o0000o`=jgol3N]l01Ol3N]lE
o`0000koAZ3f00?o0000of2^n_mP[_X04omP[_X00ol0003oM;_logBko00@ogBko0;o00001_mm`Od0
0ol0003oS<cmohc<o@0Iohc<o@03o`000?nFeogoU]Om00CoU]Om00?o0000oikNoOnNg_d04?nNg_d2
o`0001CoY^Wj00?o0000ojWclonYlo<01?nYlo<7o`0000?oZO?c00?o0000ojCfj?nTm^P02OnTm^P0
0ol0003oVO?Jo`000005o`000003oi;`dOl0003oO>:k00CoO>:k0_l0001fooooo`00O?ooool2o`00
0003o`1E^ol0003o000000Co06O=0_l00009o`=jg`03o`000?lUS^go9Hk]00co9Hk]00?o0000odJP
m_m6X?H03_m6X?H00ol0003oH:kjof2^nP0Cof2^nP03o`000?md^ocoM;_l00goM;_l0_l00009ogg1
o@03o`000?n<c?goS<cm01KoS<cm0_l00008oiKGo@;o00003onNg_d00ol0003oY^WjojKYnP0CojKY
nP03o`000?nYlo?oZO?c00coZO?c4Ol00005oi;`d@;o00001Omlh[/00ol0003oooooooooo`1foooo
o`00O_ooool4o`0000Go06O=00?o0000o`=jgol3N]l01ol3N]l00ol0003o9Hk]obF>k@0<obF>k@03
o`000?m6X?KoAZ3f00koAZ3f00?o0000of2^n_mP[_X04omP[_X00ol0003oM;_logBko00:ogBko0;o
00003?mm`Od2o`0001GoS<cm00?o0000oiKGoOnFeod02_nFeod2o`0000coW]km00?o0000ojKYn_nV
jOX04_nVjOX2o`0000ooZO?c00?o0000oj;fiOnRm^D02OnRm^D00ol0003oT_3Aoi;`d@06oi;`d@03
o`000?mlh[_oO>:k00?oO>:k0_l0001iooooo`00P?ooool4o`0000Co06O=00?o0000o`=jgol3N]l0
1ol3N]l00ol0003o9Hk]obF>k@0<obF>k@03o`000?m6X?KoAZ3f00koAZ3f00?o0000of2^n_mP[_X0
4omP[_X00ol0003oM;_logBko008ogBko003o`000?mm`OgoOL7m00koOL7m00?o0000ohc<oOn<c?d0
4?n<c?d2o`0000ooU]Om00?o0000oikNoOnNg_d01onNg_d2o`0001CoY^Wj00?o0000ojWclonYlo<0
3_nYlo<00ol0003oX_KUoj;fi@09oj;fi@03o`000?nBl=7oT_3A00KoT_3A00?o0000ogcR^omlh[/0
0_mlh[/2o`0007_ooooo0022ooooo`?o00001?l0Ild2o`0000So0g[O00?o0000obF>kOlUS^d03?lU
S^d00ol0003oAZ3fodJPmP0>odJPmP03o`000?mP[_[oH:kj01?oH:kj00?o0000ogBko?md^o`01Omd
^o`2o`0001;oOL7m00?o0000ohc<oOn<c?d03_n<c?d00ol0003oU]OmoiKGo@0@oiKGo@;o00001_nN
g_d00ol0003oY^WjojKYnP0CojKYnP03o`000?nYlo?oZO?c00goZO?c0_l0000:oj;fi@;o00001onB
l=42o`0000CoO>:k00?o0000ooooooooool0Noooool008Cooooo0ol00004o`1Wc@03o`000?l3N]oo
0g[O00Ko0g[O0_l0000=obF>k@03o`000?m6X?KoAZ3f00koAZ3f0_l0000Dof2^nP03o`000?md^oco
M;_l00;oM;_l0_l0000Eogg1o@03o`000?n<c?goS<cm00coS<cm00?o0000oiKGoOnFeod04onFeod2
o`0000?oW]km00?o0000ojKYn_nVjOX04onVjOX00ol0003oZO?cojWcl`0=ojWcl`03o`000?nRm^Go
X_KU00WoX_KU00?o0000oi;`dOnBl=401_nBl=400ol0003oO>:kogcR^`03ogcR^`03o`000?oooooo
oooo07cooooo0026ooooo`Co00000_l0Ild00ol0003o0g[Oo`=jg`07o`=jg`03o`000?lUS^go9Hk]
00_o9Hk]00?o0000odJPm_m6X?H03om6X?H00ol0003oH:kjof2^nP0Bof2^nP04o`000?md^oco0000
o`0001SoOL7m00?o0000ohc<oOn<c?d02On<c?d2o`0001SoU]Om00?o0000oikNoOl000005?nVjOX2
o`0000ooZO?c00?o0000oj;fiOnRm^D02OnRm^D00ol0003oT_3Aoi;`d@05oi;`d@;o00000omlh[/2
o`00083ooooo0028ooooo`Co000000?o06O=o`000?l000002?l3N]l00ol0003o9Hk]obF>k@0;obF>
k@03o`000?m6X?KoAZ3f00ooAZ3f00?o0000of2^n_mP[_X04OmP[_X3o`0001[oOL7m0_l00008ohc<
o@03o`000?nFeogoU]Om01SoU]Om0ol0000CojKYnP03o`000?nYlo?oZO?c00koZO?c00?o0000oj;f
iOnRm^D02?nRm^D2o`0000OoT_3A00?o0000ogcR^omlh[/00ol00022ooooo`00R_ooool4o`000003
o`1WcOl0003o0g[O00Oo0g[O00?o0000obF>kOlUS^d02olUS^d00ol0003oAZ3fodJPmP0?odJPmP03
o`000?mP[_[oH:kj00goH:kj0ol00003ofJbn`03o`000?mm`OgoOL7m01WoOL7m00?o0000ohc<oOn<
c?d00on<c?d2o`0001[oU]Om00Co0000oj;Uo?nRiOcoX^Gl0ol0000?ojKYnP03o`000?nYlo?oZO?c
00goZO?c0_l0000:oj;fi@03o`000?nBl=7oT_3A00KoT_3A00?o0000ogcR^ol000000_l00024oooo
o`00S?ooool5o`0000So0g[O0_l0000<obF>k@03o`000?m6X?KoAZ3f00ooAZ3f00?o0000of2^n_mP
[_X02_mP[_X2o`0000OoI[;k00?o0000ogg1oOmm`Od06Omm`Od01Ol0003oS<cmohc<oOn<c?go0000
01_oU]Om00?o0000oj;Uo?nRiO`01OnRiO`2o`0000_oY^Wj0_l0000?ojWcl`03o`000?nRm^GoX_KU
00WoX_KU00?o0000oi;`dOnBl=401OnBl=45o`0008Kooooo002=ooooo`;o00000_l0Ek/3o`0000Oo
0g[O00?o0000obF>kOlUS^d02_lUS^d00ol0003oAZ3fodJPmP0?odJPmP03o`000?mP[_[oH:kj00Ko
H:kj0ol0000:ofJbn`;o00006_mm`Od00ol0003oS<cmo`00000JoiKGo@;o00002_nRiO`2o`0000So
Y^Wj00?o0000ojWclonYlo<03_nYlo<00ol0003oX_KUoj;fi@09oj;fi@03o`000?nBl=7oT_3A00Go
T_3A1?l00028ooooo`00Soooool2o`0000;o05Nk1?l00005o`=jg`03o`000?lUS^go9Hk]00[o9Hk]
00?o0000odJPm_m6X?H03om6X?H00ol0003oH:kjof2^nP03of2^nP;o00003omV/_/00ol0003oOL7m
ogg1o@0Gogg1o@?o00006OnFeod00ol0003oX^Gloj;Uo00<oj;Uo0?o00001?nVjOX00ol0003oZO?c
ojWcl`0=ojWcl`;o00002_nRm^D2o`0000GoT_3A0ol000000omWdjKo0000ooooo`29ooooo`00TOoo
ool2o`000004o`1G^ol0003o0000o`1_e0Co00000_l3N]l00ol0003o9Hk]obF>k@0:obF>k@03o`00
0?m6X?KoAZ3f00ooAZ3f00?o0000of2^n_l000000_l0000BofJbn`03o`000?mm`OgoOL7m01CoOL7m
0_l00003ohW:o@;o00005OnFeod2o`0001;oX^Gl0_l000000onVjO[o0000ojWcl`0>ojWcl`03o`00
0?nRm^GoX_KU00WoX_KU00Co0000oi;`dOnBl=7oT_3A1Ol000000omWdjKo0000o`00002;ooooo`00
T_ooool2o`0000;o05Nk00?o0000o`1_e?l0Km@00_l0Km@4o`0000co9Hk]00?o0000odJPm_m6X?H0
2om6X?H6o`0001GoI[;k0_l0000Cogg1o@03o`000?n9b_goRL[m00GoRL[m00?o0000oiKGoOnFeod0
4OnFeod00ol0003oX^Gloj;Uo00Coj;Uo0Ko00002onYlo<00ol0003oX_KUoj;fi@09oj;fi@Go0000
0_n4il401?l0003oIm>Vo`000?l0002=ooooo`00U?ooool2o`000003o`1G^ol0003o000000Go06oD
2Ol00005obF>k@03o`000?m6X?KoAZ3f00;oAZ3f2?l00006odFPmP03o`000?mV/__oI[;k01CoI[;k
00?o0000ogg1oOmm`Od03_mm`Od2o`0000WoRL[m0_l0000@oiKGo@03o`000?nRiOcoX^Gl01?oX^Gl
00?o0000ojSclonXlo<01?nXlo<7o`0000?oZO?c00?o0000oj;fiOnRm^D00onRm^D8o`0000CoQ>O1
0_l000000omWdjKo0000ooooo`2>ooooo`00U_ooool2o`000003o`1G^ol0003o06oD00Ko06oD00?o
0000oa^9jOlKRNT00olKRNT:o`0000ooAJ3f00?o0000ofJbnomV/_/05?mV/_/00ol0003oOL7mogg1
o@0;ogg1o@;o00003On9b_d2o`0000coU]Om0_l0000Eoj;Uo003o`000?nXlo?oZ??c00coZ??c2Ol0
0004oikegP03o`000?n4il7oQ>O100?oQ>O11?l0002Aooooo`00V?ooool3o`0000Oo06oD00?o0000
oa^9jOlKRNT02_lKRNT00ol0003oAJ3fodFPmP0?odFPmP03o`000?mV/__oI[;k01CoI[;k00?o0000
ogg1oOmm`Od02?mm`Od2o`00017oRL[m00?o0000oiKGoOnFeod02?nFeod00ol0003oX^Gloj;Uo00D
oj;Uo003o`000?nXlo?oZ??c00goZ??c00?o0000oikeg_nNmMh02?nNmMh2o`0000GoQ>O10ol0002C
ooooo`00V_ooool3o`0000Ko06oD0_l0000;oa^9j@03o`000?m5X?KoAJ3f00ooAJ3f00?o0000ofJb
nomV/_/05?mV/_/2o`0000KoOL7m0_l0000DohW:o@;o00001_nFeod2o`0001KoX^Gl00?o0000ojSc
lonXlo<03OnXlo<00ol0003oW_GNoikegP08oikegP03o`000?n4il7oQ>O100?oQ>O10ol0002Eoooo
o`00W?ooool2o`0000Oo06oD00?o0000oa^9jOlKRNT02OlKRNT00ol0003oAJ3fodFPmP0?odFPmP03
o`000?mV/__oI[;k01GoI[;k00?o0000ogg1oOmm`Od00_mm`Od00ol0003oRL[mohW:o@0FohW:o@;o
00000onFeod00ol0003oX^Gloj;Uo00Doj;Uo0;o00003onXlo<00ol0003oW_GNoikegP08oikegP03
o`000?n4il7oQ>O100;oQ>O10ol0002Gooooo`00WOooool3o`0000Ko06oD00?o0000oa^9jOlKRNT0
2OlKRNT2o`00013oAJ3f00?o0000ofJbnomV/_/05OmV/_/01?l0003oOL7mo`000?l0000KohW:o@03
o`000?nFeogo000001KoX^Gl00?o0000ojSclonXlo<03_nXlo<00ol0003oW_GNoikegP07oikegP;o
00001?n4il42o`0009Wooooo002Oooooo`;o00001_l0Km@2o`0000_o6hWY00?o0000odFPm_m5X?H0
3_m5X?H2o`0001GoI[;k0ol0000LohW:o@?o00005OnRiO`00ol0003oZ??cojScl`0=ojScl`;o0000
2OnNmMh00ol0003oQ>O1ohCW`@03ohCW`@03o`000?oooooooooo09Wooooo002Qooooo`;o00001_l0
Km@00ol0003o6hWYoa^9j@09oa^9j@03o`000?m5X?KoAJ3f00ooAJ3f00?o0000ofJbnomV/_/04?mV
/_/2o`0000?oL;Sk00?o0000ohW:oOn9b_d06?n9b_d01?l0003oVM_moiWKoOnIfod2o`0001;oX^Gl
00?o0000ojSclonXlo<03OnXlo<00ol0003oW_GNoikegP07oikegP;o00000on4il42o`0009gooooo
002Sooooo`?o00001?l0Km@00ol0003o6hWYoa^9j@09oa^9j@03o`000?m5X?KoAJ3f00ooAJ3f00?o
0000ofJbnomV/_/03?mV/_/3o`0000KoL;Sk00?o0000ohW:oOn9b_d05_n9b_d00ol0003oVM_moiWK
o@04oiWKo@;o00003_nRiO`2o`0000ooZ??c00?o0000oikeg_nNmMh01onNmMh00ol0003oQ>O1ohCW
`@03o`0009oooooo002Uooooo`Co00000_l0Km@2o`0000[o6hWY00?o0000odFPm_m5X?H03om5X?H0
0ol0003oI[;kofJbn`09ofJbn`;o00002_m`^?/00ol0003oRL[mohW:o@0CohW:o@;o00002OnIfod3
o`0000[oX^Gl00?o0000ojSclonXlo<03_nXlo<00ol0003oW_GNoikegP07oikegP03o`000?n4il7o
000000;o0000XOooool00:Oooooo1Ol000000ol0KmCo0000oa^9j@09oa^9j@;o00004?m5X?H00ol0
003oI[;kofJbn`06ofJbn`;o00003Om`^?/2o`0001;oRL[m00?o0000oiWKoOnIfod03?nIfod2o`00
00OoX^Gl00?o0000ojSclonXlo<03OnXlo<2o`0000SoW_GN1_l0002Rooooo`00ZOooool2o`000004
o`1K_Ol0003o0000o`0000_o6hWY00?o0000odFPm_m5X?H03_m5X?H00ol0003oI[;kofJbn`02ofJb
n`?o00004Om`^?/00ol0003oRL[mohW:o@0>ohW:o@03o`000?nIfogoVM_m00ooVM_m0_l00004oj;U
o003o`000?nXlo?oZ??c00goZ??c00?o0000oikeg_nNmMh01onNmMh5o`000:Cooooo002[ooooo`;o
00000_l0Fkd5o`0000Oo6hWY00?o0000odFPm_m5X?H03_m5X?H01?l0003oI[;ko`000?l0000Eog2h
n`03o`000?n9b_goRL[m00_oRL[m0_l0000DoiWKo@;o000000?oX^Glo`000?nXlo<03_nXlo<00ol0
003oW_GNoikegP05oikegP?o000000?oJMBUo`000?l00000Y_ooool00:gooooo0_l00002o`1K_@03
o`000?l6On7o1WoQ00Oo000000?o6hWYo`000?m5X?H01om5X?H:o`0001OoL;Sk00?o0000ohW:oOn9
b_d02On9b_d00ol0003oVM_moiWKo@0EoiWKo@Ko00002onXlo<01?l0003oW_GNoikeg_nNmMh6o`00
0003ofWDYOl0003o00000:Sooooo002_ooooo`;o000000?o05^mo`000?l6On401ol6On4:o`0000[o
AJ7f00?o0000og2hnom`^?/05Om`^?/2o`0000SoRL[m00?o0000oiWKoOnIfod05OnIfod00ol0003o
Yo;cojObl`04ojObl`Oo00000onXlo<5o`0000?oTo3=0_l000000omYe:Go0000ooooo`2Yooooo`00
/Oooool4o`0000[o1WoQ00?o0000odFQm_m5XOH03_m5XOH00ol0003oL;Skog2hn`0Fog2hn`03o`00
0?n9b_goRL[m00?oRL[m0_l0000GoiWKo@03o`000?nWl_?oYo;c00coYo;c1?l00006oi?`c@04o`00
0?mYe:GoJMBUo`000:_ooooo002cooooo`03o`000?l0Fkgo000000[o1WoQ00?o0000odFQm_m5XOH0
3_m5XOH00ol0003oL;Skog2hn`0Fog2hn`05o`000?n9b_goRL[mohW:oOl000006?nIfod00ol0003o
Yo;cojObl`0=ojObl`03o`000?nCl<goTo3=00GoTo3=1?l0002]ooooo`00]?ooool4o`0000Wo1WoQ
00?o0000odFQm_m5XOH03_m5XOH00ol0003oL;Skog2hn`0Fog2hn`03o`000?n9b_go000001OoVM_m
0_l0000>ojObl`;o00001onCl<d3o`000:oooooo002fooooo`?o00002Ol6On42o`0000ooAJ7f00?o
0000og2hnom`^?/05Om`^?/3o`0001KoVM_m00?o0000ojOblonWl_<03OnWl_<00ol0003oTo3=oi?`
c@06oi?`c@;o0000/Oooool00;Sooooo0_l0000:o`Ioh@03o`000?m5XOKoAJ7f00goAJ7f0_l0000C
og2hn`;o00000on1a?d2o`0001?oVM_m00?o0000ojOblonWl_<03OnWl_<00ol0003oTo3=oi?`c@05
oi?`c@?o0000/_ooool00;Wooooo0ol00009o`Ioh@03o`000?m5XOKoAJ7f00koAJ7f00?o0000og2h
nom`^?/03_m`^?/2o`0000OoPLCm0_l0000@oiWKo@03o`000?nWl_?oYo;c00coYo;c0_l00007oi?`
c@;o0000]?ooool00;_ooooo0_l00009o`Ioh@03o`000?m5XOKoAJ7f00koAJ7f00?o0000og2hnom`
^?/02om`^?/2o`0000_oPLCm0_l0000=oiWKo@03o`000?nWl_?oYo;c00coYo;c00?o0000oi?`cOnC
l<d01OnCl<d2o`000;Kooooo002mooooo`03o`000?l6On7o1WoQ00Oo1WoQ00?o0000odFQm_m5XOH0
3_m5XOH00ol0003oL;Skog2hn`08og2hn`;o00003on1a?d00ol0003oVM_moiWKo@08oiWKo@;o0000
3OnWl_<2o`0000OoTo3=0_l0002gooooo`00__ooool3o`0000Oo1WoQ0_l0000?odFQmP03o`000?m`
^?_oL;Sk00GoL;Sk0_l0000Boh74o@;o00001onIfod00ol0003oYo;cojObl`0<ojObl`03o`000?nC
l<goTo3=00CoTo3=0ol0002iooooo`00`?ooool5o`0000Go1WoQ00?o0000odFQm_m5XOH03Om5XOH0
0ol0003oL;Skog2hn`02og2hn`;o00005_n1a?d2o`0000CoVM_m00?o0000ojOblonWl_<03?nWl_<0
0ol0003oTo3=oi?`c@02oi?`c@Co0000^oooool00<;ooooo0_l000001?l0IL7o0000o`000?l00003
o`Ioh@03o`000?m5XOKoAJ7f00goAJ7f00Co0000og2hnol0003o00006_n1a?d2o`000003oiWKoOl0
003oYo;c00coYo;c0_l000000onCl<go0000o`000004o`000;gooooo0034ooooo`?o000000?o06G1
o`000?l000000ol00008odFQmPWo00007?n1a?d9o`0000KoYo;c1?l000000om`eJ3o0000o`000030
ooooo`00aoooool2o`0000?o06G12Ol00009od>TmP03o`000?n1a?goPLCm01SoPLCm00?o0000oik`
m?nNl?@01onNl?@7o`0000;oL=FP0_l00032ooooo`00bOooool2o`0000Co06G100?o0000od>Tm_m3
Y?H03Om3Y?H00ol0003oPLCmoh74o@0Eoh74o@;o00003OnNl?@00ol0003oL=FPog3EX003o`000<Co
oooo003;ooooo`;o00000ol0IL400ol0003o@jCfod>TmP0=od>TmP;o00005?n1a?d00ol0003oW_3d
oik`m00<oik`m004o`000?m`eJ3oL=FPo`000<Oooooo003=ooooo`;o00000_l0IL42o`0000oo@jCf
00?o0000oh74oOn1a?d03on1a?d2o`0000koW_3d0ol00039ooooo`00coooool2o`0000;o06G100?o
0000od>Tm_m3Y?H03Om3Y?H2o`0000koPLCm00?o0000oik`m?nNl?@03?nNl?@3o`000<_ooooo003A
ooooo`;o000000?o06G1o`000?l000003om3Y?H00ol0003oPLCmoh74o@0:oh74o@03o`000?nNl?Co
W_3d00coW_3d0ol0003<ooooo`00dOooool2olco00;o000000?o06G1o`000?m3Y?H03_m3Y?H00ol0
003oPLCmoh74o@07oh74o@;o00003_nNl?@2o`000<kooooo003@ooooo`Goc?l000?o0000o`1U`Ol0
00003om3Y?H2o`0000KoPLCm00?o0000oik`m?nNl?@03OnNl?@2o`000<oooooo003@ooooo`Koc?l0
1?l0000?od>TmP04o`000?n1a?goPLCmoh74o@;o00003_nNl?@2o`000=7ooooo003@ooooo`Soc?l0
0ol0000?od>TmP03o`000?n1a?go000000ooW_3d0_l0003Booooo`00d?ooool:olco00;o00002?m3
Y?H<o`0000_oW_3d0_l0003Cooooo`00d?ooool<olco00So00003?lKZ<h7o`0000?oW_3d00?o0000
ooooooooool0doooool00=7ooooo2oo<o`05ooooo`Oo00002_lKZ<h8o`000=Kooooo003Aooooo`_o
c?l03?ooool:o`000=kooooo003Booooo`Woc?l0mOooool00=Cooooo1Oo<o`000oooooooc?l0olco
0003olco0?7ooooo003Hooooo`Woc?l0koooool00=Oooooo2oo<o`05ool0VNWooooo003Gooooo`_o
c?l000?oo`2Iolco0?o<o`001oo<o`3Tooooo`00e_oooolHolco0>;ooooo003FoooooaWoc?l0hOoo
ool00=Kooooo6Oo<o`3Qooooo`00e_oooolJolco0>3ooooo003Foooooa[oc?l0h?ooool00=Oooooo
6Oo<o`3Pooooo`00eooooolIolco0>3ooooo003HoooooaSoc?l0h?ooool00=[ooooo5Oo<o`3Qoooo
o`00goooool@olco0>7ooooo003Oooooo`ooc?l0h_ooool00>3ooooo3?o<o`3Tooooo`00h_ooool5
olco0>Wooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo003oooooom7ooooo003o
ooooom7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48544 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-16 1.01359 -0.180358 1.01359 [
[ 0 0 0 0 ]
[ 1 .48544 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01622 .18645 m
.5346 0 L
s
.5346 0 m
.98463 .19557 L
s
0 0 m
1 0 L
1 .48544 L
0 .48544 L
closepath
clip
newpath
.5 Mabswid
.49531 .30008 m .51806 .29136 L .49403 .28353 L p .477 0 0 r
F P
0 g
s
.49403 .28353 m .47123 .29105 L .49531 .30008 L p .477 0 0 r
F P
0 g
s
.52029 .30845 m .54296 .29844 L .51806 .29136 L p .457 0 0 r
F P
0 g
s
.51806 .29136 m .49531 .30008 L .52029 .30845 L p .457 0 0 r
F P
0 g
s
.47165 .30815 m .49531 .30008 L .47123 .29105 L p .497 0 0 r
F P
0 g
s
.47123 .29105 m .44754 .29782 L .47165 .30815 L p .497 0 0 r
F P
0 g
s
.54622 .31585 m .56877 .3045 L .54296 .29844 L p .43 0 0 r
F P
0 g
s
.54296 .29844 m .52029 .30845 L .54622 .31585 L p .43 0 0 r
F P
0 g
s
.49669 .31795 m .52029 .30845 L .49531 .30008 L p .479 0 0 r
F P
0 g
s
.49531 .30008 m .47165 .30815 L .49669 .31795 L p .479 0 0 r
F P
0 g
s
.44704 .31525 m .47165 .30815 L .44754 .29782 L p .516 0 0 r
F P
0 g
s
.44754 .29782 m .42292 .30357 L .44704 .31525 L p .516 0 0 r
F P
0 g
s
.57313 .32189 m .59554 .30921 L .56877 .3045 L p .396 0 0 r
F P
0 g
s
.56877 .3045 m .54622 .31585 L .57313 .32189 L p .396 0 0 r
F P
0 g
s
.52271 .32689 m .54622 .31585 L .52029 .30845 L p .454 0 0 r
F P
0 g
s
.52029 .30845 m .49669 .31795 L .52271 .32689 L p .454 0 0 r
F P
0 g
s
.47211 .3266 m .49669 .31795 L .47165 .30815 L p .501 0 0 r
F P
0 g
s
.47165 .30815 m .44704 .31525 L .47211 .3266 L p .501 0 0 r
F P
0 g
s
.42142 .321 m .44704 .31525 L .42292 .30357 L p .534 0 0 r
F P
0 g
s
.42292 .30357 m .39734 .30798 L .42142 .321 L p .534 0 0 r
F P
0 g
s
.60105 .32612 m .62328 .31221 L .59554 .30921 L p .351 0 0 r
F P
0 g
s
.59554 .30921 m .57313 .32189 L .60105 .32612 L p .351 0 0 r
F P
0 g
s
.54974 .33452 m .57313 .32189 L .54622 .31585 L p .421 0 0 r
F P
0 g
s
.54622 .31585 m .52271 .32689 L .54974 .33452 L p .421 0 0 r
F P
0 g
s
.49819 .33728 m .52271 .32689 L .49669 .31795 L p .481 0 0 r
F P
0 g
s
.49669 .31795 m .47211 .3266 L .49819 .33728 L p .481 0 0 r
F P
0 g
s
.4465 .33395 m .47211 .3266 L .44704 .31525 L p .524 0 0 r
F P
0 g
s
.44704 .31525 m .42142 .321 L .4465 .33395 L p .524 0 0 r
F P
0 g
s
.39477 .32493 m .42142 .321 L .39734 .30798 L p .549 0 0 r
F P
0 g
s
.39734 .30798 m .37074 .31065 L .39477 .32493 L p .549 0 0 r
F P
0 g
s
.63003 .32803 m .65204 .31311 L .62328 .31221 L p .295 0 0 r
F P
0 g
s
.62328 .31221 m .60105 .32612 L .63003 .32803 L p .295 0 0 r
F P
0 g
s
.57784 .34028 m .60105 .32612 L .57313 .32189 L p .377 0 0 r
F P
0 g
s
.57313 .32189 m .54974 .33452 L .57784 .34028 L p .377 0 0 r
F P
0 g
s
.52533 .34681 m .54974 .33452 L .52271 .32689 L p .451 0 0 r
F P
0 g
s
.52271 .32689 m .49819 .33728 L .52533 .34681 L p .451 0 0 r
F P
0 g
s
.47261 .34654 m .49819 .33728 L .47211 .3266 L p .508 0 0 r
F P
0 g
s
.47211 .3266 m .4465 .33395 L .47261 .34654 L p .508 0 0 r
F P
0 g
s
.41981 .33943 m .4465 .33395 L .42142 .321 L p .543 0 0 r
F P
0 g
s
.42142 .321 m .39477 .32493 L .41981 .33943 L p .543 0 0 r
F P
0 g
s
.36703 .32653 m .39477 .32493 L .37074 .31065 L p .558 0 0 r
F P
0 g
s
.37074 .31065 m .34309 .31122 L .36703 .32653 L p .558 0 0 r
F P
0 g
s
.6601 .32715 m .68184 .31157 L .65204 .31311 L p .226 0 0 r
F P
0 g
s
.65204 .31311 m .63003 .32803 L .6601 .32715 L p .226 0 0 r
F P
0 g
s
.60703 .34347 m .63003 .32803 L .60105 .32612 L p .317 0 0 r
F P
0 g
s
.60105 .32612 m .57784 .34028 L .60703 .34347 L p .317 0 0 r
F P
0 g
s
.55357 .35448 m .57784 .34028 L .54974 .33452 L p .408 0 0 r
F P
0 g
s
.54974 .33452 m .52533 .34681 L .55357 .35448 L p .408 0 0 r
F P
0 g
s
.49981 .35827 m .52533 .34681 L .49819 .33728 L p .484 0 0 r
F P
0 g
s
.49819 .33728 m .47261 .34654 L .49981 .35827 L p .484 0 0 r
F P
0 g
s
.44591 .35395 m .47261 .34654 L .4465 .33395 L p .534 0 0 r
F P
0 g
s
.4465 .33395 m .41981 .33943 L .44591 .35395 L p .534 0 0 r
F P
0 g
s
.33817 .32529 m .36703 .32653 L .34309 .31122 L p .559 0 0 r
F P
0 g
s
.34309 .31122 m .31436 .3093 L .33817 .32529 L p .559 0 0 r
F P
0 g
s
.392 .34233 m .41981 .33943 L .39477 .32493 L p .557 0 0 r
F P
0 g
s
.39477 .32493 m .36703 .32653 L .392 .34233 L p .557 0 0 r
F P
0 g
s
.69127 .32309 m .71272 .30732 L .68184 .31157 L p .145 0 0 r
F P
0 g
s
.68184 .31157 m .6601 .32715 L .69127 .32309 L p .145 0 0 r
F P
0 g
s
.63734 .34342 m .6601 .32715 L .63003 .32803 L p .239 0 0 r
F P
0 g
s
.63003 .32803 m .60703 .34347 L .63734 .34342 L p .239 0 0 r
F P
0 g
s
.58295 .35937 m .60703 .34347 L .57784 .34028 L p .345 0 0 r
F P
0 g
s
.57784 .34028 m .55357 .35448 L .58295 .35937 L p .345 0 0 r
F P
0 g
s
.52817 .36836 m .55357 .35448 L .52533 .34681 L p .445 0 0 r
F P
0 g
s
.52533 .34681 m .49981 .35827 L .52817 .36836 L p .445 0 0 r
F P
0 g
s
.47315 .3681 m .49981 .35827 L .47261 .34654 L p .518 0 0 r
F P
0 g
s
.47261 .34654 m .44591 .35395 L .47315 .3681 L p .518 0 0 r
F P
0 g
s
.30816 .32085 m .33817 .32529 L .31436 .3093 L p .547 0 0 r
F P
0 g
s
.31436 .3093 m .2845 .30462 L .30816 .32085 L p .547 0 0 r
F P
0 g
s
.36303 .34197 m .392 .34233 L .36703 .32653 L p .559 0 0 r
F P
0 g
s
.36703 .32653 m .33817 .32529 L .36303 .34197 L p .559 0 0 r
F P
0 g
s
.41805 .35857 m .44591 .35395 L .41981 .33943 L p .554 .001 0 r
F P
0 g
s
.41981 .33943 m .392 .34233 L .41805 .35857 L p .554 .001 0 r
F P
0 g
s
.72359 .31569 m .74471 .3002 L .71272 .30732 L p .056 0 0 r
F P
0 g
s
.71272 .30732 m .69127 .32309 L .72359 .31569 L p .056 0 0 r
F P
0 g
s
.66881 .33959 m .69127 .32309 L .6601 .32715 L p .145 0 0 r
F P
0 g
s
.6601 .32715 m .63734 .34342 L .66881 .33959 L p .145 0 0 r
F P
0 g
s
.61351 .36043 m .63734 .34342 L .60703 .34347 L p .258 0 0 r
F P
0 g
s
.60703 .34347 m .58295 .35937 L .61351 .36043 L p .258 0 0 r
F P
0 g
s
.55773 .37555 m .58295 .35937 L .55357 .35448 L p .383 0 0 r
F P
0 g
s
.55357 .35448 m .52817 .36836 L .55773 .37555 L p .383 0 0 r
F P
0 g
s
.27695 .31298 m .30816 .32085 L .2845 .30462 L p .522 0 0 r
F P
0 g
s
.2845 .30462 m .25347 .29701 L .27695 .31298 L p .522 0 0 r
F P
0 g
s
.50158 .38114 m .52817 .36836 L .49981 .35827 L p .489 0 0 r
F P
0 g
s
.49981 .35827 m .47315 .3681 L .50158 .38114 L p .489 0 0 r
F P
0 g
s
.33288 .33777 m .36303 .34197 L .33817 .32529 L p .547 0 0 r
F P
0 g
s
.33817 .32529 m .30816 .32085 L .33288 .33777 L p .547 0 0 r
F P
0 g
s
.44528 .37505 m .47315 .3681 L .44591 .35395 L p .547 0 0 r
F P
0 g
s
.44591 .35395 m .41805 .35857 L .44528 .37505 L p .547 0 0 r
F P
0 g
s
.389 .35935 m .41805 .35857 L .392 .34233 L p .56 0 0 r
F P
0 g
s
.392 .34233 m .36303 .34197 L .389 .35935 L p .56 0 0 r
F P
0 g
s
.75708 .30497 m .77784 .29019 L .74471 .3002 L p 0 0 0 r
F P
0 g
s
.74471 .3002 m .72359 .31569 L .75708 .30497 L p 0 0 0 r
F P
0 g
s
.70145 .33177 m .72359 .31569 L .69127 .32309 L p .039 0 0 r
F P
0 g
s
.69127 .32309 m .66881 .33959 L .70145 .33177 L p .039 0 0 r
F P
0 g
s
.64525 .35686 m .66881 .33959 L .63734 .34342 L p .145 0 0 r
F P
0 g
s
.63734 .34342 m .61351 .36043 L .64525 .35686 L p .145 0 0 r
F P
0 g
s
.58851 .37822 m .61351 .36043 L .58295 .35937 L p .284 0 0 r
F P
0 g
s
.58295 .35937 m .55773 .37555 L .58851 .37822 L p .284 0 0 r
F P
0 g
s
.2445 .30171 m .27695 .31298 L .25347 .29701 L p .484 0 0 r
F P
0 g
s
.25347 .29701 m .22123 .28642 L .2445 .30171 L p .484 0 0 r
F P
0 g
s
.53128 .39157 m .55773 .37555 L .52817 .36836 L p .434 0 0 r
F P
0 g
s
.52817 .36836 m .50158 .38114 L .53128 .39157 L p .434 0 0 r
F P
0 g
s
.3015 .32951 m .33288 .33777 L .30816 .32085 L p .516 0 0 r
F P
0 g
s
.30816 .32085 m .27695 .31298 L .3015 .32951 L p .516 0 0 r
F P
0 g
s
.47374 .39134 m .50158 .38114 L .47315 .3681 L p .534 0 0 r
F P
0 g
s
.47315 .3681 m .44528 .37505 L .47374 .39134 L p .534 0 0 r
F P
0 g
s
.35873 .35544 m .389 .35935 L .36303 .34197 L p .546 0 0 r
F P
0 g
s
.36303 .34197 m .33288 .33777 L .35873 .35544 L p .546 0 0 r
F P
0 g
s
.41617 .37747 m .44528 .37505 L .41805 .35857 L p .561 0 0 r
F P
0 g
s
.41805 .35857 m .389 .35935 L .41617 .37747 L p .561 0 0 r
F P
0 g
s
.7918 .29111 m .81216 .27739 L .77784 .29019 L p 0 0 0 r
F P
0 g
s
.77784 .29019 m .75708 .30497 L .7918 .29111 L p 0 0 0 r
F P
0 g
s
.7353 .32006 m .75708 .30497 L .72359 .31569 L p 0 0 0 r
F P
0 g
s
.72359 .31569 m .70145 .33177 L .7353 .32006 L p 0 0 0 r
F P
0 g
s
.67821 .34836 m .70145 .33177 L .66881 .33959 L p .016 0 0 r
F P
0 g
s
.66881 .33959 m .64525 .35686 L .67821 .34836 L p .016 0 0 r
F P
0 g
s
.62053 .37492 m .64525 .35686 L .61351 .36043 L p .144 0 0 r
F P
0 g
s
.61351 .36043 m .58851 .37822 L .62053 .37492 L p .144 0 0 r
F P
0 g
s
.21074 .28718 m .2445 .30171 L .22123 .28642 L p .435 0 0 r
F P
0 g
s
.22123 .28642 m .18772 .27293 L .21074 .28718 L p .435 0 0 r
F P
0 g
s
.56226 .39675 m .58851 .37822 L .55773 .37555 L p .327 0 0 r
F P
0 g
s
.55773 .37555 m .53128 .39157 L .56226 .39675 L p .327 0 0 r
F P
0 g
s
.26885 .31728 m .3015 .32951 L .27695 .31298 L p .467 0 0 r
F P
0 g
s
.27695 .31298 m .2445 .30171 L .26885 .31728 L p .467 0 0 r
F P
0 g
s
.3272 .34654 m .35873 .35544 L .33288 .33777 L p .506 0 0 r
F P
0 g
s
.33288 .33777 m .3015 .32951 L .3272 .34654 L p .506 0 0 r
F P
0 g
s
.50352 .40616 m .53128 .39157 L .50158 .38114 L p .499 0 0 r
F P
0 g
s
.50158 .38114 m .47374 .39134 L .50352 .40616 L p .499 0 0 r
F P
0 g
s
.8278 .27437 m .84773 .26195 L .81216 .27739 L p 0 0 0 r
F P
0 g
s
.81216 .27739 m .7918 .29111 L .8278 .27437 L p 0 0 0 r
F P
0 g
s
.38579 .37387 m .41617 .37747 L .389 .35935 L p .545 0 0 r
F P
0 g
s
.389 .35935 m .35873 .35544 L .38579 .37387 L p .545 0 0 r
F P
0 g
s
.4446 .39629 m .47374 .39134 L .44528 .37505 L p .561 .004 0 r
F P
0 g
s
.44528 .37505 m .41617 .37747 L .4446 .39629 L p .561 .004 0 r
F P
0 g
s
.77041 .30482 m .7918 .29111 L .75708 .30497 L p 0 0 0 r
F P
0 g
s
.75708 .30497 m .7353 .32006 L .77041 .30482 L p 0 0 0 r
F P
0 g
s
.71241 .33525 m .7353 .32006 L .70145 .33177 L p 0 0 0 r
F P
0 g
s
.70145 .33177 m .67821 .34836 L .71241 .33525 L p 0 0 0 r
F P
0 g
s
.65379 .36528 m .67821 .34836 L .64525 .35686 L p 0 0 0 r
F P
0 g
s
.64525 .35686 m .62053 .37492 L .65379 .36528 L p 0 0 0 r
F P
0 g
s
.17562 .26966 m .21074 .28718 L .18772 .27293 L p .379 0 0 r
F P
0 g
s
.18772 .27293 m .15287 .25669 L .17562 .26966 L p .379 0 0 r
F P
0 g
s
.59454 .39376 m .62053 .37492 L .58851 .37822 L p .143 0 0 r
F P
0 g
s
.58851 .37822 m .56226 .39675 L .59454 .39376 L p .143 0 0 r
F P
0 g
s
.23487 .30141 m .26885 .31728 L .2445 .30171 L p .406 0 0 r
F P
0 g
s
.2445 .30171 m .21074 .28718 L .23487 .30141 L p .406 0 0 r
F P
0 g
s
.86514 .25504 m .88459 .24406 L .84773 .26195 L p 0 0 0 r
F P
0 g
s
.84773 .26195 m .8278 .27437 L .86514 .25504 L p 0 0 0 r
F P
0 g
s
.29438 .33294 m .3272 .34654 L .3015 .32951 L p .441 0 0 r
F P
0 g
s
.3015 .32951 m .26885 .31728 L .29438 .33294 L p .441 0 0 r
F P
0 g
s
.53468 .41581 m .56226 .39675 L .53128 .39157 L p .401 0 0 r
F P
0 g
s
.53128 .39157 m .50352 .40616 L .53468 .41581 L p .401 0 0 r
F P
0 g
s
.35414 .36387 m .38579 .37387 L .35873 .35544 L p .488 0 0 r
F P
0 g
s
.35873 .35544 m .3272 .34654 L .35414 .36387 L p .488 0 0 r
F P
0 g
s
.41415 .39305 m .4446 .39629 L .41617 .37747 L p .542 0 0 r
F P
0 g
s
.41617 .37747 m .38579 .37387 L .41415 .39305 L p .542 0 0 r
F P
0 g
s
.47439 .41561 m .50352 .40616 L .47374 .39134 L p .558 .009 0 r
F P
0 g
s
.47374 .39134 m .4446 .39629 L .47439 .41561 L p .558 .009 0 r
F P
0 g
s
.80684 .28648 m .8278 .27437 L .7918 .29111 L p 0 0 0 r
F P
0 g
s
.7918 .29111 m .77041 .30482 L .80684 .28648 L p 0 0 0 r
F P
0 g
s
.74791 .3182 m .77041 .30482 L .7353 .32006 L p 0 0 0 r
F P
0 g
s
.7353 .32006 m .71241 .33525 L .74791 .3182 L p 0 0 0 r
F P
0 g
s
.68833 .35013 m .71241 .33525 L .67821 .34836 L p 0 0 0 r
F P
0 g
s
.67821 .34836 m .65379 .36528 L .68833 .35013 L p 0 0 0 r
F P
0 g
s
.15287 .25669 m .11661 .23786 L .13904 .24941 L p 0 .249 .631 r
F P
0 g
s
.13904 .24941 m .17562 .26966 L .15287 .25669 L p 0 .249 .631 r
F P
0 g
s
.9039 .23337 m .92282 .2239 L .88459 .24406 L p 0 0 0 r
F P
0 g
s
.88459 .24406 m .86514 .25504 L .9039 .23337 L p 0 0 0 r
F P
0 g
s
.62809 .38208 m .65379 .36528 L .62053 .37492 L p 0 0 0 r
F P
0 g
s
.62053 .37492 m .59454 .39376 L .62809 .38208 L p 0 0 0 r
F P
0 g
s
.19948 .2823 m .23487 .30141 L .21074 .28718 L p .34 0 0 r
F P
0 g
s
.21074 .28718 m .17562 .26966 L .19948 .2823 L p .34 0 0 r
F P
0 g
s
.26019 .31527 m .29438 .33294 L .26885 .31728 L p .364 0 0 r
F P
0 g
s
.26885 .31728 m .23487 .30141 L .26019 .31527 L p .364 0 0 r
F P
0 g
s
.5672 .41316 m .59454 .39376 L .56226 .39675 L p .139 0 0 r
F P
0 g
s
.56226 .39675 m .53468 .41581 L .5672 .41316 L p .139 0 0 r
F P
0 g
s
.84466 .26545 m .86514 .25504 L .8278 .27437 L p 0 0 0 r
F P
0 g
s
.8278 .27437 m .80684 .28648 L .84466 .26545 L p 0 0 0 r
F P
0 g
s
.32116 .34825 m .35414 .36387 L .3272 .34654 L p .399 0 0 r
F P
0 g
s
.3272 .34654 m .29438 .33294 L .32116 .34825 L p .399 0 0 r
F P
0 g
s
.3824 .38103 m .41415 .39305 L .38579 .37387 L p .455 0 0 r
F P
0 g
s
.38579 .37387 m .35414 .36387 L .3824 .38103 L p .455 0 0 r
F P
0 g
s
.50565 .43364 m .53468 .41581 L .50352 .40616 L p .527 0 0 r
F P
0 g
s
.50352 .40616 m .47439 .41561 L .50565 .43364 L p .527 0 0 r
F P
0 g
s
.4439 .41274 m .47439 .41561 L .4446 .39629 L p .534 0 0 r
F P
0 g
s
.4446 .39629 m .41415 .39305 L .4439 .41274 L p .534 0 0 r
F P
0 g
s
.78476 .29789 m .80684 .28648 L .77041 .30482 L p 0 0 0 r
F P
0 g
s
.77041 .30482 m .74791 .3182 L .78476 .29789 L p 0 0 0 r
F P
0 g
s
.7242 .33069 m .74791 .3182 L .71241 .33525 L p 0 0 0 r
F P
0 g
s
.71241 .33525 m .68833 .35013 L .7242 .33069 L p 0 0 0 r
F P
0 g
s
.94415 .20954 m .96249 .20164 L .92282 .2239 L p .394 .823 .66 r
F P
0 g
s
.92282 .2239 m .9039 .23337 L .94415 .20954 L p .394 .823 .66 r
F P
0 g
s
.66295 .36385 m .68833 .35013 L .65379 .36528 L p 0 0 0 r
F P
0 g
s
.65379 .36528 m .62809 .38208 L .66295 .36385 L p 0 0 0 r
F P
0 g
s
.10093 .22665 m .13904 .24941 L .11661 .23786 L p 0 .29 .684 r
F P
0 g
s
.11661 .23786 m .07886 .21662 L .10093 .22665 L p 0 .29 .684 r
F P
0 g
s
.16261 .26035 m .19948 .2823 L .17562 .26966 L p 0 .286 .676 r
F P
0 g
s
.17562 .26966 m .13904 .24941 L .16261 .26035 L p 0 .286 .676 r
F P
0 g
s
.88394 .24204 m .9039 .23337 L .86514 .25504 L p .395 .823 .659 r
F P
0 g
s
.86514 .25504 m .84466 .26545 L .88394 .24204 L p .395 .823 .659 r
F P
0 g
s
.22456 .29421 m .26019 .31527 L .23487 .30141 L p 0 .28 .666 r
F P
0 g
s
.23487 .30141 m .19948 .2823 L .22456 .29421 L p 0 .28 .666 r
F P
0 g
s
.60102 .3974 m .62809 .38208 L .59454 .39376 L p 0 0 0 r
F P
0 g
s
.59454 .39376 m .5672 .41316 L .60102 .3974 L p 0 0 0 r
F P
0 g
s
.28679 .32821 m .32116 .34825 L .29438 .33294 L p 0 .27 .649 r
F P
0 g
s
.29438 .33294 m .26019 .31527 L .28679 .32821 L p 0 .27 .649 r
F P
0 g
s
.3493 .36237 m .3824 .38103 L .35414 .36387 L p .326 0 0 r
F P
0 g
s
.35414 .36387 m .32116 .34825 L .3493 .36237 L p .326 0 0 r
F P
0 g
s
.53838 .43132 m .5672 .41316 L .53468 .41581 L p .121 0 0 r
F P
0 g
s
.53468 .41581 m .50565 .43364 L .53838 .43132 L p .121 0 0 r
F P
0 g
s
.82305 .27486 m .84466 .26545 L .80684 .28648 L p .397 .824 .658 r
F P
0 g
s
.80684 .28648 m .78476 .29789 L .82305 .27486 L p .397 .824 .658 r
F P
0 g
s
.41209 .39667 m .4439 .41274 L .41415 .39305 L p .377 0 0 r
F P
0 g
s
.41415 .39305 m .3824 .38103 L .41209 .39667 L p .377 0 0 r
F P
0 g
s
.47515 .43113 m .50565 .43364 L .47439 .41561 L p .49 0 0 r
F P
0 g
s
.47439 .41561 m .4439 .41274 L .47515 .43113 L p .49 0 0 r
F P
0 g
s
.76147 .30799 m .78476 .29789 L .74791 .3182 L p .4 .825 .656 r
F P
0 g
s
.74791 .3182 m .7242 .33069 L .76147 .30799 L p .4 .825 .656 r
F P
0 g
s
.69918 .34135 m .7242 .33069 L .68833 .35013 L p .405 .826 .652 r
F P
0 g
s
.68833 .35013 m .66295 .36385 L .69918 .34135 L p .405 .826 .652 r
F P
0 g
s
.06118 .20157 m .10093 .22665 L .07886 .21662 L p 0 .326 .727 r
F P
0 g
s
.07886 .21662 m .03952 .1931 L .06118 .20157 L p 0 .326 .727 r
F P
0 g
s
.92478 .21649 m .94415 .20954 L .9039 .23337 L p .443 .858 .703 r
F P
0 g
s
.9039 .23337 m .88394 .24204 L .92478 .21649 L p .443 .858 .703 r
F P
0 g
s
.12415 .23587 m .16261 .26035 L .13904 .24941 L p 0 .328 .728 r
F P
0 g
s
.13904 .24941 m .10093 .22665 L .12415 .23587 L p 0 .328 .728 r
F P
0 g
s
.63617 .37475 m .66295 .36385 L .62809 .38208 L p .414 .829 .646 r
F P
0 g
s
.62809 .38208 m .60102 .3974 L .63617 .37475 L p .414 .829 .646 r
F P
0 g
s
.1874 .27028 m .22456 .29421 L .19948 .2823 L p 0 .331 .729 r
F P
0 g
s
.19948 .2823 m .16261 .26035 L .1874 .27028 L p 0 .331 .729 r
F P
0 g
s
.25094 .30477 m .28679 .32821 L .26019 .31527 L p 0 .335 .731 r
F P
0 g
s
.26019 .31527 m .22456 .29421 L .25094 .30477 L p 0 .335 .731 r
F P
0 g
s
.86286 .24951 m .88394 .24204 L .84466 .26545 L p .452 .864 .71 r
F P
0 g
s
.84466 .26545 m .82305 .27486 L .86286 .24951 L p .452 .864 .71 r
F P
0 g
s
.31477 .33929 m .3493 .36237 L .32116 .34825 L p 0 .342 .734 r
F P
0 g
s
.32116 .34825 m .28679 .32821 L .31477 .33929 L p 0 .342 .734 r
F P
0 g
s
.57244 .40727 m .60102 .3974 L .5672 .41316 L p .438 .835 .627 r
F P
0 g
s
.5672 .41316 m .53838 .43132 L .57244 .40727 L p .438 .835 .627 r
F P
0 g
s
.3789 .37361 m .41209 .39667 L .3824 .38103 L p 0 .356 .74 r
F P
0 g
s
.3824 .38103 m .3493 .36237 L .3789 .37361 L p 0 .356 .74 r
F P
0 g
s
.44331 .40681 m .47515 .43113 L .4439 .41274 L p 0 .396 .756 r
F P
0 g
s
.4439 .41274 m .41209 .39667 L .44331 .40681 L p 0 .396 .756 r
F P
0 g
s
.80022 .28271 m .82305 .27486 L .78476 .29789 L p .466 .873 .719 r
F P
0 g
s
.78476 .29789 m .76147 .30799 L .80022 .28271 L p .466 .873 .719 r
F P
0 g
s
.50799 .42869 m .53838 .43132 L .50565 .43364 L p .106 .657 .805 r
F P
0 g
s
.50565 .43364 m .47515 .43113 L .50799 .42869 L p .106 .657 .805 r
F P
0 g
s
.73686 .31591 m .76147 .30799 L .7242 .33069 L p .486 .886 .733 r
F P
0 g
s
.7242 .33069 m .69918 .34135 L .73686 .31591 L p .486 .886 .733 r
F P
0 g
s
.08399 .20906 m .12415 .23587 L .10093 .22665 L p 0 .363 .767 r
F P
0 g
s
.10093 .22665 m .06118 .20157 L .08399 .20906 L p 0 .363 .767 r
F P
0 g
s
.67275 .34872 m .69918 .34135 L .66295 .36385 L p .519 .906 .756 r
F P
0 g
s
.66295 .36385 m .63617 .37475 L .67275 .34872 L p .519 .906 .756 r
F P
0 g
s
.1486 .24386 m .1874 .27028 L .16261 .26035 L p 0 .372 .775 r
F P
0 g
s
.16261 .26035 m .12415 .23587 L .1486 .24386 L p 0 .372 .775 r
F P
0 g
s
.90429 .22208 m .92478 .21649 L .88394 .24204 L p .494 .893 .75 r
F P
0 g
s
.88394 .24204 m .86286 .24951 L .90429 .22208 L p .494 .893 .75 r
F P
0 g
s
.21351 .2786 m .25094 .30477 L .22456 .29421 L p 0 .384 .786 r
F P
0 g
s
.22456 .29421 m .1874 .27028 L .21351 .2786 L p 0 .384 .786 r
F P
0 g
s
.60788 .37985 m .63617 .37475 L .60102 .3974 L p .578 .939 .804 r
F P
0 g
s
.60102 .3974 m .57244 .40727 L .60788 .37985 L p .578 .939 .804 r
F P
0 g
s
.8 1 0 r
.03 w
.47404 .44853 Mdot
.5 Mabswid
.27873 .31313 m .31477 .33929 L .28679 .32821 L p 0 .403 .803 r
F P
0 g
s
.28679 .32821 m .25094 .30477 L .27873 .31313 L p 0 .403 .803 r
F P
0 g
s
.34424 .34702 m .3789 .37361 L .3493 .36237 L p 0 .436 .83 r
F P
0 g
s
.3493 .36237 m .31477 .33929 L .34424 .34702 L p 0 .436 .83 r
F P
0 g
s
.84056 .25525 m .86286 .24951 L .82305 .27486 L p .512 .904 .765 r
F P
0 g
s
.82305 .27486 m .80022 .28271 L .84056 .25525 L p .512 .904 .765 r
F P
0 g
s
.41006 .379 m .44331 .40681 L .41209 .39667 L p .027 .5 .879 r
F P
0 g
s
.41209 .39667 m .3789 .37361 L .41006 .379 L p .027 .5 .879 r
F P
0 g
s
.54228 .40398 m .57244 .40727 L .53838 .43132 L p .621 .94 .955 r
F P
0 g
s
.53838 .43132 m .50799 .42869 L .54228 .40398 L p .621 .94 .955 r
F P
0 g
s
.47615 .40374 m .50799 .42869 L .47515 .43113 L p .265 .641 .964 r
F P
0 g
s
.47515 .43113 m .44331 .40681 L .47615 .40374 L p .265 .641 .964 r
F P
0 g
s
.8 1 0 r
.03 w
.53158 .45327 Mdot
.5 Mabswid
.77608 .28823 m .80022 .28271 L .76147 .30799 L p .537 .919 .786 r
F P
0 g
s
.76147 .30799 m .73686 .31591 L .77608 .28823 L p .537 .919 .786 r
F P
0 g
s
.8 1 0 r
.03 w
.57089 .43156 Mdot
1 0 .6 r
.49369 .4593 Mdot
.5 Mabswid
.71083 .3205 m .73686 .31591 L .69918 .34135 L p .572 .938 .817 r
F P
0 g
s
.69918 .34135 m .67275 .34872 L .71083 .3205 L p .572 .938 .817 r
F P
0 g
s
.10806 .21517 m .1486 .24386 L .12415 .23587 L p 0 .404 .809 r
F P
0 g
s
.12415 .23587 m .08399 .20906 L .10806 .21517 L p 0 .404 .809 r
F P
0 g
s
.8 1 0 r
.03 w
.45297 .4352 Mdot
.43697 .42629 Mdot
.5 Mabswid
.6448 .35084 m .67275 .34872 L .63617 .37475 L p .62 .959 .868 r
F P
0 g
s
.63617 .37475 m .60788 .37985 L .6448 .35084 L p .62 .959 .868 r
F P
0 g
s
.1744 .25009 m .21351 .2786 L .1874 .27028 L p 0 .421 .823 r
F P
0 g
s
.1874 .27028 m .1486 .24386 L .1744 .25009 L p 0 .421 .823 r
F P
0 g
s
.24105 .28457 m .27873 .31313 L .25094 .30477 L p 0 .444 .844 r
F P
0 g
s
.25094 .30477 m .21351 .2786 L .24105 .28457 L p 0 .444 .844 r
F P
0 g
s
.88258 .22585 m .90429 .22208 L .86286 .24951 L p .544 .924 .799 r
F P
0 g
s
.86286 .24951 m .84056 .25525 L .88258 .22585 L p .544 .924 .799 r
F P
0 g
s
.30802 .31811 m .34424 .34702 L .31477 .33929 L p .013 .48 .872 r
F P
0 g
s
.31477 .33929 m .27873 .31313 L .30802 .31811 L p .013 .48 .872 r
F P
0 g
s
.578 .37579 m .60788 .37985 L .57244 .40727 L p .654 .949 .953 r
F P
0 g
s
.57244 .40727 m .54228 .40398 L .578 .37579 L p .654 .949 .953 r
F P
0 g
s
.37529 .34946 m .41006 .379 L .3789 .37361 L p .106 .538 .913 r
F P
0 g
s
.3789 .37361 m .34424 .34702 L .37529 .34946 L p .106 .538 .913 r
F P
0 g
s
.81695 .25863 m .84056 .25525 L .80022 .28271 L p .569 .937 .822 r
F P
0 g
s
.80022 .28271 m .77608 .28823 L .81695 .25863 L p .569 .937 .822 r
F P
0 g
s
.44285 .3752 m .47615 .40374 L .44331 .40681 L p .272 .629 .962 r
F P
0 g
s
.44331 .40681 m .41006 .379 L .44285 .3752 L p .272 .629 .962 r
F P
0 g
s
.51055 .38655 m .54228 .40398 L .50799 .42869 L p .507 .766 .989 r
F P
0 g
s
.50799 .42869 m .47615 .40374 L .51055 .38655 L p .507 .766 .989 r
F P
0 g
s
.75051 .29052 m .77608 .28823 L .73686 .31591 L p .6 .952 .853 r
F P
0 g
s
.73686 .31591 m .71083 .3205 L .75051 .29052 L p .6 .952 .853 r
F P
0 g
s
.8 1 0 r
.03 w
.4965 .44304 Mdot
.5 Mabswid
.68327 .32044 m .71083 .3205 L .67275 .34872 L p .636 .963 .896 r
F P
0 g
s
.67275 .34872 m .6448 .35084 L .68327 .32044 L p .636 .963 .896 r
F P
0 g
s
.13347 .21943 m .1744 .25009 L .1486 .24386 L p 0 .448 .849 r
F P
0 g
s
.1486 .24386 m .10806 .21517 L .13347 .21943 L p 0 .448 .849 r
F P
0 g
s
.20163 .25392 m .24105 .28457 L .21351 .2786 L p .007 .473 .869 r
F P
0 g
s
.21351 .2786 m .1744 .25009 L .20163 .25392 L p .007 .473 .869 r
F P
0 g
s
.61524 .34594 m .6448 .35084 L .60788 .37985 L p .659 .951 .952 r
F P
0 g
s
.60788 .37985 m .578 .37579 L .61524 .34594 L p .659 .951 .952 r
F P
0 g
s
.27011 .28727 m .30802 .31811 L .27873 .31313 L p .063 .508 .895 r
F P
0 g
s
.27873 .31313 m .24105 .28457 L .27011 .28727 L p .063 .508 .895 r
F P
0 g
s
.33891 .31839 m .37529 .34946 L .34424 .34702 L p .147 .557 .927 r
F P
0 g
s
.34424 .34702 m .30802 .31811 L .33891 .31839 L p .147 .557 .927 r
F P
0 g
s
.85956 .22725 m .88258 .22585 L .84056 .25525 L p .59 .947 .846 r
F P
0 g
s
.84056 .25525 m .81695 .25863 L .85956 .22725 L p .59 .947 .846 r
F P
0 g
s
.54649 .36188 m .578 .37579 L .54228 .40398 L p .601 .857 .992 r
F P
0 g
s
.54228 .40398 m .51055 .38655 L .54649 .36188 L p .601 .857 .992 r
F P
0 g
s
.408 .34485 m .44285 .3752 L .41006 .379 L p .273 .627 .961 r
F P
0 g
s
.41006 .379 m .37529 .34946 L .408 .34485 L p .273 .627 .961 r
F P
0 g
s
.47728 .36155 m .51055 .38655 L .47615 .40374 L p .44 .719 .984 r
F P
0 g
s
.47615 .40374 m .44285 .3752 L .47728 .36155 L p .44 .719 .984 r
F P
0 g
s
.7919 .25891 m .81695 .25863 L .77608 .28823 L p .617 .958 .875 r
F P
0 g
s
.77608 .28823 m .75051 .29052 L .7919 .25891 L p .617 .958 .875 r
F P
0 g
s
.72342 .28864 m .75051 .29052 L .71083 .3205 L p .644 .963 .91 r
F P
0 g
s
.71083 .3205 m .68327 .32044 L .72342 .28864 L p .644 .963 .91 r
F P
0 g
s
.65411 .31461 m .68327 .32044 L .6448 .35084 L p .661 .951 .952 r
F P
0 g
s
.6448 .35084 m .61524 .34594 L .65411 .31461 L p .661 .951 .952 r
F P
0 g
s
.16033 .22129 m .20163 .25392 L .1744 .25009 L p .044 .494 .887 r
F P
0 g
s
.1744 .25009 m .13347 .21943 L .16033 .22129 L p .044 .494 .887 r
F P
0 g
s
.2304 .25462 m .27011 .28727 L .24105 .28457 L p .098 .527 .909 r
F P
0 g
s
.24105 .28457 m .20163 .25392 L .2304 .25462 L p .098 .527 .909 r
F P
0 g
s
.58403 .33346 m .61524 .34594 L .578 .37579 L p .635 .895 .986 r
F P
0 g
s
.578 .37579 m .54649 .36188 L .58403 .33346 L p .635 .895 .986 r
F P
0 g
s
.30079 .28576 m .33891 .31839 L .30802 .31811 L p .172 .57 .935 r
F P
0 g
s
.30802 .31811 m .27011 .28727 L .30079 .28576 L p .172 .57 .935 r
F P
0 g
s
.37148 .31289 m .408 .34485 L .37529 .34946 L p .274 .626 .961 r
F P
0 g
s
.37529 .34946 m .33891 .31839 L .37148 .31289 L p .274 .626 .961 r
F P
0 g
s
.51336 .34039 m .54649 .36188 L .51055 .38655 L p .536 .791 .992 r
F P
0 g
s
.51055 .38655 m .47728 .36155 L .51336 .34039 L p .536 .791 .992 r
F P
0 g
s
.4424 .33267 m .47728 .36155 L .44285 .3752 L p .401 .697 .981 r
F P
0 g
s
.44285 .3752 m .408 .34485 L .4424 .33267 L p .401 .697 .981 r
F P
0 g
s
.83512 .2257 m .85956 .22725 L .81695 .25863 L p .627 .961 .889 r
F P
0 g
s
.81695 .25863 m .7919 .25891 L .83512 .2257 L p .627 .961 .889 r
F P
0 g
s
.76534 .2554 m .7919 .25891 L .75051 .29052 L p .649 .963 .919 r
F P
0 g
s
.75051 .29052 m .72342 .28864 L .76534 .2554 L p .649 .963 .919 r
F P
0 g
s
.6947 .28182 m .72342 .28864 L .68327 .32044 L p .662 .952 .952 r
F P
0 g
s
.68327 .32044 m .65411 .31461 L .6947 .28182 L p .662 .952 .952 r
F P
0 g
s
.62325 .30257 m .65411 .31461 L .61524 .34594 L p .649 .913 .98 r
F P
0 g
s
.61524 .34594 m .58403 .33346 L .62325 .30257 L p .649 .913 .98 r
F P
0 g
s
.18875 .22017 m .2304 .25462 L .20163 .25392 L p .123 .54 .918 r
F P
0 g
s
.20163 .25392 m .16033 .22129 L .18875 .22017 L p .123 .54 .918 r
F P
0 g
s
.26081 .2515 m .30079 .28576 L .27011 .28727 L p .189 .578 .94 r
F P
0 g
s
.27011 .28727 m .2304 .25462 L .26081 .2515 L p .189 .578 .94 r
F P
0 g
s
.55112 .31424 m .58403 .33346 L .54649 .36188 L p .589 .84 .992 r
F P
0 g
s
.54649 .36188 m .51336 .34039 L .55112 .31424 L p .589 .84 .992 r
F P
0 g
s
.33318 .27929 m .37148 .31289 L .33891 .31839 L p .274 .625 .961 r
F P
0 g
s
.33891 .31839 m .30079 .28576 L .33318 .27929 L p .274 .625 .961 r
F P
0 g
s
.4058 .30117 m .4424 .33267 L .408 .34485 L p .377 .683 .978 r
F P
0 g
s
.408 .34485 m .37148 .31289 L .4058 .30117 L p .377 .683 .978 r
F P
0 g
s
.47853 .3138 m .51336 .34039 L .47728 .36155 L p .489 .755 .989 r
F P
0 g
s
.47728 .36155 m .4424 .33267 L .47853 .3138 L p .489 .755 .989 r
F P
0 g
s
.80915 .22063 m .83512 .2257 L .7919 .25891 L p .652 .962 .925 r
F P
0 g
s
.7919 .25891 m .76534 .2554 L .80915 .22063 L p .652 .962 .925 r
F P
0 g
s
.73714 .24749 m .76534 .2554 L .72342 .28864 L p .662 .952 .951 r
F P
0 g
s
.72342 .28864 m .6947 .28182 L .73714 .24749 L p .662 .952 .951 r
F P
0 g
s
.66427 .26965 m .6947 .28182 L .65411 .31461 L p .656 .923 .975 r
F P
0 g
s
.65411 .31461 m .62325 .30257 L .66427 .26965 L p .656 .923 .975 r
F P
0 g
s
.59065 .28457 m .62325 .30257 L .58403 .33346 L p .618 .87 .99 r
F P
0 g
s
.58403 .33346 m .55112 .31424 L .59065 .28457 L p .618 .87 .99 r
F P
0 g
s
.21883 .21549 m .26081 .2515 L .2304 .25462 L p .201 .584 .943 r
F P
0 g
s
.2304 .25462 m .18875 .22017 L .21883 .21549 L p .201 .584 .943 r
F P
0 g
s
.29296 .24396 m .33318 .27929 L .30079 .28576 L p .274 .625 .961 r
F P
0 g
s
.30079 .28576 m .26081 .2515 L .29296 .24396 L p .274 .625 .961 r
F P
0 g
s
.51644 .28962 m .55112 .31424 L .51336 .34039 L p .547 .8 .992 r
F P
0 g
s
.51336 .34039 m .47853 .3138 L .51644 .28962 L p .547 .8 .992 r
F P
0 g
s
.36737 .26747 m .4058 .30117 L .37148 .31289 L p .36 .674 .976 r
F P
0 g
s
.37148 .31289 m .33318 .27929 L .36737 .26747 L p .36 .674 .976 r
F P
0 g
s
.44192 .28355 m .47853 .3138 L .4424 .33267 L p .455 .732 .987 r
F P
0 g
s
.4424 .33267 m .4058 .30117 L .44192 .28355 L p .455 .732 .987 r
F P
0 g
s
.78156 .21154 m .80915 .22063 L .76534 .2554 L p .663 .952 .951 r
F P
0 g
s
.76534 .2554 m .73714 .24749 L .78156 .21154 L p .663 .952 .951 r
F P
0 g
s
.70722 .23482 m .73714 .24749 L .6947 .28182 L p .659 .929 .972 r
F P
0 g
s
.6947 .28182 m .66427 .26965 L .70722 .23482 L p .659 .929 .972 r
F P
0 g
s
.63205 .25214 m .66427 .26965 L .62325 .30257 L p .635 .889 .986 r
F P
0 g
s
.62325 .30257 m .59065 .28457 L .63205 .25214 L p .635 .889 .986 r
F P
0 g
s
.55621 .26131 m .59065 .28457 L .55112 .31424 L p .584 .833 .992 r
F P
0 g
s
.55112 .31424 m .51644 .28962 L .55621 .26131 L p .584 .833 .992 r
F P
0 g
s
.25068 .20679 m .29296 .24396 L .26081 .2515 L p .274 .625 .961 r
F P
0 g
s
.26081 .2515 m .21883 .21549 L .25068 .20679 L p .274 .625 .961 r
F P
0 g
s
.47991 .26074 m .51644 .28962 L .47853 .3138 L p .511 .772 .991 r
F P
0 g
s
.47853 .3138 m .44192 .28355 L .47991 .26074 L p .511 .772 .991 r
F P
0 g
s
.32695 .23167 m .36737 .26747 L .33318 .27929 L p .348 .667 .974 r
F P
0 g
s
.33318 .27929 m .29296 .24396 L .32695 .23167 L p .348 .667 .974 r
F P
0 g
s
.40341 .25036 m .44192 .28355 L .4058 .30117 L p .429 .716 .984 r
F P
0 g
s
.4058 .30117 m .36737 .26747 L .40341 .25036 L p .429 .716 .984 r
F P
0 g
s
.75222 .19809 m .78156 .21154 L .73714 .24749 L p .661 .933 .969 r
F P
0 g
s
.73714 .24749 m .70722 .23482 L .75222 .19809 L p .661 .933 .969 r
F P
0 g
s
.67547 .21727 m .70722 .23482 L .66427 .26965 L p .644 .902 .983 r
F P
0 g
s
.66427 .26965 m .63205 .25214 L .67547 .21727 L p .644 .902 .983 r
F P
0 g
s
.59795 .22961 m .63205 .25214 L .59065 .28457 L p .608 .857 .991 r
F P
0 g
s
.59065 .28457 m .55621 .26131 L .59795 .22961 L p .608 .857 .991 r
F P
0 g
s
.51985 .23351 m .55621 .26131 L .51644 .28962 L p .552 .805 .992 r
F P
0 g
s
.51644 .28962 m .47991 .26074 L .51985 .23351 L p .552 .805 .992 r
F P
0 g
s
.28439 .19374 m .32695 .23167 L .29296 .24396 L p .339 .662 .973 r
F P
0 g
s
.29296 .24396 m .25068 .20679 L .28439 .19374 L p .339 .662 .973 r
F P
0 g
s
.4414 .2283 m .47991 .26074 L .44192 .28355 L p .483 .752 .989 r
F P
0 g
s
.44192 .28355 m .40341 .25036 L .4414 .2283 L p .483 .752 .989 r
F P
0 g
s
.36285 .21454 m .40341 .25036 L .36737 .26747 L p .41 .704 .982 r
F P
0 g
s
.36737 .26747 m .32695 .23167 L .36285 .21454 L p .41 .704 .982 r
F P
0 g
s
.72103 .18011 m .75222 .19809 L .70722 .23482 L p .651 .911 .98 r
F P
0 g
s
.70722 .23482 m .67547 .21727 L .72103 .18011 L p .651 .911 .98 r
F P
0 g
s
.64179 .19496 m .67547 .21727 L .63205 .25214 L p .624 .874 .989 r
F P
0 g
s
.63205 .25214 m .59795 .22961 L .64179 .19496 L p .624 .874 .989 r
F P
0 g
s
.56186 .20249 m .59795 .22961 L .55621 .26131 L p .58 .83 .992 r
F P
0 g
s
.55621 .26131 m .51985 .23351 L .56186 .20249 L p .58 .83 .992 r
F P
0 g
s
.48144 .20176 m .51985 .23351 L .47991 .26074 L p .524 .782 .991 r
F P
0 g
s
.47991 .26074 m .4414 .2283 L .48144 .20176 L p .524 .782 .991 r
F P
0 g
s
.32008 .17619 m .36285 .21454 L .32695 .23167 L p .394 .695 .981 r
F P
0 g
s
.32695 .23167 m .28439 .19374 L .32008 .17619 L p .394 .695 .981 r
F P
0 g
s
.40078 .1927 m .4414 .2283 L .40341 .25036 L p .46 .737 .987 r
F P
0 g
s
.40341 .25036 m .36285 .21454 L .40078 .1927 L p .46 .737 .987 r
F P
0 g
s
.68788 .15757 m .72103 .18011 L .67547 .21727 L p .634 .887 .987 r
F P
0 g
s
.67547 .21727 m .64179 .19496 L .68788 .15757 L p .634 .887 .987 r
F P
0 g
s
.60606 .16808 m .64179 .19496 L .59795 .22961 L p .601 .849 .991 r
F P
0 g
s
.59795 .22961 m .56186 .20249 L .60606 .16808 L p .601 .849 .991 r
F P
0 g
s
.52364 .17118 m .56186 .20249 L .51985 .23351 L p .555 .807 .992 r
F P
0 g
s
.51985 .23351 m .48144 .20176 L .52364 .17118 L p .555 .807 .992 r
F P
0 g
s
.44083 .16642 m .48144 .20176 L .4414 .2283 L p .5 .765 .99 r
F P
0 g
s
.4414 .2283 m .40078 .1927 L .44083 .16642 L p .5 .765 .99 r
F P
0 g
s
.35786 .15414 m .40078 .1927 L .36285 .21454 L p .441 .725 .986 r
F P
0 g
s
.36285 .21454 m .32008 .17619 L .35786 .15414 L p .441 .725 .986 r
F P
0 g
s
.65262 .13052 m .68788 .15757 L .64179 .19496 L p .615 .865 .99 r
F P
0 g
s
.64179 .19496 m .60606 .16808 L .65262 .13052 L p .615 .865 .99 r
F P
0 g
s
.56814 .13688 m .60606 .16808 L .56186 .20249 L p .578 .828 .992 r
F P
0 g
s
.56186 .20249 m .52364 .17118 L .56814 .13688 L p .578 .828 .992 r
F P
0 g
s
.48314 .13595 m .52364 .17118 L .48144 .20176 L p .532 .789 .992 r
F P
0 g
s
.48144 .20176 m .44083 .16642 L .48314 .13595 L p .532 .789 .992 r
F P
0 g
s
.39785 .12769 m .44083 .16642 L .40078 .1927 L p .48 .751 .989 r
F P
0 g
s
.40078 .1927 m .35786 .15414 L .39785 .12769 L p .48 .751 .989 r
F P
0 g
s
.61512 .09906 m .65262 .13052 L .60606 .16808 L p .596 .844 .992 r
F P
0 g
s
.60606 .16808 m .56814 .13688 L .61512 .09906 L p .596 .844 .992 r
F P
0 g
s
.52787 .10151 m .56814 .13688 L .52364 .17118 L p .557 .809 .992 r
F P
0 g
s
.52364 .17118 m .48314 .13595 L .52787 .10151 L p .557 .809 .992 r
F P
0 g
s
.44019 .09697 m .48314 .13595 L .44083 .16642 L p .512 .774 .991 r
F P
0 g
s
.44083 .16642 m .39785 .12769 L .44019 .09697 L p .512 .774 .991 r
F P
0 g
s
.57519 .06326 m .61512 .09906 L .56814 .13688 L p .577 .826 .992 r
F P
0 g
s
.56814 .13688 m .52787 .10151 L .57519 .06326 L p .577 .826 .992 r
F P
0 g
s
.48505 .0621 m .52787 .10151 L .48314 .13595 L p .538 .793 .992 r
F P
0 g
s
.48314 .13595 m .44019 .09697 L .48505 .0621 L p .538 .793 .992 r
F P
0 g
s
.53263 .02315 m .57519 .06326 L .52787 .10151 L p .559 .81 .992 r
F P
0 g
s
.52787 .10151 m .48505 .0621 L .53263 .02315 L p .559 .81 .992 r
F P
0 g
s
.25 Mabswid
.01622 .18645 m
.5346 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464, 225.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000hB000`400?l00000o`00003om_ooool3
o`000=Oooooo003cooooo`?o00000oooool2o`000=Gooooo003`ooooo`?o00002?ooool3o`000=;o
oooo003]ooooo`?o00003_ooool2o`000=3ooooo003Zooooo`?o00004oooool2o`000<kooooo003X
ooooo`;o00006?ooool3o`000<_ooooo003Uooooo`?o00007Oooool2o`000<Wooooo003Rooooo`?o
00008_ooool2o`000<Oooooo003Oooooo`?o00009oooool2o`000<Gooooo003Mooooo`;o0000;?oo
ool3o`000<;ooooo003Jooooo`?o0000<Oooool2o`000<3ooooo003Gooooo`?o00006oooool3o`00
01Sooooo0_l0002nooooo`00e?ooool3o`0001gooooo00Go0000oho?oOn?cogoSlomo`00000Ioooo
o`?o0000^oooool00=7ooooo0ol0000Oooooo`03o`000?n?cogoSlom00?oSlom00?o0000oooooooo
ool06Oooool2o`000;Wooooo003?ooooo`;o00008Oooool00ol0003oSlomoho?o@05oho?o@03o`00
0?oooooooooo01[ooooo0_l0002gooooo`00c?ooool3o`00027ooooo0_l00009oho?o@03o`000?oo
oooooooo01_ooooo0_l0002eooooo`00bOooool3o`0002?ooooo00?o0000oho?oOn?cod02_n?cod0
0ol0003oooooooooo`0Looooo`?o0000/_ooool00<Kooooo0ol0000Uooooo`03o`000?n?cogoSlom
00coSlom00?o0000ooooooooool07_ooool2o`000;3ooooo0034ooooo`;o00009oooool00ol0003o
Slomoho?o@0>oho?o@03o`000?oooooooooo01oooooo0_l0002^ooooo`00`Oooool3o`0002Sooooo
00?o0000oho?oOn?cod04?n?cod00ol0003oooooooooo`0Pooooo`?o0000Zoooool00;kooooo0ol0
000Yooooo`;o00005?n?cod00ol0003oooooooooo`0Rooooo`;o0000ZOooool00;_ooooo0ol0000[
ooooo`03o`000?n?cogoSlom01GoSlom00?o0000ooooooooool08oooool2o`000:Oooooo002hoooo
o`?o0000;Oooool00ol0003oSlomoho?o@0Goho?o@03o`000?oooooooooo02Cooooo0_l0002Uoooo
o`00]_ooool2o`0002oooooo00?o0000oho?oOn?cod06On?cod00ol0003oooooooooo`0Uooooo`?o
0000X_ooool00;?ooooo0ol0000_ooooo`;o00007On?cod00ol0003oooooooooo`0Wooooo`;o0000
X?ooool00;3ooooo0ol0000aooooo`03o`000?n?cogoSlom01koSlom00?o0000ooooooooool0:?oo
ool2o`0009kooooo002]ooooo`?o0000<oooool00ol0003oSlomoho?o@0Poho?o@03o`000?oooooo
oooo02Wooooo0ol0002Kooooo`00Zoooool2o`0003Gooooo00?o0000oho?oOn?cod08_n?cod00ol0
003oooooooooo`0[ooooo`;o0000VOooool00:Sooooo0ol0000fooooo`03o`000?n?cogoSlom02Co
Slom00?o0000ooooooooool0;?ooool2o`0009Oooooo002Uooooo`?o0000=oooool3o`0002OoSlom
00?o0000ooooooooool0;Oooool2o`0009Gooooo002Rooooo`?o0000>Oooool01Ol0003oRL_mohW;
oOn9bogo000002KoSlom0ol0000_ooooo`?o0000T_ooool009oooooo0ol0000kooooo`03o`000?n9
bogoRL_m00?oRL_m00?o0000oho?oOn?cod08_n?cod01Ol0003oTm?moi?CoOnCdogo0000037ooooo
0_l0002@ooooo`00WOooool2o`0003cooooo0_l00007ohW;o@03o`000?n?cogoSlom023oSlom00?o
0000oi?CoOnCdod00onCdod00ol0003oooooooooo`0`ooooo`;o0000S_ooool009[ooooo0ol0000m
ooooo`03o`000?n9bogoRL_m00SoRL_m00?o0000oho?oOn?cod07On?cod2o`0000OoTm?m00?o0000
ooooooooool0<Oooool3o`0008_ooooo002Gooooo`?o0000?oooool00ol0003oRL_mohW;o@0:ohW;
o@03o`000?n?cogoSlom01_oSlom00?o0000oi?CoOnCdod02?nCdod00ol0003oooooooooo`0coooo
o`;o0000ROooool009Cooooo0ol00010ooooo`;o00003_n9bod00ol0003oSlomoho?o@0Ioho?o@03
o`000?nCdogoTm?m00[oTm?m00?o0000ooooooooool0=?ooool2o`0008Oooooo002Booooo`;o0000
@_ooool00ol0003oRL_mohW;o@0?ohW;o@03o`000?n?cogoSlom01OoSlom00?o0000oi?CoOnCdod0
3?nCdod00ol0003oooooooooo`0eooooo`;o0000QOooool008oooooo0ol00013ooooo`03o`000?n9
bogoRL_m017oRL_m00?o0000oho?oOn?cod05?n?cod2o`00013oTm?m00?o0000ooooooooool0=_oo
ool3o`0008;ooooo002<ooooo`?o0000AOooool00ol0003oRL_mohW;o@0CohW;o@;o00004on?cod0
0ol0003oTm?moi?Co@0Aoi?Co@;o0000>Oooool2o`00083ooooo0029ooooo`?o0000A_ooool2o`00
01SoRL_m00?o0000oho?oOn?cod03on?cod00ol0003oTm?moi?Co@0Doi?Co@03o`000?oooooooooo
03Sooooo0_l0001nooooo`00Q_ooool3o`0004Sooooo00?o0000ohW;oOn9bod06On9bod00ol0003o
Slomoho?o@0<oho?o@;o00006?nCdod00ol0003oooooooooo`0iooooo`?o0000Noooool008Cooooo
0_l0001:ooooo`03o`000?n9bogoRL_m01_oRL_m00?o0000oho?oOn?cod02_n?cod00ol0003oTm?m
oi?Co@0Ioi?Co@03o`000?oooooooooo03_ooooo0_l0001iooooo`00POooool3o`0004[ooooo0_l0
000OohW;o@03o`000?n?cogoSlom00SoSlom00?o0000oi?CoOnCdod06onCdod00ol0003ooooooooo
o`0looooo`;o0000Moooool007kooooo0ol0001<ooooo`03o`000?n9bogoRL_m023oRL_m00?o0000
oho?oOn?cod01_n?cod00ol0003oTm?moi?Co@0Moi?Co@03o`000?oooooooooo03gooooo0_l0001e
ooooo`00Noooool3o`0004kooooo00?o0000ohW;oOn9bod08_n9bod00ol0003oSlomoho?o@03oho?
o@;o00008OnCdod00ol0003oooooooooo`0nooooo`?o0000L_ooool007Wooooo0_l0001?ooooo`?o
00009On9bod01Ol0003oSlomoho?oOn?cogo000002CoTm?m00?o0000ooooooooool0@?ooool2o`00
073ooooo001fooooo`?o0000D?ooool01Ol0003oPlKmoh?6oOn3a_go000002GoRL_m00?o0000oho?
oOl000009OnCdod3o`0004;ooooo0_l0001^ooooo`00Loooool3o`0005;ooooo00?o0000oh?6oOn3
a_d00on3a_d00ol0003oRL_mohW;o@0RohW;o@?o00009?nCdod01Ol0003oV=SmoiSHoOnHf?go0000
04?ooooo0ol0001[ooooo`00L?ooool3o`0005?ooooo0_l00007oh?6o@03o`000?n9bogoRL_m023o
RL_m00Go0000ohk?oOn>cogoS/omo`00000Roi?Co@03o`000?nHf?goV=Sm00?oV=Sm00?o0000oooo
ooooool0@oooool2o`0006Wooooo001]ooooo`?o0000EOooool00ol0003oPlKmoh?6o@08oh?6o@03
o`000?n9bogoRL_m01koRL_m00?o0000ohk?oOn>cod00on>cod00ol0003oTm?moi?Co@0Noi?Co@03
o`000?nHf?goV=Sm00GoV=Sm00?o0000ooooooooool0A?ooool2o`0006Oooooo001[ooooo`;o0000
Eoooool00ol0003oPlKmoh?6o@0:oh?6o@03o`000?n9bogoRL_m01_oRL_m0_l00007ohk?o@03o`00
0?nCdogoTm?m01_oTm?m0_l00009oiSHo@03o`000?oooooooooo04Gooooo0_l0001Uooooo`00J?oo
ool3o`0005Oooooo0_l0000>oh?6o@03o`000?n9bogoRL_m01WoRL_m00?o0000ohk?oOn>cod02?n>
cod00ol0003oTm?moi?Co@0Ioi?Co@03o`000?nHf?goV=Sm00[oV=Sm00?o0000ooooooooool0A_oo
ool3o`0006;ooooo001Uooooo`?o0000FOooool00ol0003oPlKmoh?6o@0?oh?6o@03o`000?n9bogo
RL_m01OoRL_m00?o0000ohk?oOn>cod02_n>cod00ol0003oTm?moi?Co@0Goi?Co@03o`000?nHf?go
V=Sm00coV=Sm00?o0000ooooooooool0B?ooool2o`00063ooooo001Rooooo`?o0000F_ooool2o`00
01?oPlKm00?o0000ohW;oOn9bod05?n9bod2o`0000koS/om00?o0000oi?CoOnCdod05OnCdod00ol0
003oV=SmoiSHo@0>oiSHo@;o0000B_ooool2o`0005kooooo001Pooooo`;o0000G?ooool00ol0003o
PlKmoh?6o@0Doh?6o@;o00004on9bod00ol0003oS/omohk?o@0?ohk?o@03o`000?nCdogoTm?m01?o
Tm?m00?o0000oiSHoOnHf?d04OnHf?d00ol0003oooooooooo`19ooooo`?o0000Foooool005gooooo
0ol0001Mooooo`03o`000?n3a_goPlKm01OoPlKm00?o0000ohW;oOn9bod03on9bod00ol0003oS/om
ohk?o@0Aohk?o@03o`000?nCdogoTm?m013oTm?m0_l0000EoiSHo@03o`000?oooooooooo04_ooooo
0_l0001Iooooo`00F_ooool3o`0005kooooo0_l0000Koh?6o@03o`000?n9bogoRL_m00goRL_m00?o
0000ohk?oOn>cod04on>cod00ol0003oTm?moi?Co@0>oi?Co@03o`000?nHf?goV=Sm01KoV=Sm00?o
0000ooooooooool0C?ooool2o`0005Oooooo001Gooooo`?o0000H?ooool00ol0003oPlKmoh?6o@0L
oh?6o@03o`000?n9bogoRL_m00[oRL_m0_l0000Gohk?o@03o`000?nCdogoTm?m00coTm?m00?o0000
oiSHoOnHf?d06?nHf?d00ol0003oooooooooo`1=ooooo`;o0000EOooool005Cooooo0ol0001Roooo
o`03o`000?n3a_goPlKm01koPlKm00?o0000ohW;oOn9bod02?n9bod00ol0003oS/omohk?o@0Hohk?
o@03o`000?nCdogoTm?m00[oTm?m00?o0000oiSHoOnHf?d06_nHf?d00ol0003oooooooooo`1>oooo
o`?o0000D_ooool005;ooooo0_l0001Sooooo`?o00008On3a_d00ol0003oRL_mohW;o@06ohW;o@03
o`000?n>cogoS/om01[oS/om00?o0000oi?CoOnCdod01onCdod2o`0001koV=Sm00?o0000oooooooo
ool0D?ooool2o`00053ooooo001?ooooo`?o0000I?ooool01Ol0003oN/3mog[0oOmj`?go0000027o
PlKm00?o0000ohW;oOn9bod00on9bod2o`0001koS/om00?o0000oi?CoOnCdod01OnCdod00ol0003o
V=SmoiSHo@0OoiSHo@03o`000?oooooooooo057ooooo0_l0001>ooooo`00C?ooool3o`0006Gooooo
0_l00005og[0o@03o`000?n3a_goPlKm01ooPlKm00Go0000ohW;oOn9bogoRL_mo`00000Qohk?o@03
o`000?nCdogoTm?m00?oTm?m00?o0000oiSHoOnHf?d08?nHf?d3o`0005?ooooo0ol0001;ooooo`00
BOooool3o`0006Oooooo00?o0000og[0oOmj`?d01_mj`?d00ol0003oPlKmoh?6o@0Ooh?6o@03o`00
0?n9bogo000002?oS/om00Go0000oi?CoOnCdogoTm?mo`00000RoiSHo@05o`000?nMgOgoWMgmoigM
oOl00000EOooool2o`0004Wooooo0017ooooo`;o0000J?ooool2o`0000[oN/3m00?o0000oh?6oOn3
a_d07_n3a_d3o`0002CoS/om00?o0000oi?CoOl000008_nHf?d00ol0003oWMgmoigMo@03oigMo@;o
0000EOooool2o`0004Oooooo0014ooooo`?o0000JOooool00ol0003oN/3mog[0o@0;og[0o@03o`00
0?n3a_goPlKm01coPlKm00Go0000ohS9oOn8bOgoR<Wmo`00000Sohk?o@?o00008OnHf?d00ol0003o
WMgmoigMo@06oigMo@03o`000?oooooooooo05Cooooo0_l00015ooooo`00@Oooool3o`0006[ooooo
0_l0000?og[0o@03o`000?n3a_goPlKm01[oPlKm00?o0000ohS9oOn8bOd00on8bOd00ol0003oS/om
ohk?o@0Oohk?o@05o`000?nCdogoTm?moi?CoOl000007_nHf?d2o`0000[oWMgm00?o0000oooooooo
ool0EOooool3o`0004;ooooo000nooooo`?o0000K?ooool00ol0003oN/3mog[0o@0@og[0o@03o`00
0?n3a_goPlKm01OoPlKm0_l00007ohS9o@03o`000?n>cogoS/om01goS/om00?o0000oi?CoOnCdod0
0onCdod00ol0003oV=SmoiSHo@0JoiSHo@03o`000?nMgOgoWMgm00_oWMgm0_l0001Hooooo`;o0000
@?ooool003_ooooo0ol0001^ooooo`03o`000?mj`?goN/3m01;oN/3m00?o0000oh?6oOn3a_d05On3
a_d00ol0003oR<WmohS9o@08ohS9o@03o`000?n>cogoS/om01[oS/om0_l00007oi?Co@;o00006OnH
f?d00ol0003oWMgmoigMo@0>oigMo@03o`000?oooooooooo05Oooooo0_l0000nooooo`00>Oooool2
o`0006oooooo0_l0000Fog[0o@;o00005?n3a_d00ol0003oR<WmohS9o@0:ohS9o@;o00006On>cod0
0ol0003oTm?moi?Co@09oi?Co@03o`000?nHf?goV=Sm01GoV=Sm00?o0000oigMoOnMgOd04?nMgOd2
o`0005Wooooo0ol0000kooooo`00=_ooool3o`00073ooooo00?o0000og[0oOmj`?d06?mj`?d00ol0
003oPlKmoh?6o@0?oh?6o@;o00003on8bOd00ol0003oS/omohk?o@0Eohk?o@03o`000?nCdogoTm?m
00_oTm?m00?o0000oiSHoOnHf?d04_nHf?d2o`0001GoWMgm00?o0000ooooooooool0FOooool2o`00
03Wooooo000cooooo`?o0000LOooool2o`0001coN/3m00?o0000oh?6oOn3a_d03On3a_d00ol0003o
R<WmohS9o@0@ohS9o@03o`000?n>cogoS/om01;oS/om0_l0000?oi?Co@03o`000?nHf?goV=Sm013o
V=Sm00?o0000oigMoOnMgOd05_nMgOd00ol0003oooooooooo`1Jooooo`;o0000=oooool0033ooooo
0ol0001cooooo`03o`000?mj`?goN/3m01goN/3m00?o0000oh?6oOn3a_d02_n3a_d2o`0001CoR<Wm
00?o0000ohk?oOn>cod04?n>cod00ol0003oTm?moi?Co@0@oi?Co@;o00003onHf?d00ol0003oWMgm
oigMo@0HoigMo@;o0000G?ooool2o`0003Gooooo000^ooooo`;o0000M?ooool3o`00023oN/3m00?o
0000oh?6oOn3a_d02?n3a_d00ol0003oR<WmohS9o@0EohS9o@03o`000?n>cogoS/om00koS/om00?o
0000oi?CoOnCdod04onCdod00ol0003oV=SmoiSHo@0;oiSHo@03o`000?nMgOgoWMgm01_oWMgm00?o
0000ooooooooool0Foooool3o`0003;ooooo000[ooooo`?o0000M?ooool2o`0000?oL;Wl00?o0000
og[0oOmj`?d07_mj`?d00ol0003oPlKmoh?6o@06oh?6o@03o`000?n8bOgoR<Wm01OoR<Wm00?o0000
ohk?oOn>cod02on>cod2o`0001OoTm?m00?o0000oiSHoOnHf?d02OnHf?d00ol0003oWMgmoigMo@0L
oigMo@?o0000G_ooool2o`00033ooooo000Xooooo`?o0000M_ooool00ol0003oL;Wlog2io004og2i
o003o`000?mj`?goN/3m01koN/3m00?o0000oh?6oOn3a_d00on3a_d2o`0001_oR<Wm0_l0000:ohk?
o@03o`000?nCdogoTm?m01SoTm?m0_l00007oiSHo@;o00007_nMgOd01Ol0003oX^?loj;So?nRhoco
000005oooooo0_l0000^ooooo`009Oooool3o`0007Oooooo0_l00008og2io003o`000?mj`?goN/3m
01koN/3m00Go0000oh?6oOn3a_goPlKmo`00000OohS9o@03o`000?n>cogoS/om00KoS/om00?o0000
oi?CoOnCdod06onCdod00ol0003oV=SmoiSHo@03oiSHo@03o`000?nMgOgoWMgm01goWMgm00?o0000
oj;So?nRho`00onRho`00ol0003oooooooooo`1Nooooo`?o0000:oooool002;ooooo0ol0001hoooo
o`;o00002om`^O`00ol0003oN/3mog[0o@0Nog[0o@03o`000?n3a_go0000027oR<Wm00?o0000ohk?
oOn>cod00on>cod2o`0001ooTm?m00Go0000oiSHoOnHf?goV=Smo`00000NoigMo@;o00001onRho`2
o`00067ooooo0_l0000Yooooo`008?ooool2o`0007[ooooo00?o0000og2io?m`^O`03?m`^O`00ol0
003oN/3mog[0o@0Mog[0o@?o00008_n8bOd01Ol0003oS/omohk?oOn>cogo000002;oTm?m00?o0000
oiSHoOl000007_nMgOd00ol0003oX^?loj;So009oj;So003o`000?oooooooooo063ooooo0_l0000W
ooooo`007Oooool3o`0007[ooooo0_l0000@og2io0;o00007?mj`?d01Ol0003oOl?mogo3oOmo`ogo
000002;oR<Wm00?o0000ohk?oOl000008onCdod3o`0001goWMgm00?o0000oj;So?nRho`02onRho`2
o`0006;ooooo0_l0000Uooooo`006_ooool3o`0007_ooooo0_l0000Dog2io003o`000?mj`?goN/3m
01OoN/3m0_l00005ogo3o@03o`000?n8bOgoR<Wm01ooR<Wm0ol0000Roi?Co@05o`000?nIfOgoVMWm
oiWIoOl000006onMgOd00ol0003oX^?loj;So00>oj;So003o`000?oooooooooo067ooooo0ol0000R
ooooo`005oooool3o`0007gooooo00?o0000og2io?m`^O`05Om`^O`00ol0003oN/3mog[0o@0Dog[0
o@;o00002?mo`od00ol0003oR<WmohS9o@0MohS9o@05o`000?n>c_goS/kmohk>oOl000008?nCdod0
0ol0003oVMWmoiWIo@03oiWIo@03o`000?nMgOgoWMgm01KoWMgm0_l0000Boj;So003o`000?oooooo
oooo06?ooooo0_l0000Pooooo`005Oooool2o`0007kooooo0_l0000Iog2io003o`000?mj`?goN/3m
01;oN/3m00?o0000ogo3oOmo`od02Omo`od00ol0003oR<WmohS9o@0KohS9o@03o`000?n>c_goS/km
00?oS/km00?o0000oi?CoOnCdod07?nCdod00ol0003oVMWmoiWIo@05oiWIo@;o00005OnMgOd00ol0
003oX^?loj;So00Coj;So0;o0000IOooool2o`0001kooooo000Booooo`?o0000O_ooool3o`0001_o
L;Wl00?o0000og[0oOmj`?d03omj`?d2o`0000goOl?m00?o0000ohS9oOn8bOd06?n8bOd2o`0000Oo
S/km00?o0000oi?CoOnCdod06OnCdod2o`0000[oVMWm00?o0000oigMoOnMgOd04OnMgOd00ol0003o
X^?loj;So00Foj;So003o`000?oooooooooo06Cooooo0ol0000Kooooo`003oooool3o`0007oooooo
0_l00003ofBan`03o`000?m`^OcoL;Wl01WoL;Wl0_l0000>og[0o@03o`000?mo`ogoOl?m00koOl?m
00?o0000ohS9oOn8bOd05_n8bOd00ol0003oS/kmohk>o@08ohk>o@03o`000?nCdogoTm?m01OoTm?m
00?o0000oiWIoOnIfOd02onIfOd00ol0003oWMgmoigMo@0>oigMo@;o00006_nRho`00ol0003ooooo
ooooo`1Vooooo`;o00006Oooool000cooooo0ol00020ooooo`;o00001_mT/O/00ol0003oL;Wlog2i
o00Jog2io003o`000?mj`?goN/3m00WoN/3m0_l0000Bogo3o@03o`000?n8bOgoR<Wm01CoR<Wm00?o
0000ohk>oOn>c_d02_n>c_d2o`0001KoTm?m00?o0000oiWIoOnIfOd03OnIfOd2o`0000goWMgm00?o
0000oj;So?nRho`06_nRho`3o`0006Sooooo0_l0000Gooooo`002Oooool3o`00087ooooo0_l00009
ofBan`03o`000?m`^OcoL;Wl01[oL;Wl00?o0000og[0oOmj`?d01omj`?d00ol0003oOl?mogo3o@0C
ogo3o@03o`000?n8bOgoR<Wm017oR<Wm0_l0000?ohk>o@03o`000?nCdogoTm?m01;oTm?m00?o0000
oiWIoOnIfOd04?nIfOd00ol0003oWMgmoigMo@09oigMo@03o`000?nRhocoX^?l01[oX^?l00Co0000
ojKYn_nVjO[oY^Wj0_l0001Xooooo`;o00005Oooool000Sooooo00?o0000ooooooooool0Ooooool3
o`0000coI;7k00?o0000og2io?m`^O`06_m`^O`00ol0003oN/3mog[0o@04og[0o@;o00005omo`od0
0ol0003oR<WmohS9o@0?ohS9o@03o`000?n>c_goS/km013oS/km00?o0000oi?CoOnCdod03onCdod2
o`0001CoVMWm00?o0000oigMoOnMgOd01onMgOd00ol0003oX^?loj;So00Joj;So003o`000?nVjO[o
Y^Wj00CoY^Wj00?o0000ooooooooool0Ioooool3o`0001;ooooo0028ooooo`;o00004?mT/O/00ol0
003oL;Wlog2io00Jog2io004o`000?mj`?goN/3mog[0o@;o00006_mo`od00ol0003oR<WmohS9o@0=
ohS9o@03o`000?n>c_goS/km01;oS/km00?o0000oi?CoOnCdod03OnCdod00ol0003oVMWmoiWIo@0E
oiWIo@;o00001OnMgOd2o`0001coX^?l00?o0000ojKYn_nVjOX01_nVjOX2o`0006[ooooo0_l0000@
ooooo`00Q_ooool2o`0001?oI;7k0_l0000Kog2io003o`000?mj`?go000001goOl?m00?o0000ohS9
oOn8bOd02_n8bOd2o`0001KoS/km00?o0000oi?CoOnCdod02onCdod00ol0003oVMWmoiWIo@0HoiWI
o@05o`000?nMgOgoWMgmoigMoOl000007?nRho`2o`0000_oY^Wj0_l0001Zooooo`;o00003_ooool0
08Cooooo0_l0000GofBan`03o`000?m`^OcoL;Wl01SoL;Wl0ol0000Nogo3o@03o`000?n8bOgoR<Wm
00SoR<Wm00?o0000ohk>oOn>c_d05on>c_d2o`0000[oTm?m00?o0000oiWIoOnIfOd06_nIfOd00ol0
003oWMgmo`00000Loj;So003o`000?nVjO[oY^Wj00goY^Wj0_l0001Zooooo`?o00002oooool001;o
oooo0ol0001]ooooo`?o00006OmT/O/00ol0003oL;Wlog2io00Eog2io0;o00000ome_?`00ol0003o
Ol?mogo3o@0Logo3o@03o`000?n8bOgoR<Wm00KoR<Wm00?o0000ohk>oOn>c_d06_n>c_d00ol0003o
Tm?moi?Co@05oi?Co@;o00007OnIfOd3o`0001_oX^?l00?o0000ojKYn_nVjOX04?nVjOX00ol0003o
ooooooooo`1Zooooo`;o00002Oooool001Cooooo1?l0001Wooooo`?o00000omFZOT00ol0003oI;7k
ofBan`0GofBan`03o`000?m`^OcoL;Wl01?oL;Wl00?o0000ogFlo?me_?`01?me_?`00ol0003oOl?m
ogo3o@0Logo3o@03o`000?n8bOgoR<Wm00?oR<Wm0_l0000Nohk>o@03o`000?nCdogoTm?m00?oTm?m
00?o0000oiWIoOnIfOd07?nIfOd01Ol0003oWmomoioOoOnOgogo000001WoX^?l00?o0000ojKYn_nV
jOX04_nVjOX2o`0006cooooo00?o0000ooooooooool01_ooool001Kooooo1Ol0001Rooooo`;o0000
1omFZOT00ol0003oI;7kofBan`0GofBan`03o`000?m`^OcoL;Wl013oL;Wl0_l00008ogFlo003o`00
0?mo`ogoOl?m01coOl?m00Go0000ohS9oOn8bOgoR<Wmo`00000Qohk>o@05o`000?nCdogoTm?moi?C
oOl000007_nIfOd00ol0003oWmomoioOo@03oioOo@;o00005OnRho`2o`0001KoY^Wj0ol0001coooo
o`006?ooool2o`000004o`1C^_l0003o0000o`0005cooooo0ol0000:oeJYn@03o`000?mT/O_oI;7k
01OoI;7k0_l0000>og2io0;o00002ome_?`00ol0003oOl?mogo3o@0Logo3o@03o`000?n8bOgo0000
02?oS/km00?o0000oi?CoOl000007_nIfOd00ol0003oWmomoioOo@06oioOo@03o`000?nRhocoX^?l
017oX^?l00?o0000ojKYn_nVjOX05OnVjOX01?l0003oZNkhojW^n?nYk_P3o`0005cooooo0_l0000B
ooooo`006_ooool2o`0000;o05>j0ol0001Gooooo`;o00003_mFZOT00ol0003oI;7kofBan`0HofBa
n`03o`000?m`^OcoL;Wl00[oL;Wl00?o0000ogFlo?me_?`03?me_?`00ol0003oOl?mogo3o@0Kogo3
o@?o00008on>c_d3o`0001coVMWm0_l0000:oioOo@;o00004?nRho`00ol0003oY^WjojKYnP0EojKY
nP03o`000?nYk_SoZNkh00GoZNkh0_l0001Hooooo`;o00005?ooool001cooooo00?o0000o`1C^_l0
DkX01Ol0001Aooooo`?o00004OmFZOT00ol0003oI;7kofBan`0HofBan`03o`000?m`^OcoL;Wl00Oo
L;Wl0_l0000@ogFlo003o`000?mo`ogoOl?m01WoOl?m00Go0000ohK8oOn6b?goQ/Smo`00000Qohk>
o@05o`000?nDe?goU=CmoiCDoOl000006_nIfOd00ol0003oWmomoioOo@0<oioOo@03o`000?nRhoco
X^?l00coX^?l00?o0000ojKYn_nVjOX05OnVjOX00ol0003oZNkhojW^n008ojW^n0;o0000Doooool3
o`0001Kooooo000Mooooo`;o00000_l0DkX2o`000004o`1La?l0003o0000o`0004_ooooo1?l0000D
oeJYn@;o00006OmT/O/00ol0003oL;Wlog2io004og2io0;o00004ome_?`00ol0003oOl?mogo3o@0F
ogo3o@;o00001On6b?d00ol0003oS/kmohk>o@0Lohk>o@;o00001OnDe?d00ol0003oVMWmoiWIo@0F
oiWIo@03o`000?nOgogoWmom00koWmom00?o0000oj;So?nRho`02_nRho`00ol0003oY^WjojKYnP0E
ojKYnP03o`000?nYk_SoZNkh00_oZNkh0ol0001>ooooo`Co00005oooool001oooooo0_l00002o`1C
^P04o`000?l0G<Co05c4o`1La0?o0000A?ooool4o`0000CoAYof00?o0000oeJYnOmFZOT04omFZOT0
0ol0003oI;7kofBan`0GofBan`03o`000?m`^OcoL;Wl00;oL;Wl00?o0000ogFlo?me_?`05?me_?`2
o`0001GoOl?m00?o0000ohK8oOn6b?d01_n6b?d2o`0001_oS/km00?o0000oiCDoOnDe?d01_nDe?d2
o`0001GoVMWm00?o0000oioOoOnOgod04?nOgod2o`0000SoX^?l0_l0000GojKYnP03o`000?nYk_So
ZNkh00ooZNkh0_l0001:ooooo`Co00006Oooool0027ooooo0_l000000ol0Dk[o0000o`000003o`1L
a0Go0000?Oooool3o`0000WoAYof00?o0000oeJYnOmFZOT04omFZOT00ol0003oI;7kofBan`0GofBa
n`04o`000?m`^Oco0000o`0001WoMKcl00?o0000ogo3oOmo`od04?mo`od2o`0000_oQ/Sm00?o0000
ohk>oOn>c_d05on>c_d00ol0003oU=CmoiCDo@09oiCDo@03o`000?nIfOgoVMWm013oVMWm0_l0000E
oioOo@03o`000?nRhocoX^?l00CoX^?l00?o0000ojKYn_nVjOX05OnVjOX2o`0001?oZNkh1?l00014
ooooo`Go00006oooool002?ooooo0_l000000ol0Dk[o0000o`1La002o`1La0;o00000_l0Ill3o`00
03Kooooo1?l0000=odJOmP03o`000?mFZOWoEZWi01?oEZWi00?o0000ofBanomT/O/05_mT/O/3o`00
01_oMKcl00?o0000ogo3oOmo`od03_mo`od00ol0003oQ/SmohK8o@0<ohK8o@03o`000?n>c_goS/km
01CoS/km0_l0000=oiCDo@03o`000?nIfOgoVMWm00koVMWm00?o0000oioOoOnOgod05_nOgod2o`00
00?oX^?l00?o0000ojKYn_nVjOX05OnVjOX00ol0003oZNkhojW^n00BojW^n003o`000?nYlo?oZO?c
00;oZO?c0ol0000nooooo`Co000000?oI=:Xo`000?ooool07?ooool002Gooooo1?l00003o`1La003
o`000?l0Iloo06O?00;o06O?1Ol0000/ooooo`Go00004_m6WoH00ol0003oEZWioeJYn@0CoeJYn@03
o`000?mT/O_oI;7k01?oI;7k0_l00003ofRdn`03o`000?me_?coMKcl01WoMKcl00?o0000ogo3oOmo
`od02omo`od2o`00013oQ/Sm00?o0000ohk>oOn>c_d04_n>c_d00ol0003oU=CmoiCDo@0>oiCDo@;o
00003OnIfOd00ol0003oWmomoioOo@0IoioOo@03o`000?nRhoco000001OoY^Wj00?o0000ojW^n?nY
k_P04_nYk_P00ol0003oZO?cojWcl`06ojWcl`?o0000>?ooool3o`000003og7K/ol0003o000000;o
00007_ooool002Oooooo0ol00003o`1La0;o00001Ol0Ill00ol0003o07;Io`000005o`0001oooooo
1ol00005oc>El@03o`000?m6WoKoAYof013oAYof00?o0000oeJYnOmFZOT04omFZOT2o`00017oI;7k
0_l00006ofRdn`03o`000?me_?coMKcl01WoMKcl00?o0000ogo3oOmo`od02Omo`od00ol0003oQ/Sm
ohK8o@0AohK8o@;o00004?n>c_d2o`0001?oU=Cm00?o0000oiWIoOnIfOd02OnIfOd00ol0003oWmom
oioOo@0JoioOo@?o00005_nVjOX00ol0003oZNkhojW^n00BojW^n003o`000?nYlo?oZO?c00[oZO?c
0ol0000booooo`?o00000_mafk<2o`000003ofCBZ?l0003ooooo01oooooo000Yooooo`?o00000ol0
G<@00ol0003o06O?o`1Wc`03o`1Wc`;o00001Ol0L]T9o`0000cooooo2_l0000=oc>El@03o`000?m6
WoKoAYof013oAYof00?o0000oeJYnOmFZOT05?mFZOT00ol0003oI;7kofBan`0<ofBan`;o00002OmX
]?/00ol0003oMKclogFlo00IogFlo003o`000?mo`ogoOl?m00KoOl?m0_l0000FohK8o@03o`000?n>
c_goS/km00coS/km00?o0000oiCDoOnDe?d05?nDe?d00ol0003oVMWmoiWIo@06oiWIo@;o00007?nO
god01?l0003oY>KkojCVnonTi_/2o`0001?oY^Wj00?o0000ojW^n?nYk_P04OnYk_P2o`00013oZO?c
1?l0000[ooooo`Go000000?oLM^co`000?l000000_mTdZPRooooo`00:_ooool4o`0000;o05c40_l0
0005o`1Wc`03o`000?l0L]Wo07;I00Ko07;I00?o0000o`]nhol;O^<00_l;O^<<o`0000So7h[[00?o
0000oc>ElOlcUO403OlcUO400ol0003oAYofodJOmP0@odJOmP03o`000?mFZOWoEZWi01CoEZWi00?o
0000ofBanomT/O/02?mT/O/3o`0000coJ;Ck00?o0000ogFlo?me_?`06Ome_?`00ol0003oOl?mogo3
o@04ogo3o@03o`000?n6b?goQ/Sm01OoQ/Sm00?o0000ohk>oOn>c_d02On>c_d2o`0001SoU=Cm0_l0
0005oiWIo@03o`000?nOgogoWmom01_oWmom00?o0000ojCVnonTi_/01?nTi_/2o`0000ooY^Wj0_l0
000CojW^n003o`000?nYlo?oZO?c00ooZO?c00?o0000ojKfk?nVm^`00_nVm^`4o`0002?ooooo1?l0
00000omni;oo0000o`000002og7K/`04o`000?mTdZSoI=:Xo`0002?ooooo000/ooooo`?o00000ol0
G<@00ol0003o06O?o`1Wc`03o`1Wc`;o00001ol0L]T00ol0003o2gkSo`]nh`08o`]nh`03o`000?lO
R^_o7h[[00_o7h[[00?o0000oc>ElOlcUO403OlcUO42o`00017oAYof0_l0000EoeJYn@03o`000?mT
/O_oI;7k00GoI;7k0_l0000@ofRdn`03o`000?me_?coMKcl01WoMKcl00Co0000ogo3oOmo`ogoOl?m
0_l0000KohK8o@;o00002?n>c_d00ol0003oU=CmoiCDo@0JoiCDo@05o`000?nIfOgoVMWmoiWIoOl0
00007OnOgod00ol0003oY>KkojCVn`07ojCVn`;o00003?nVjOX00ol0003oZNkhojW^n00BojW^n003
o`000?nYlo?oZO?c00ooZO?c00?o0000ojKfk?nVm^`01onVm^`4o`0001[ooooo1_l00003ogkT_`03
o`000?mafk?oLM^c00Co00009Oooool002kooooo0ol00002o`1La0;o00001Ol0Ill00ol0003o07;I
o`1bf@05o`1bf@;o00002Ol;O^<00ol0003o7h[[oan:j`0;oan:j`03o`000?lcUO7o<iGa00ko<iGa
00?o0000odJOm_m6WoH04?m6WoH00ol0003oEZWioeJYn@0CoeJYn@03o`000?mT/O_oI;7k00;oI;7k
0_l0000CofRdn`03o`000?me_?coMKcl01WoMKcl00?o0000ogo3oOl000007on6b?d00ol0003oS/km
ohk>o@04ohk>o@03o`000?nDe?goU=Cm01coU=Cm00?o0000oiWIoOl000007?nOgod2o`0000coY>Kk
00?o0000ojKYn_nVjOX02?nVjOX00ol0003oZNkhojW^n00BojW^n003o`000?nYlo?oZO?c00ooZO?c
00?o0000ojKfk?nVm^`03?nVm^`Jo`0000?oRnc<0_l00002ogkT_`;o000000?oLM^co`000?l00000
0_l0000Wooooo`00;oooool5o`000003o`1La?l0003o06O?00Co06O?0_l00007o`1bf@03o`000?l;
O^?o2gkS00Oo2gkS00?o0000oan:jolOR^/02olOR^/2o`0000oo<iGa00?o0000odJOm_m6WoH04?m6
WoH00ol0003oEZWioeJYn@0CoeJYn@04o`000?mT/O_o0000o`0001KoJ;Ck00?o0000ogFlo?me_?`0
6?me_?`3o`00023oQ/Sm00Co0000ohk>oOn>c_goS/km0_l0000OoiCDo@?o00006onOgod00ol0003o
Y>KkojCVn`0=ojCVn`;o00001onVjOX00ol0003oZNkhojW^n00AojW^n0;o00004?nYlo<2o`0000ko
Y_K/00?o0000oj3fhonPm^<02?nPm^<00ol0003oUo;HoiObf008oiObf003o`000?n;k<coRnc<00Co
Rnc<00Go0000ogkT_omni;ooO^Boo`000002og7K/`?o0000:Oooool0037ooooo1ol00005o`1Wc`03
o`000?l0L]Wo07;I00Go07;I00?o0000o`]nhol;O^<01ol;O^<2o`0000go7h[[00?o0000oc>ElOlc
UO403OlcUO400ol0003oAYofodJOmP0@odJOmP03o`000?mFZOWoEZWi01;oEZWi0ol0000HofRdn`03
o`000?me_?coMKcl01GoMKcl0_l00003og_0o@03o`000?n6b?goQ/Sm01koQ/Sm00?o0000ohk>oOl0
00008?nDe?d01Ol0003oVm_moi_KoOnKfogo000001WoWmom00?o0000ojCVnonTi_/04?nTi_/2o`00
00CoY^Wj00?o0000ojW^n?nYk_P04OnYk_P00ol0003oZO?cojWcl`0?ojWcl`03o`000?nVm^coY_K/
00goY_K/00?o0000oj3fhonPm^<02?nPm^<00ol0003oUo;HoiObf007oiObf0;o00001On;k<`2o`00
00;oO^Bo0_l00002og7K/`;o0000:oooool003?ooooo0_l000001?l0Dk[o0000o`000?l00005o`1W
c`03o`000?l0L]Wo07;I00Go07;I0_l00009o`]nh`03o`000?lOR^_o7h[[00_o7h[[00?o0000oc>E
lOlcUO403OlcUO42o`00017oAYof00?o0000oeJYnOmFZOT03_mFZOT3o`0000?oFJ[i00?o0000ofRd
nomX]?/05_mX]?/00ol0003oMKclogFlo00BogFlo0;o00001_mk`?d00ol0003oQ/SmohK8o@0MohK8
o@?o00007onDe?d00ol0003oVm_moi_Ko@03oi_Ko@;o00005_nOgod00ol0003oY>KkojCVn`0CojCV
n`;o000000?oY^Wjo`000?nYk_P04_nYk_P00ol0003oZO?cojWcl`0?ojWcl`03o`000?nVm^coY_K/
00coY_K/0_l00009oj3fh`;o00002OnGl]P00ol0003oRnc<oh_/c004oh_/c006o`000?mni;ooO^Bo
ogkT_ol0003oLM^c0ol0000]ooooo`00=?ooool3o`0000;o05>j0ol00003o`1Wc`;o00001ol0L]T0
0ol0003o2gkSo`]nh`07o`]nh`03o`000?lOR^_o7h[[00_o7h[[00?o0000oc>ElOlcUO403_lcUO40
0ol0003oAYofodJOmP0?odJOmP03o`000?mFZOWoEZWi00[oEZWi0ol00007oeVZn@03o`000?mX]?_o
J;Ck01KoJ;Ck00?o0000ogFlo?me_?`04?me_?`00ol0003oNl3mog_0o@07og_0o@03o`000?n6b?go
Q/Sm01_oQ/Sm00Go0000ohg>oOn=c_goSLkmo`00000MoiCDo@03o`000?nKfogoVm_m00KoVm_m00?o
0000oioOoOnOgod04OnOgod2o`0001OoY>Kk0ol0000BojW^n003o`000?nYlo?oZO?c00ooZO?c00?o
0000ojKfk?nVm^`03?nVm^`00ol0003oX?KSoj3fh`08oj3fh`03o`000?nGl]SoUo;H00OoUo;H0_l0
0005oh_/c0;o00000_mni;l5o`0002oooooo000fooooo`?o00000_l0DkX4o`0000;o06O?00?o0000
o`1bfOl0L]T01Ol0L]T2o`0000So2gkS0_l0000<oan:j`;o00003olcUO400ol0003oAYofodJOmP0?
odJOmP03o`000?mFZOWoEZWi00OoEZWi0_l0000;oeVZn@03o`000?mX]?_oJ;Ck01KoJ;Ck00?o0000
ogFlo?me_?`03Ome_?`2o`0000_oNl3m00?o0000ohK8oOn6b?d06On6b?d00ol0003oSLkmohg>o@03
ohg>o@03o`000?nDe?goU=Cm01SoU=Cm0_l0000:oi_Ko@;o00004?nOgod00ol0003oY>KkojCVn`0F
ojCVn`04o`000?nXkOSoZ>ghojS]n0;o00003onYk_P00ol0003oZO?cojWcl`0>ojWcl`;o00003_nV
m^`00ol0003oX?KSoj3fh`08oj3fh`03o`000?nGl]SoUo;H00OoUo;H00?o0000oh_/c?n;k<`01?n;
k<`01?l0003oO^BoogkT_omni;l5o`00033ooooo000hooooo`;o00000_l0DkX2o`000003o`1Oa_l0
003o000000?o00001ol0L]T00ol0003o2gkSo`]nh`07o`]nh`03o`000?lOR^_o7h[[00_o7h[[00?o
0000oc>ElOlcUO403OlcUO400ol0003oAYofodJOmP0?odJOmP03o`000?mFZOWoEZWi00?oEZWi0ol0
000>oeVZn@03o`000?mX]?_oJ;Ck01KoJ;Ck00?o0000ogFlo?me_?`02_me_?`2o`0000koNl3m0_l0
000GohK8o@;o00001on=c_d2o`0001OoU=Cm00?o0000oi_KoOnKfod03?nKfod00ol0003oWmomoioO
o@0<oioOo@03o`000?nTi__oY>Kk01KoY>Kk00?o0000ojS]n?nXkOP01?nXkOP2o`0000_oZNkh0_l0
000@ojWcl`03o`000?nVm^coY_K/00coY_K/0_l00009oj3fh`;o00002?nGl]P2o`0000KoRnc<00Co
0000ogkT_omni;ooO^Bo1?l0000booooo`00>_ooool2o`0000;o05>j00Co0000o`1Oa_l0GlKo05o6
0ol00007o`1bf@03o`000?l;O^?o2gkS00Oo2gkS00?o0000oan:jolOR^/02olOR^/00ol0003o<iGa
oc>El@0=oc>El@;o00004?m6WoH00ol0003oEZWio`000002o`0001;oFJ[i00?o0000ofRdnomX]?/0
5_mX]?/00ol0003oMKclogFlo007ogFlo0;o00004_mk`?d00ol0003oQ/SmohK8o@0CohK8o@03o`00
0?n=c_goSLkm00WoSLkm00?o0000oiCDoOnDe?d04onDe?d00ol0003oVm_moi_Ko@0>oi_Ko@03o`00
0?nOgogoWmom00[oWmom00?o0000ojCVnonTi_/05_nTi_/00ol0003oZ>ghojS]n007ojS]n0?o0000
1onYk_P00ol0003oZO?cojWcl`0?ojWcl`03o`000?nVm^coY_K/00coY_K/00?o0000oj3fhonPm^<0
2?nPm^<00ol0003oUo;HoiObf006oiObf0;o00001_n;k<`2o`000003ogkT_ol0003o000000?o0000
=?ooool003_ooooo0_l00002o`1C^P;o00001?l0GlH3o`0000Go07;I0_l00008o`]nh`03o`000?lO
R^_o7h[[00_o7h[[00?o0000oc>ElOlcUO403_lcUO400ol0003oAYofodJOmP0<odJOmPCo00005OmI
Z_T00ol0003oJ;CkofRdn`0FofRdn`03o`000?me_?coMKcl00CoMKcl0_l0000Eog_0o@03o`000?n6
b?goQ/Sm013oQ/Sm0_l0000=ohg>o@03o`000?nDe?goU=Cm013oU=Cm0_l0000Boi_Ko@;o00002?nO
god2o`0001OoY>Kk0_l0000=ojS]n0;o00001?nYk_P00ol0003oZO?cojWcl`0?ojWcl`03o`000?nV
m^coY_K/00coY_K/00?o0000oj3fhonPm^<02?nPm^<00ol0003oUo;HoiObf006oiObf003o`000?n;
k<coRnc<00GoRnc<00Go0000ogkT_ol0003o0000ofGBZ002o`0003Kooooo000mooooo`;o00000_l0
DkX00ol0003o05o6o`1OaP03o`1OaPGo00000ol0L]T00ol0003o2gkSo`]nh`06o`]nh`;o00003?lO
R^/2o`0000oo<iGa00?o0000odJOm_m6WoH01_m6WoH5o`0000CoAYof00?o0000oeVZnOmIZ_T04omI
Z_T00ol0003oJ;CkofRdn`0FofRdn`03o`000?me_?coMKcl00;oMKcl00?o0000og_0oOmk`?d05_mk
`?d00ol0003oQ/SmohK8o@0>ohK8o@03o`000?n=c_goSLkm00koSLkm0_l0000?oiCDo@03o`000?nK
fogoVm_m01CoVm_m00?o0000oioOoOnOgod01?nOgod00ol0003oY>KkojCVn`0FojCVn`03o`000?nX
kOSoZ>gh00ooZ>gh0_l000000onYk_So0000ojWcl`0?ojWcl`;o00003OnVm^`2o`0000WoX?KS0_l0
0007oiObf0;o00001on;k<`6o`0003Sooooo000oooooo`03o`000?l0Dk[o05>j00;o00001?l0GlH2
o`0000;o06_B1Ol00009o`]nh`03o`000?lOR^_o7h[[00_o7h[[00?o0000oc>ElOlcUO403OlcUO40
0ol0003oAYofodJOmP05o`0000[oAYof00?o0000oeVZnOmIZ_T04omIZ_T2o`0001OoJ;Ck00Co0000
ogFlo?l0003o00006_mk`?d00ol0003oQ/SmohK8o@0<ohK8o@03o`000?n=c_goSLkm017oSLkm00?o
0000oiCDoOnDe?d02onDe?d00ol0003oVm_moi_Ko@0Foi_Ko@;o00000onOgod00ol0003oY>KkojCV
n`0FojCVn`03o`000?nXkOSoZ>gh017oZ>gh1?l0000>ojWcl`03o`000?nVm^coY_K/00coY_K/00?o
0000oj3fhonPm^<02?nPm^<00ol0003oUo;HoiObf006oiObf003o`000?n;k<coRnc<00KoRnc<0ol0
00000omUdZSo0000ooooo`0iooooo`00@?ooool2o`0000;o05>j00?o0000o`1Oa_l0GlH00ol0GlH0
0ol0003o06_Bo`1[dP03o`1[dPGo00001_l;O^<00ol0003o7h[[oan:j`0;oan:j`03o`000?lcUO7o
<iGa00[o<iGa1Ol0000@odJOmP03o`000?mIZ_WoFJ[i01CoFJ[i00?o0000ofRdnomX]?/05?mX]?/3
o`0001coNl3m0_l0000:ohK8o@;o00005On=c_d00ol0003oU=CmoiCDo@09oiCDo@03o`000?nKfogo
Vm_m01WoVm_m00?o0000oioOoOl000006?nTi_/00ol0003oZ>ghojS]n00AojS]n003o`000?nYlo?o
ZO?c00;oZO?c1Ol00008ojWcl`03o`000?nVm^coY_K/00coY_K/00?o0000oj3fhonPm^<02?nPm^<0
0ol0003oUo;HoiObf005oiObf0;o00001?n;k<`4o`000004og?M]Ol0003oIM:Xo`0003cooooo0012
ooooo`;o000000?o05>jo`000?l000001?l0GlH2o`0000Ko06_B00?o0000o`5ig_l000001Ol00000
0ol;O^?o0000oan:j`0<oan:j`03o`000?lcUO7o<iGa00;o<iGa1ol00005oc2Cl003o`000?m6WoKo
AYof00koAYof00?o0000oeVZnOmIZ_T05?mIZ_T00ol0003oJ;CkofRdn`0AofRdn`;o00000om]]o/0
0ol0003oNl3mog_0o@0Kog_0o@03o`000?n6b?goQ/Sm00KoQ/Sm00?o0000ohg>oOn=c_d05_n=c_d0
0ol0003oU=CmoiCDo@06oiCDo@;o00007?nKfod3o`0001KoY>Kk0_l0000CojS]n003o`000?nYlo?o
ZO?c00SoZO?c1Ol00002ojWcl`03o`000?nVm^coY_K/00_oY_K/0_l00009oj3fh`;o00002?nGl]P0
0on;k<co0000o`000005o`000005og?M]Ol0003o0000ofGBZ?l00000?Oooool004Cooooo1?l00005
o`1OaP03o`000?l0Jm;o06_B00Co06_B00?o0000o`5ig_l1NMh01?l1NMhDo`0000go<9?`00?o0000
odJOm_m6WoH03_m6WoH2o`0001GoFJ[i00?o0000ofRdnomX]?/03_mX]?/2o`0000KoKKOk00?o0000
og_0oOmk`?d06omk`?d00ol0003oQ/SmohK8o@03ohK8o@;o00006_n=c_d2o`0000GoU=Cm00?o0000
oi_KoOnKfod06onKfod01?l0003oX^?loj;So?nRho`2o`0001?oY>Kk00?o0000ojS]n?nXkOP04_nX
kOP00ol0003oZO?cojWcl`0>ojWcl`Go00002_nVm^`00ol0003oX?KSoj3fh`08oj3fh`03o`000?nG
l]SoUo;H00?oUo;H1_l00004oh?W``03o`000?mcgKGo000000?o0000?oooool004Kooooo1?l00004
o`1OaP;o00001Ol0Jm82o`0000So0GWN00?o0000oaV6j?lIQ^P02olIQ^P00ol0003o<9?`oc2Cl00=
oc2Cl003o`000?m6WoKoAYof00ooAYof00?o0000oeVZnOmIZ_T04omIZ_T00ol0003oJ;CkofRdn`0;
ofRdn`;o00002Om]]o/00ol0003oNl3mog_0o@0Kog_0o@05o`000?n6b?goQ/SmohK8oOl000007_n=
c_d01Ol0003oU=CmoiCDoOnDe?go000001goVm_m00?o0000oj;So?nRho`01?nRho`2o`00013oY>Kk
00?o0000ojS]n?nXkOP04OnXkOP2o`00013oZO?c00?o0000ojKfjonVm^/00onVm^/6o`0000?oY_K/
00?o0000oj3fhonPm^<02?nPm^<00ol0003oUo;Ho`000004o`000003oi7_d_l0003oPnO300GoPnO3
0_l000001?mcgKGo0000o`000?l00011ooooo`00B?ooool3o`0000Go05o600?o0000o`1[d_l0Jm80
1?l0Jm800ol0003o0GWNo`5igP06o`5igP03o`000?lIQ^So6HKX00_o6HKX00?o0000oc2Cl?l`To00
3Ol`To000ol0003oAYofodJOmP0?odJOmP03o`000?mIZ_WoFJ[i01?oFJ[i00?o0000ofRdnomX]?/0
2?mX]?/2o`0000coKKOk00?o0000og_0oOmk`?d06omk`?d00ol0003oQ/Smo`00000Pohg>o@03o`00
0?nDe?go000001goVm_m00?o0000oj;So?nRho`01onRho`2o`0000goY>Kk00?o0000ojS]n?nXkOP0
4OnXkOP00ol0003oZO?cojWcl`0?ojWcl`03o`000?nVm^_oY_K[00[oY_K[4?l00005oi7_dP03o`00
0?n3il?oPnO300?oPnO30_l000001?mcgKGo0000o`000?l00013ooooo`00B_ooool4o`0000?o05o6
0_l00005o`1[dP;o00001ol1NMh2o`0000co6HKX00?o0000oc2Cl?l`To003Ol`To000ol0003oAYof
odJOmP0?odJOmP03o`000?mIZ_WoFJ[i01?oFJ[i00?o0000ofRdnomX]?/01OmX]?/2o`0000ooKKOk
0_l0000Kog_0o@?o00008?n=c_d3o`0001_oVm_m0_l0000<oj;So003o`000?nTi__oY>Kk00SoY>Kk
0_l0000CojS]n003o`000?nYlo?oZO?c00ooZO?c00?o0000ojKfjonVm^/02onVm^/00ol0003oWOGO
oigeg`08oigeg`03o`000?nAkm;oTNoB00GoTNoB0_l00004oh?W``;o00000_mcgKD2o`0004Gooooo
001;ooooo`Ko00000_l0GlH00ol0003o06_Bo`1[dP04o`1[dP03o`000?l1NMko0GWN00Ko0GWN00?o
0000oaV6j?lIQ^P02_lIQ^P00ol0003o<9?`oc2Cl00=oc2Cl003o`000?m6WoKoAYof00ooAYof00?o
0000oeVZnOmIZ_T04omIZ_T00ol0003oJ;CkofRdn`02ofRdn`;o00004om]]o/00ol0003oNl3mog_0
o@0Fog_0o@;o00000on2aOd00ol0003oSLkmohg>o@0Lohg>o@05o`000?nEeOgoUMGmoiGEoOl00000
6OnKfod00ol0003oX^?loj;So00=oj;So0;o00001onTi_/00ol0003oZ>ghojS]n00AojS]n0;o0000
4?nYlo<2o`0000goY_K[00?o0000oigegonMmMl01onMmMl2o`0000OoTNoB00?o0000oh?W`on3il<0
0on3il<01Ol0003oLmfeog?M]OmcgKGo000004Oooooo001=ooooo`?o000000?o05Bjo`000?l00000
0ol00005o`1[dP03o`000?l1NMko0GWN00Ko0GWN00?o0000oaV6j?lIQ^P02_lIQ^P2o`0000ko<9?`
00?o0000odJOm_m6WoH03om6WoH00ol0003oFJ[ioeVZn@0CoeVZn@04o`000?mX]?_o0000o`0001Ko
KKOk00?o0000og_0oOmk`?d04omk`?d2o`0000KoP/Gm00?o0000ohg>oOn=c_d06_n=c_d00ol0003o
UMGmoiGEo@03oiGEo@;o00005_nKfod00ol0003oX^?loj;So00@oj;So0;o00001?nTi_/00ol0003o
Z>ghojS]n00AojS]n003o`000?nYlo?oZO?c00ooZO?c00?o0000ojKfjonVm^/03?nVm^/00ol0003o
WOGOoigeg`07oigeg`03o`000?nAkm;oTNoB00GoTNoB0_l00004oh?W``;o000000?oLmfeo`000?l0
0000BOooool004oooooo0ol00002o`1D^P?o00001Ol0Jm82o`0000Oo0GWN00?o0000oaV6j?lIQ^P0
2olIQ^P00ol0003o<9?`oc2Cl00<oc2Cl0;o00004?m6WoH2o`0001;oFJ[i1?l0000Hoffgn`03o`00
0?mk`?goNl3m017oNl3m00?o0000oh;5oOn2aOd01on2aOd2o`0001SoSLkm0_l00008oiGEo@03o`00
0?nKfogoVm_m017oVm_m0_l0000Eoj;So0;o000000?oY>Kko`000?nXkOP04_nXkOP00ol0003oZO?c
ojWcl`0?ojWcl`03o`000?nVm^_oY_K[00_oY_K[0_l00008oigeg`;o00001onAkm800ol0003oPnO3
oh?W``02oh?W``Go0000Boooool0057ooooo0ol00003o`1D^P?o00001?l0Jm800ol0003o0GWNo`5i
gP05o`5igP;o00003?lIQ^P00ol0003o<9?`oc2Cl00=oc2Cl003o`000?m6WoKoAYof00ooAYof00?o
0000oeVZnOmIZ_T03?mIZ_T3o`0000CoG:ci00?o0000offgnom]]o/05_m]]o/00ol0003oNl3mog_0
o@0>og_0o@;o00003?n2aOd00ol0003oSLkmohg>o@0Dohg>o@03o`000?nEeOgoUMGm00WoUMGm0_l0
000@oi_Ko@03o`000?nRhocoX^?l01KoX^?l0ol0000BojS]n003o`000?nYlo?oZO?c00ooZO?c00?o
0000ojKfjonVm^/02onVm^/00ol0003oWOGOoigeg`07oigeg`03o`000?nAkm;oTNoB00KoTNoB00?o
0000oh?W`on3il<00_n3il<4o`0004gooooo001Cooooo`;o00001?l0E;X4o`0000;o06_B0_l00007
o`5igP03o`000?lIQ^So6HKX00[o6HKX00?o0000oc2Cl?l`To003Ol`To000ol0003oAYofodJOmP0?
odJOmP03o`000?mIZ_WoFJ[i00SoFJ[i0ol00008oeb/n@03o`000?m]]o_oKKOk01KoKKOk0_l0000<
og_0o@;o00003on2aOd00ol0003oSLkmohg>o@0Aohg>o@;o00003_nEeOd00ol0003oVm_moi_Ko@0<
oi_Ko@03o`000?nRhocoX^?l01KoX^?l00Co0000ojO/nOnWk?WoYnci0ol0000=ojS]n0;o00004?nY
lo<2o`0000goY_K[00?o0000oigegonMmMl01_nMmMl2o`0000OoTNoB0_l00004oh?W``Co0000C_oo
ool005Gooooo0_l00003o`1D^P;o000000Ko06;9o`000?l0003o0000o`1[d_l00007o`5igP03o`00
0?lIQ^So6HKX00[o6HKX00?o0000oc2Cl?l`To003Ol`To000ol0003oAYofodJOmP0?odJOmP03o`00
0?mIZ_WoFJ[i00CoFJ[i0ol0000<oeb/n@03o`000?m]]o_oKKOk01OoKKOk00?o0000og_0oOmk`?d0
1omk`?d2o`0001;oP/Gm0_l0000@ohg>o@03o`000?nEeOgoUMGm00ooUMGm00?o0000oi_KoOnKfod0
2_nKfod00ol0003oX^?loj;So00Foj;So003o`000?nWk?WoYnci00GoYnci0ol00009ojS]n003o`00
0?nYlo?oZO?c00ooZO?c00?o0000ojKfjonVm^/02onVm^/2o`0000SoWOGO00?o0000oi7_d_nAkm80
1_nAkm801?l0003oPnO3oh?W`on3il<2o`000003ofGBZ?l0003o0000053ooooo001Gooooo`;o0000
0ol0E;X01?l0003o06;9o`1RbOl0H/T3o`0000Oo0GWN0_l0000;oaV6j0;o00003_l`To000ol0003o
AYofodJOmP0?odJOmP03o`000?mIZ_WoFJ[i00?o00004?mL[?T00ol0003oKKOkoffgn`0Goffgn`03
o`000?mk`?goNl3m00CoNl3m0_l0000Foh;5o@03o`000?n=c_goSLkm00coSLkm00?o0000oiGEoOnE
eOd04OnEeOd2o`0000SoVm_m0_l0000Hoj;So003o`000?nWk?WoYnci00WoYnci0ol00005ojS]n003
o`000?nYlo?oZO?c00ooZO?c00?o0000ojKfjonVm^/02onVm^/00ol0003oWOGOoigeg`07oigeg`03
o`000?nAkm;oTNoB00GoTNoB0_l000001?n3il?o0000o`000?l00002ofGBZ003o`000?oooooooooo
053ooooo001Hooooo`;o00000ol0E;X2o`0000Co06;90ol00006o`5igP03o`000?lIQ^So6HKX00[o
6HKX00?o0000oc2Cl?l`To003?l`To000ol0003oAYofodJOmP0=odJOmPCo00005?mL[?T2o`0001So
KKOk00?o0000og_0oOmk`?d00_mk`?d00ol0003oP/Gmoh;5o@0Goh;5o@03o`000?n=c_goSLkm00Wo
SLkm0_l0000FoiGEo@03o`000?nKfogoVm_m00CoVm_m00?o0000oj;So?nRho`05_nRho`2o`0000oo
Ynci0ol000000onXkOSo0000ojWcl`0@ojWcl`03o`000?nVm^_oY_K[00_oY_K[00?o0000oigegonM
mMl01_nMmMl2o`0000OoTNoB00?o0000oh?W`ol000000ol000000omUdZSo0000o`00001Cooooo`00
F_ooool2o`0000?o05Bj0_l00004o`1Rb@Go00000ol1NMh00ol0003o6HKXoaV6j00:oaV6j003o`00
0?l`To3o<9?`00co<9?`00?o0000odJOm_m6WoH01om6WoH5o`0000CoAYof00?o0000oeb/nOmL[?T0
4omL[?T00ol0003oKKOkoffgn`0Foffgn`04o`000?mk`?go0000o`0001_oP/Gm00?o0000ohg>oOn=
c_d01on=c_d00ol0003oUMGmoiGEo@0GoiGEo@;o00000onKfod00ol0003oX^?loj;So00Foj;So003
o`000?nWk?WoYnci017oYnci1?l0000>ojWcl`;o00003OnVm^/00ol0003oWOGOoigeg`06oigeg`03
o`000?nAkm;oTNoB00OoTNoB1?l000000omUdZSo0000o`00001Eooooo`00G?ooool2o`0000?o05Bj
00?o0000o`1RbOl0H/T00_l0H/T2o`0000;o077H1Ol0000<oaV6j003o`000?l`To3o<9?`00co<9?`
00Co0000odJOm_m6WoKoAYof1Ol0000:odJOmP03o`000?mL[?WoG:ci01?oG:ci00?o0000offgnom]
]o/05Om]]o/3o`0001goP/Gm0_l00005ohg>o@;o00007?nEeOd00ol0003oVm_mo`00000Hoj;So003
o`000?nWk?WoYnci017oYnci00?o0000ojWclonYlo<00_nYlo<3o`0000[oZO?c00?o0000ojKfjonV
m^/02onVm^/2o`0000OoWOGO0_l00005oi7_dPCo00000_mggkP01?l0003oIM:XofGBZ?l0001Goooo
o`00G_ooool3o`000003o`1D^_l0003o000000Co06;900?o0000o`1af?l0LMP00ol0LMP9o`0000Go
6HKX00?o0000oc2Cl?l`To001Ol`To0:o`00013oAYof00?o0000oeb/nOmL[?T04omL[?T00ol0003o
KKOkoffgn`0Boffgn`;o00000omd^o`00ol0003oP/Gmoh;5o@0Loh;5o@05o`000?n=c_goSLkmohg>
oOl000007_nEeOd3o`0001KoX^?l0_l0000CojO/n@03o`000?nYlo?oZO?c00KoZO?c0ol00006ojWc
l`03o`000?nVm^_oY_K[00_oY_K[00?o0000oigegonMmMl01onMmMl00onAkm;o0000o`000004o`00
0004ohW[bOl0003oMmnhogOO^0;o00000_mUdZP00ol0003oooooooooo`1Fooooo`00H?ooool3o`00
0003o`1D^_l0003o06;900?o06;900?o0000o`1af?l0LMP01Ol0LMP00ol0003o48;Uoa22i@03oa22
i@go00002Ol/TNl00ol0003oAYofodJOmP0?odJOmP03o`000?mL[?WoG:ci01?oG:ci00?o0000offg
nom]]o/03om]]o/2o`0000KoM;_l00?o0000oh;5oOn2aOd07?n2aOd00ol0003oSLkmo`00000NoiGE
o@04o`000?nNg_goW]kmoikNo@;o00004onRho`00ol0003oYnciojO/n@0BojO/n@03o`000?nYlo?o
ZO?c00[oZO?c0ol00002ojWcl`03o`000?nVm^_oY_K[00_oY_K[00?o0000oigegonMmMl00onMmMl6
o`0000GoRN_90_l000001?mggkSo0000o`000?mUdZP2o`0005[ooooo001Rooooo`Go00000ol0H/T2
o`0000Ko077H00?o0000oa22iOl@P^D02_l@P^D00ol0003o;97_obbAk`0<obbAk`03o`000?m6WoKo
AYof00ooAYof00?o0000oeb/nOmL[?T04omL[?T2o`0000goKKOk0_l00009ogBko003o`000?n2aOgo
P/Gm01_oP/Gm0ol0000MoiGEo@03o`000?nNg_goW]km00CoW]km0_l0000@oj;So003o`000?nWk?Wo
Ynci01;oYnci00?o0000ojWclonYlo<03_nYlo<9o`0000KoY_K[00?o0000oigegol000001?l00000
0onIlm[o0000ohW[b@07ohW[b@05o`000?mggkSoMmnho`000?mUdZP00_l0001Looooo`00I?ooool4
o`0000Co06;900?o0000o`1af?l0LMP01?l0LMP2o`0000_o48;U00?o0000obbAkol/TNl03?l/TNl0
0ol0003oAYofodJOmP0?odJOmP03o`000?mL[?WoG:ci01CoG:ci00?o0000offgnom]]o/02?m]]o/2
o`0000coM;_l00?o0000oh;5oOn2aOd06On2aOd01Ol0003oS<cmohc<oOn<c?go000001[oUMGm0_l0
0009oikNo@;o00003OnRho`00ol0003oYnciojO/n@0AojO/n@;o00004?nYlo<00ol0003oY?KXojCf
j007ojCfj0So00001OnIlmX00ol0003oRN_9ohW[b@05ohW[b@;o000000?oMmnho`000?l000000_l0
001Nooooo`00I_ooool01?l0003o04NZo`000?l00003o`1Rb@;o00001_l0LMP00ol0003o48;Uoa22
i@09oa22i@03o`000?l/TNoo;97_00co;97_00?o0000odJOm_m6WoH03om6WoH00ol0003oG:cioeb/
n@0Doeb/n@03o`000?m]]o_oKKOk00GoKKOk0_l0000?ogBko0;o00005on2aOd2o`0000GoS<cm0_l0
000GoiGEo@03o`000?nNg_goW]km00_oW]km00?o0000oj;So?nRho`02?nRho`2o`0001?oYnci00?o
0000ojWclonYlo<03onYlo<00ol0003oY?KXojCfj00;ojCfj003o`000?nIlm[oVO?J00GoVO?J0_l0
0007ohW[b@03o`000?mggkSoMmnh00?o0000H?ooool006Oooooo0_l000001?l0Aj[o0000o`000?l0
0002o`1Rb@03o`000?l0LMSo077H00Co077H0_l0000:oa22i@03o`000?l/TNoo;97_00co;97_0_l0
000@odJOmP;o00005OmL[?T00ol0003oKKOkoffgn`02offgn`;o00004omd^o`00ol0003oP/Gmoh;5
o@0Boh;5o@;o00002On<c?d00ol0003oUMGmoiGEo@0BoiGEo@;o00003onNg_d2o`0000OoX^?l00?o
0000ojO/nOnWk?T04_nWk?T00ol0003oZO?cojWcl`0>ojWcl`;o00003?nTm^P2o`0000OoVO?J00?o
0000ohW[bOn9jlT01On9jlT2o`0000;oMmnh0_l0001Rooooo`00JOooool6o`000003o`1RbOl0003o
077H00Ko077H00?o0000oa22iOl@P^D02?l@P^D2o`0000ko;97_00?o0000odJOm_m6WoH03om6WoH0
0ol0003oG:cioeb/n@0Coeb/n@04o`000?m]]o_o0000o`0001KoM;_l00?o0000oh;5oOn2aOd04?n2
aOd00ol0003oS<cmohc<o@0:ohc<o@;o00004OnEeOd00ol0003oW]kmoikNo@0AoikNo@;o00001?nR
ho`00ol0003oYnciojO/n@0BojO/n@03o`000?nYlo?oZO?c00koZO?c00?o0000ojCfj?nTm^P02onT
m^P00ol0003oVO?JoiWcfP05oiWcfP;o00001on9jlT01?l0003oMmnho`000?l0001Uooooo`00Jooo
ool8o`0000Ko077H00?o0000oa22iOl@P^D02Ol@P^D00ol0003o;97_obbAk`0<obbAk`03o`000?m6
WoKoAYof00ooAYof00?o0000oeb/nOmL[?T04_mL[?T3o`0001SoM;_l00?o0000oh;5oOn2aOd03On2
aOd2o`0000ooS<cm00?o0000oiGEoOnEeOd03OnEeOd00ol0003oW]kmoikNo@0DoikNo@;o000000?o
X^?lo`000?nWk?T04onWk?T00ol0003oZO?cojWcl`0>ojWcl`03o`000?nTm^SoY?KX00[oY?KX0_l0
0007oiWcfP03o`000?n9jlWoRN_900GoRN_91?l0001Wooooo`00KOooool3o`000004o`1E^ol0003o
0000o`0000Ko077H0_l0000:oa22i@03o`000?l/TNoo;97_00co;97_00?o0000odJOm_m6WoH03om6
WoH00ol0003oG:cioeb/n@0>oeb/n@?o00000omP[_X00ol0003oM;_logBko00FogBko0;o00002on2
aOd2o`0001;oS<cm00?o0000oiGEoOnEeOd02_nEeOd2o`0001SoW]km0ol0000CojO/n@03o`000?nY
lo?oZO?c00koZO?c00?o0000ojCfj?nTm^P02_nTm^P00ol0003oVO?JoiWcfP06oiWcfP03o`000?n9
jlWoRN_900GoRN_90ol0001Yooooo`00Koooool3o`0000;o05Fk0ol00005o`1af003o`000?l@P^Go
48;U00So48;U00?o0000obbAkol/TNl03?l/TNl00ol0003oAYofodJOmP0?odJOmP03o`000?mL[?Wo
G:ci00[oG:ci0ol00007of2^nP03o`000?md^ocoM;_l01OoM;_l00?o0000oh;5oOn2aOd01on2aOd0
0ol0003oS<cmohc<o@0Cohc<o@;o00002OnEeOd00ol0003oW]kmoikNo@0GoikNo@04o`000?nVjO[o
Y^WjojKYnP?o00003_nWk?T2o`0000ooZO?c0_l0000;ojCfj0;o00001onIlmX2o`0000KoRN_90ol0
001[ooooo`00LOooool2o`0000?o05Fk1?l00003o`1af0;o00002Ol@P^D2o`0000go;97_0_l0000@
odJOmP03o`000?mL[?WoG:ci00OoG:ci0_l0000;of2^nP03o`000?md^ocoM;_l01OoM;_l00?o0000
oh;5oOn2aOd01?n2aOd2o`0001SoS<cm00?o0000oiGEoOnEeOd01?nEeOd2o`0001WoW]km00?o0000
ojKYn_nVjOX01OnVjOX2o`0000_oYnci00?o0000ojWclonYlo<03_nYlo<00ol0003oY?KXojCfj00:
ojCfj003o`000?nIlm[oVO?J00KoVO?J00?o0000ohW[bOn9jlT01On9jlT2o`0006gooooo001coooo
o`;o00000_l0EK/2o`000004o`1WcOl0003o0000o`0000;o077H00?o0000oa22iOl@P^D02?l@P^D0
0ol0003o;97_obbAk`0<obbAk`03o`000?m6WoKoAYof00koAYof00?o0000oeb/nOmL[?T00omL[?T3
o`0000koH:kj00?o0000ogBko?md^o`05omd^o`01?l0003oP/Gmoh;5oOn2aOd2o`0001_oS<cm0_l0
0003oiGEo@03o`000?nNg_goW]km01OoW]km0_l0000:ojKYnP;o00002?nWk?T00ol0003oZO?cojWc
l`0>ojWcl`03o`000?nTm^SoY?KX00[oY?KX00?o0000oiWcf_nIlmX01OnIlmX2o`0000GoRN_90ol0
001_ooooo`00M?ooool3o`0000;o05Fk00Co0000o`1WcOl0Ilgo06O=1?l0000:oa22i@03o`000?l/
TNoo;97_00co;97_00?o0000odJOm_m6WoH03_m6WoH00ol0003oG:cio`000002o`0001;oH:kj00?o
0000ogBko?md^o`05omd^o`00ol0003oP/Gmo`00000Oohc<o@03o`000?nEeOgo000001WoW]km00?o
0000ojKYn_nVjOX03?nVjOX3o`0000CoYnci00?o0000ojWclonYlo<03OnYlo<2o`0000_oY?KX0_l0
0007oiWcfP04o`000?n9jlWoRN_9ohW[b@Ko0000L?ooool007Kooooo0_l00002o`1E^`;o00001?l0
Ild5o`0000Oo48;U00?o0000obbAkol/TNl03?l/TNl00ol0003oAYofodJOmP0:odJOmPKo00005OmP
[_X00ol0003oM;_logBko00FogBko0?o00007on<c?d3o`0001SoW]km00?o0000ojKYn_nVjOX04?nV
jOX2o`000003ojO/nOl0003oZO?c00koZO?c00?o0000ojCfj?nTm^P02_nTm^P00ol0003oVO?JoiWc
fP07oiWcfPCo00000_mlh[/2o`0007;ooooo001hooooo`;o00000_l0EK/2o`0000Go06O=00?o0000
o`=jgol000001_l000000ol@P^Go0000obbAk`0=obbAk`03o`000?m6WoKoAYof00;oAYof1ol00006
odJPmP03o`000?mP[_[oH:kj01?oH:kj00?o0000ogBko?md^o`04omd^o`2o`0000?oOL7m00?o0000
ohc<oOn<c?d06on<c?d01?l0003oU]OmoiKGoOnFeod2o`0001GoW]km00?o0000ojKYn_nVjOX04_nV
jOX6o`0000_oZO?c00?o0000ojCfj?nTm^P02OnTm^P2o`0000GoVO?J1Ol00004ogcR^`;o0000M?oo
ool007[ooooo0_l00002o`1E^`03o`000?l0Ilgo06O=00?o06O=00?o0000o`=jgol3N]l01Ol3N]lE
o`0000koAZ3f00?o0000of2^n_mP[_X04omP[_X00ol0003oM;_logBko00@ogBko0;o00001_mm`Od0
0ol0003oS<cmohc<o@0Iohc<o@03o`000?nFeogoU]Om00CoU]Om00?o0000oikNoOnNg_d04?nNg_d2
o`0001CoY^Wj00?o0000ojWclonYlo<01?nYlo<7o`0000?oZO?c00?o0000ojCfj?nTm^P02OnTm^P0
0ol0003oVO?Jo`000005o`000003oi;`dOl0003oO>:k00CoO>:k0_l0001fooooo`00O?ooool2o`00
0003o`1E^ol0003o000000Co06O=0_l00009o`=jg`03o`000?lUS^go9Hk]00co9Hk]00?o0000odJP
m_m6X?H03_m6X?H00ol0003oH:kjof2^nP0Cof2^nP03o`000?md^ocoM;_l00goM;_l0_l00009ogg1
o@03o`000?n<c?goS<cm01KoS<cm0_l00008oiKGo@;o00003onNg_d00ol0003oY^WjojKYnP0CojKY
nP03o`000?nYlo?oZO?c00coZO?c4Ol00005oi;`d@;o00001Omlh[/00ol0003oooooooooo`1foooo
o`00O_ooool4o`0000Go06O=00?o0000o`=jgol3N]l01ol3N]l00ol0003o9Hk]obF>k@0<obF>k@03
o`000?m6X?KoAZ3f00koAZ3f00?o0000of2^n_mP[_X04omP[_X00ol0003oM;_logBko00:ogBko0;o
00003?mm`Od2o`0001GoS<cm00?o0000oiKGoOnFeod02_nFeod2o`0000coW]km00?o0000ojKYn_nV
jOX04_nVjOX2o`0000ooZO?c00?o0000oj;fiOnRm^D02OnRm^D00ol0003oT_3Aoi;`d@06oi;`d@03
o`000?mlh[_oO>:k00?oO>:k0_l0001iooooo`00P?ooool4o`0000Co06O=00?o0000o`=jgol3N]l0
1ol3N]l00ol0003o9Hk]obF>k@0<obF>k@03o`000?m6X?KoAZ3f00koAZ3f00?o0000of2^n_mP[_X0
4omP[_X00ol0003oM;_logBko008ogBko003o`000?mm`OgoOL7m00koOL7m00?o0000ohc<oOn<c?d0
4?n<c?d2o`0000ooU]Om00?o0000oikNoOnNg_d01onNg_d2o`0001CoY^Wj00?o0000ojWclonYlo<0
3_nYlo<00ol0003oX_KUoj;fi@09oj;fi@03o`000?nBl=7oT_3A00KoT_3A00?o0000ogcR^omlh[/0
0_mlh[/2o`0007_ooooo0022ooooo`?o00001?l0Ild2o`0000So0g[O00?o0000obF>kOlUS^d03?lU
S^d00ol0003oAZ3fodJPmP0>odJPmP03o`000?mP[_[oH:kj01?oH:kj00?o0000ogBko?md^o`01Omd
^o`2o`0001;oOL7m00?o0000ohc<oOn<c?d03_n<c?d00ol0003oU]OmoiKGo@0@oiKGo@;o00001_nN
g_d00ol0003oY^WjojKYnP0CojKYnP03o`000?nYlo?oZO?c00goZO?c0_l0000:oj;fi@;o00001onB
l=42o`0000CoO>:k00?o0000ooooooooool0Noooool008Cooooo0ol00004o`1Wc@03o`000?l3N]oo
0g[O00Ko0g[O0_l0000=obF>k@03o`000?m6X?KoAZ3f00koAZ3f0_l0000Dof2^nP03o`000?md^oco
M;_l00;oM;_l0_l0000Eogg1o@03o`000?n<c?goS<cm00coS<cm00?o0000oiKGoOnFeod04onFeod2
o`0000?oW]km00?o0000ojKYn_nVjOX04onVjOX00ol0003oZO?cojWcl`0=ojWcl`03o`000?nRm^Go
X_KU00WoX_KU00?o0000oi;`dOnBl=401_nBl=400ol0003oO>:kogcR^`03ogcR^`03o`000?oooooo
oooo07cooooo0026ooooo`Co00000_l0Ild00ol0003o0g[Oo`=jg`07o`=jg`03o`000?lUS^go9Hk]
00_o9Hk]00?o0000odJPm_m6X?H03om6X?H00ol0003oH:kjof2^nP0Bof2^nP04o`000?md^oco0000
o`0001SoOL7m00?o0000ohc<oOn<c?d02On<c?d2o`0001SoU]Om00?o0000oikNoOl000005?nVjOX2
o`0000ooZO?c00?o0000oj;fiOnRm^D02OnRm^D00ol0003oT_3Aoi;`d@05oi;`d@;o00000omlh[/2
o`00083ooooo0028ooooo`Co000000?o06O=o`000?l000002?l3N]l00ol0003o9Hk]obF>k@0;obF>
k@03o`000?m6X?KoAZ3f00ooAZ3f00?o0000of2^n_mP[_X04OmP[_X3o`0001[oOL7m0_l00008ohc<
o@03o`000?nFeogoU]Om01SoU]Om0ol0000CojKYnP03o`000?nYlo?oZO?c00koZO?c00?o0000oj;f
iOnRm^D02?nRm^D2o`0000OoT_3A00?o0000ogcR^omlh[/00ol00022ooooo`00R_ooool4o`000003
o`1WcOl0003o0g[O00Oo0g[O00?o0000obF>kOlUS^d02olUS^d00ol0003oAZ3fodJPmP0?odJPmP03
o`000?mP[_[oH:kj00goH:kj0ol00003ofJbn`03o`000?mm`OgoOL7m01WoOL7m00?o0000ohc<oOn<
c?d00on<c?d2o`0001[oU]Om00Co0000oj;Uo?nRiOcoX^Gl0ol0000?ojKYnP03o`000?nYlo?oZO?c
00goZO?c0_l0000:oj;fi@03o`000?nBl=7oT_3A00KoT_3A00?o0000ogcR^ol000000_l00024oooo
o`00S?ooool5o`0000So0g[O0_l0000<obF>k@03o`000?m6X?KoAZ3f00ooAZ3f00?o0000of2^n_mP
[_X02_mP[_X2o`0000OoI[;k00?o0000ogg1oOmm`Od06Omm`Od01Ol0003oS<cmohc<oOn<c?go0000
01_oU]Om00?o0000oj;Uo?nRiO`01OnRiO`2o`0000_oY^Wj0_l0000?ojWcl`03o`000?nRm^GoX_KU
00WoX_KU00?o0000oi;`dOnBl=401OnBl=45o`0008Kooooo002=ooooo`;o00000_l0Ek/3o`0000Oo
0g[O00?o0000obF>kOlUS^d02_lUS^d00ol0003oAZ3fodJPmP0?odJPmP03o`000?mP[_[oH:kj00Ko
H:kj0ol0000:ofJbn`;o00006_mm`Od00ol0003oS<cmo`00000JoiKGo@;o00002_nRiO`2o`0000So
Y^Wj00?o0000ojWclonYlo<03_nYlo<00ol0003oX_KUoj;fi@09oj;fi@03o`000?nBl=7oT_3A00Go
T_3A1?l00028ooooo`00Soooool2o`0000;o05Nk1?l00005o`=jg`03o`000?lUS^go9Hk]00[o9Hk]
00?o0000odJPm_m6X?H03om6X?H00ol0003oH:kjof2^nP03of2^nP;o00003omV/_/00ol0003oOL7m
ogg1o@0Gogg1o@?o00006OnFeod00ol0003oX^Gloj;Uo00<oj;Uo0?o00001?nVjOX00ol0003oZO?c
ojWcl`0=ojWcl`;o00002_nRm^D2o`0000GoT_3A0ol000000omWdjKo0000ooooo`29ooooo`00TOoo
ool2o`000004o`1G^ol0003o0000o`1_e0Co00000_l3N]l00ol0003o9Hk]obF>k@0:obF>k@03o`00
0?m6X?KoAZ3f00ooAZ3f00?o0000of2^n_l000000_l0000BofJbn`03o`000?mm`OgoOL7m01CoOL7m
0_l00003ohW:o@;o00005OnFeod2o`0001;oX^Gl0_l000000onVjO[o0000ojWcl`0>ojWcl`03o`00
0?nRm^GoX_KU00WoX_KU00Co0000oi;`dOnBl=7oT_3A1Ol000000omWdjKo0000o`00002;ooooo`00
T_ooool2o`0000;o05Nk00?o0000o`1_e?l0Km@00_l0Km@4o`0000co9Hk]00?o0000odJPm_m6X?H0
2om6X?H6o`0001GoI[;k0_l0000Cogg1o@03o`000?n9b_goRL[m00GoRL[m00?o0000oiKGoOnFeod0
4OnFeod00ol0003oX^Gloj;Uo00Coj;Uo0Ko00002onYlo<00ol0003oX_KUoj;fi@09oj;fi@Go0000
0_n4il401?l0003oIm>Vo`000?l0002=ooooo`00U?ooool2o`000003o`1G^ol0003o000000Go06oD
2Ol00005obF>k@03o`000?m6X?KoAZ3f00;oAZ3f2?l00006odFPmP03o`000?mV/__oI[;k01CoI[;k
00?o0000ogg1oOmm`Od03_mm`Od2o`0000WoRL[m0_l0000@oiKGo@03o`000?nRiOcoX^Gl01?oX^Gl
00?o0000ojSclonXlo<01?nXlo<7o`0000?oZO?c00?o0000oj;fiOnRm^D00onRm^D8o`0000CoQ>O1
0_l000000omWdjKo0000ooooo`2>ooooo`00U_ooool2o`000003o`1G^ol0003o06oD00Ko06oD00?o
0000oa^9jOlKRNT00olKRNT:o`0000ooAJ3f00?o0000ofJbnomV/_/05?mV/_/00ol0003oOL7mogg1
o@0;ogg1o@;o00003On9b_d2o`0000coU]Om0_l0000Eoj;Uo003o`000?nXlo?oZ??c00coZ??c2Ol0
0004oikegP03o`000?n4il7oQ>O100?oQ>O11?l0002Aooooo`00V?ooool3o`0000Oo06oD00?o0000
oa^9jOlKRNT02_lKRNT00ol0003oAJ3fodFPmP0?odFPmP03o`000?mV/__oI[;k01CoI[;k00?o0000
ogg1oOmm`Od02?mm`Od2o`00017oRL[m00?o0000oiKGoOnFeod02?nFeod00ol0003oX^Gloj;Uo00D
oj;Uo003o`000?nXlo?oZ??c00goZ??c00?o0000oikeg_nNmMh02?nNmMh2o`0000GoQ>O10ol0002C
ooooo`00V_ooool3o`0000Ko06oD0_l0000;oa^9j@03o`000?m5X?KoAJ3f00ooAJ3f00?o0000ofJb
nomV/_/05?mV/_/2o`0000KoOL7m0_l0000DohW:o@;o00001_nFeod2o`0001KoX^Gl00?o0000ojSc
lonXlo<03OnXlo<00ol0003oW_GNoikegP08oikegP03o`000?n4il7oQ>O100?oQ>O10ol0002Eoooo
o`00W?ooool2o`0000Oo06oD00?o0000oa^9jOlKRNT02OlKRNT00ol0003oAJ3fodFPmP0?odFPmP03
o`000?mV/__oI[;k01GoI[;k00?o0000ogg1oOmm`Od00_mm`Od00ol0003oRL[mohW:o@0FohW:o@;o
00000onFeod00ol0003oX^Gloj;Uo00Doj;Uo0;o00003onXlo<00ol0003oW_GNoikegP08oikegP03
o`000?n4il7oQ>O100;oQ>O10ol0002Gooooo`00WOooool3o`0000Ko06oD00?o0000oa^9jOlKRNT0
2OlKRNT2o`00013oAJ3f00?o0000ofJbnomV/_/05OmV/_/01?l0003oOL7mo`000?l0000KohW:o@03
o`000?nFeogo000001KoX^Gl00?o0000ojSclonXlo<03_nXlo<00ol0003oW_GNoikegP07oikegP;o
00001?n4il42o`0009Wooooo002Oooooo`;o00001_l0Km@2o`0000_o6hWY00?o0000odFPm_m5X?H0
3_m5X?H2o`0001GoI[;k0ol0000LohW:o@?o00005OnRiO`00ol0003oZ??cojScl`0=ojScl`;o0000
2OnNmMh00ol0003oQ>O1ohCW`@03ohCW`@03o`000?oooooooooo09Wooooo002Qooooo`;o00001_l0
Km@00ol0003o6hWYoa^9j@09oa^9j@03o`000?m5X?KoAJ3f00ooAJ3f00?o0000ofJbnomV/_/04?mV
/_/2o`0000?oL;Sk00?o0000ohW:oOn9b_d06?n9b_d01?l0003oVM_moiWKoOnIfod2o`0001;oX^Gl
00?o0000ojSclonXlo<03OnXlo<00ol0003oW_GNoikegP07oikegP;o00000on4il42o`0009gooooo
002Sooooo`?o00001?l0Km@00ol0003o6hWYoa^9j@09oa^9j@03o`000?m5X?KoAJ3f00ooAJ3f00?o
0000ofJbnomV/_/03?mV/_/3o`0000KoL;Sk00?o0000ohW:oOn9b_d05_n9b_d00ol0003oVM_moiWK
o@04oiWKo@;o00003_nRiO`2o`0000ooZ??c00?o0000oikeg_nNmMh01onNmMh00ol0003oQ>O1ohCW
`@03o`0009oooooo002Uooooo`Co00000_l0Km@2o`0000[o6hWY00?o0000odFPm_m5X?H03om5X?H0
0ol0003oI[;kofJbn`09ofJbn`;o00002_m`^?/00ol0003oRL[mohW:o@0CohW:o@;o00002OnIfod3
o`0000[oX^Gl00?o0000ojSclonXlo<03_nXlo<00ol0003oW_GNoikegP07oikegP03o`000?n4il7o
000000;o0000XOooool00:Oooooo1Ol000000ol0KmCo0000oa^9j@09oa^9j@;o00004?m5X?H00ol0
003oI[;kofJbn`06ofJbn`;o00003Om`^?/2o`0001;oRL[m00?o0000oiWKoOnIfod03?nIfod2o`00
00OoX^Gl00?o0000ojSclonXlo<03OnXlo<2o`0000SoW_GN1_l0002Rooooo`00ZOooool2o`000004
o`1K_Ol0003o0000o`0000_o6hWY00?o0000odFPm_m5X?H03_m5X?H00ol0003oI[;kofJbn`02ofJb
n`?o00004Om`^?/00ol0003oRL[mohW:o@0>ohW:o@03o`000?nIfogoVM_m00ooVM_m0_l00004oj;U
o003o`000?nXlo?oZ??c00goZ??c00?o0000oikeg_nNmMh01onNmMh5o`000:Cooooo002[ooooo`;o
00000_l0Fkd5o`0000Oo6hWY00?o0000odFPm_m5X?H03_m5X?H01?l0003oI[;ko`000?l0000Eog2h
n`03o`000?n9b_goRL[m00_oRL[m0_l0000DoiWKo@;o000000?oX^Glo`000?nXlo<03_nXlo<00ol0
003oW_GNoikegP05oikegP?o000000?oJMBUo`000?l00000Y_ooool00:gooooo0_l00002o`1K_@03
o`000?l6On7o1WoQ00Oo000000?o6hWYo`000?m5X?H01om5X?H:o`0001OoL;Sk00?o0000ohW:oOn9
b_d02On9b_d00ol0003oVM_moiWKo@0EoiWKo@Ko00002onXlo<01?l0003oW_GNoikeg_nNmMh6o`00
0003ofWDYOl0003o00000:Sooooo002_ooooo`;o000000?o05^mo`000?l6On401ol6On4:o`0000[o
AJ7f00?o0000og2hnom`^?/05Om`^?/2o`0000SoRL[m00?o0000oiWKoOnIfod05OnIfod00ol0003o
Yo;cojObl`04ojObl`Oo00000onXlo<5o`0000?oTo3=0_l000000omYe:Go0000ooooo`2Yooooo`00
/Oooool4o`0000[o1WoQ00?o0000odFQm_m5XOH03_m5XOH00ol0003oL;Skog2hn`0Fog2hn`03o`00
0?n9b_goRL[m00?oRL[m0_l0000GoiWKo@03o`000?nWl_?oYo;c00coYo;c1?l00006oi?`c@04o`00
0?mYe:GoJMBUo`000:_ooooo002cooooo`03o`000?l0Fkgo000000[o1WoQ00?o0000odFQm_m5XOH0
3_m5XOH00ol0003oL;Skog2hn`0Fog2hn`05o`000?n9b_goRL[mohW:oOl000006?nIfod00ol0003o
Yo;cojObl`0=ojObl`03o`000?nCl<goTo3=00GoTo3=1?l0002]ooooo`00]?ooool4o`0000Wo1WoQ
00?o0000odFQm_m5XOH03_m5XOH00ol0003oL;Skog2hn`0Fog2hn`03o`000?n9b_go000001OoVM_m
0_l0000>ojObl`;o00001onCl<d3o`000:oooooo002fooooo`?o00002Ol6On42o`0000ooAJ7f00?o
0000og2hnom`^?/05Om`^?/3o`0001KoVM_m00?o0000ojOblonWl_<03OnWl_<00ol0003oTo3=oi?`
c@06oi?`c@;o0000/Oooool00;Sooooo0_l0000:o`Ioh@03o`000?m5XOKoAJ7f00goAJ7f0_l0000C
og2hn`;o00000on1a?d2o`0001?oVM_m00?o0000ojOblonWl_<03OnWl_<00ol0003oTo3=oi?`c@05
oi?`c@?o0000/_ooool00;Wooooo0ol00009o`Ioh@03o`000?m5XOKoAJ7f00koAJ7f00?o0000og2h
nom`^?/03_m`^?/2o`0000OoPLCm0_l0000@oiWKo@03o`000?nWl_?oYo;c00coYo;c0_l00007oi?`
c@;o0000]?ooool00;_ooooo0_l00009o`Ioh@03o`000?m5XOKoAJ7f00koAJ7f00?o0000og2hnom`
^?/02om`^?/2o`0000_oPLCm0_l0000=oiWKo@03o`000?nWl_?oYo;c00coYo;c00?o0000oi?`cOnC
l<d01OnCl<d2o`000;Kooooo002mooooo`03o`000?l6On7o1WoQ00Oo1WoQ00?o0000odFQm_m5XOH0
3_m5XOH00ol0003oL;Skog2hn`08og2hn`;o00003on1a?d00ol0003oVM_moiWKo@08oiWKo@;o0000
3OnWl_<2o`0000OoTo3=0_l0002gooooo`00__ooool3o`0000Oo1WoQ0_l0000?odFQmP03o`000?m`
^?_oL;Sk00GoL;Sk0_l0000Boh74o@;o00001onIfod00ol0003oYo;cojObl`0<ojObl`03o`000?nC
l<goTo3=00CoTo3=0ol0002iooooo`00`?ooool5o`0000Go1WoQ00?o0000odFQm_m5XOH03Om5XOH0
0ol0003oL;Skog2hn`02og2hn`;o00005_n1a?d2o`0000CoVM_m00?o0000ojOblonWl_<03?nWl_<0
0ol0003oTo3=oi?`c@02oi?`c@Co0000^oooool00<;ooooo0_l000001?l0IL7o0000o`000?l00003
o`Ioh@03o`000?m5XOKoAJ7f00goAJ7f00Co0000og2hnol0003o00006_n1a?d2o`000003oiWKoOl0
003oYo;c00coYo;c0_l000000onCl<go0000o`000004o`000;gooooo0034ooooo`?o000000?o06G1
o`000?l000000ol00008odFQmPWo00007?n1a?d9o`0000KoYo;c1?l000000om`eJ3o0000o`000030
ooooo`00aoooool2o`0000?o06G12Ol00009od>TmP03o`000?n1a?goPLCm01SoPLCm00?o0000oik`
m?nNl?@01onNl?@7o`0000;oL=FP0_l00032ooooo`00bOooool2o`0000Co06G100?o0000od>Tm_m3
Y?H03Om3Y?H00ol0003oPLCmoh74o@0Eoh74o@;o00003OnNl?@00ol0003oL=FPog3EX003o`000<Co
oooo003;ooooo`;o00000ol0IL400ol0003o@jCfod>TmP0=od>TmP;o00005?n1a?d00ol0003oW_3d
oik`m00<oik`m004o`000?m`eJ3oL=FPo`000<Oooooo003=ooooo`;o00000_l0IL42o`0000oo@jCf
00?o0000oh74oOn1a?d03on1a?d2o`0000koW_3d0ol00039ooooo`00b?ooool5olco00;ooooo0_l0
0002o`1U`@03o`000?m3Y?Ko@jCf00go@jCf0_l0000>oh74o@03o`000?nNl?CoW_3d00coW_3d0ol0
003;ooooo`00a_ooool9olco00;ooooo0_l000000ol0IL7o0000o`00000?od>TmP03o`000?n1a?go
PLCm00[oPLCm00?o0000oik`m?nNl?@03?nNl?@3o`000<cooooo0035ooooo`_oc?l00oooool2o`00
0003o`1U`Ol0003o@jCf00ko@jCf00?o0000oh74oOn1a?d01on1a?d2o`0000koW_3d0_l00003oooo
o`Goc?l0a_ooool00<Gooooo2oo<o`05ooooo`03o`000?l0IL7o000000oo@jCf0_l00006oh74o@03
o`000?nNl?CoW_3d00goW_3d0_l00002ooooo`Woc?l0a?ooool00<Cooooo4?o<o`02ooooo`Co0000
3om3Y?H01?l0003oPLCmoh74oOn1a?d2o`0000koW_3d0_l00003ooooo`_oc?l0`oooool00<Cooooo
4_o<o`02ooooo`?o00003om3Y?H00ol0003oPLCmo`00000?oik`m0;o00001?ooool;olco0<?ooooo
0034oooooa?oc?l00oooool2o`0000So@jCf3?l0000;oik`m0;o00001?ooool=olco0<;ooooo0034
oooooa?oc?l01Oooool7o`0000Goc?l02?lKZ<h7o`0000?oW_3d00?o0000ooooooooool01?ooool=
olco0<;ooooo0034oooooaCoc?l02Oooool9olco00So6jS>2?l00007ooooo`goc?l0`_ooool00<Go
oooo4oo<o`08ooooo`_oc?l01ol0000?ooooo`goc?l0`_ooool00<Gooooo4oo<o`000oooooooc?l0
olco0003olco00;ooooo2oo<o`0Fooooo`goc?l0`_ooool00<Kooooo9_o<o`0Fooooo`_oc?l0`ooo
ool00<Sooooo9?o<o`07ooooo`Goc?l02_ooool;olco0<?ooooo003<ooooob3oc?l01Oooool9olco
00Wooooo2Oo<o`34ooooo`00c?oooolPolco00Cooooo2oo<o`0:ooooo`Goc?l0a_ooool00<gooooo
7oo<o`04ooooo`_oc?l0eOooool00<oooooo1Oo<o`000oooooooc?l0olco000Dolco00Cooooo3Oo<
o`3Dooooo`00eOooool:olco0003ool0VOo<o`3oc?l000Woc?l01?ooool=olco0=Cooooo003Eoooo
o`[oc?l00_oo09T9olco00Gooooo3Oo<o`3Dooooo`00e_ooool8olco00Goo`2I1Oo<o`03ool0V@Co
oooo3Oo<o`3Dooooo`00e_ooool8olco00goo`2I1?ooool=olco0=Cooooo003Gooooo`Ooc?l03Ooo
09T5ooooo`_oc?l0eOooool00=Wooooo1Oo<o`0=ool0V@Gooooo2oo<o`3Eooooo`00g_ooool=ool0
V@Kooooo2Oo<o`3Fooooo`00goooool;ool0V@Wooooo1Oo<o`3Hooooo`00goooool;ool0VNKooooo
003Pooooo`Woo`2Iioooool00>;ooooo1Ooo09WYooooo`00oooooooAooooo`00oooooooAooooo`00
oooooooAooooo`00oooooooAooooo`00oooooooAooooo`00\
\>"],
  ImageRangeCache->{{{0, 463}, {224.125, 0}} -> {-0.00139976, 0.177937, \
0.00213692, 0.00213692}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving experiments to file ...", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The directory where to save the evolution data has to be set \
here:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory["\<..\>" <> $PathnameSeparator <> "\<ES-Data\>"]\)], \
"Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("/Users/jacob/Desktop/EvolvicaNotebooks/EvolvicaNotebooks/Chapters/04-\
EvolutionStrategies/ES-Mutations/ES-Data"\)], "Output"]
}, Open  ]],

Cell["\<\

The protocol data are saved to file \"ES-HillClimbing\" under the above \
specified directory:\
\>", "Text"],

Cell[BoxData[
    \(ESdata = Put[metaES, "\<ES-HillClimbing-new\>"]\)], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Reading protocol data ...", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Reading the protocol data from the file \"ES-HillClimbing\" from the \
directory defined in section ",
  StyleBox["Saving experiments to file \[Ellipsis]",
    FontSlant->"Italic"],
  ": "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory["\<..\>" <> $PathnameSeparator <> "\<ES-Data\>"]\)], \
"Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("/Users/jacob/Desktop/EvolvicaNotebooks/EvolvicaNotebooks/Chapters/04-\
EvolutionStrategies/ES-Mutations/ES-Data"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(metaES = Get["\<ES-HillClimbing-new\>"];\)\)], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section"],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 4.2.\n"
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 746}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{843, 716},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {"Evolution Strategy - Mutations - Basic Idea"}]]}, {Cell[ 
        TextData[ {"Evolution Strategy - Mutations - Basic Idea"}]], 
      Inherited, Inherited}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "MacintoshRoman"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 88, 1, 129, "Title"],
Cell[1867, 56, 118, 3, 62, "Subsubtitle"],
Cell[1988, 61, 54624, 3457, 214, 36940, 3233, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[56637, 3522, 31, 0, 78, "Section"],
Cell[56671, 3524, 453, 11, 44, "Text"],
Cell[57127, 3537, 280, 5, 62, "Text"],
Cell[57410, 3544, 69508, 3641, 309, 36940, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[126921, 7187, 161, 3, 46, "NumberedFigure"],
Cell[127085, 7192, 869, 17, 134, "Text"],
Cell[127957, 7211, 263757, 3264, 578, "Text"],
Cell[391717, 10477, 152, 3, 46, "NumberedFigure"],
Cell[391872, 10482, 374, 7, 79, "Text"],
Cell[392249, 10491, 82, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[392356, 10497, 81526, 3791, 316, 36940, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[473885, 14290, 81532, 3791, 316, 36941, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[555420, 18083, 81575, 3791, 316, 36940, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[636998, 21876, 81173, 3786, 316, 36939, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[718174, 25664, 81693, 3793, 316, 36940, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[799870, 29459, 81449, 3790, 316, 36939, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[881322, 33251, 81256, 3787, 316, 36941, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[962581, 37040, 81417, 3789, 316, 36940, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1044001, 40831, 81343, 3789, 316, 36938, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1125347, 44622, 81425, 3790, 316, 36939, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1206775, 48414, 81413, 3789, 316, 36940, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1288191, 52205, 81434, 3790, 316, 36940, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1369628, 55997, 78863, 3761, 316, 36658, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1448494, 59760, 77505, 3744, 316, 36741, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1526002, 63506, 77466, 3743, 316, 36739, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]],
Cell[1603483, 67252, 83, 2, 29, "Text"],
Cell[1603569, 67256, 67812, 3622, 316, 36739, 3233, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1671384, 70880, 281, 5, 62, "NumberedFigure"],
Cell[1671668, 70887, 286, 5, 62, "Text"],
Cell[1671957, 70894, 579, 9, 98, "Text"],
Cell[1672539, 70905, 149, 3, 44, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1672725, 70913, 91, 3, 62, "Section"],

Cell[CellGroupData[{
Cell[1672841, 70920, 95, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1672939, 70924, 208, 6, 26, "Text"],
Cell[1673150, 70932, 361, 13, 26, "Text"],

Cell[CellGroupData[{
Cell[1673536, 70949, 230, 4, 73, "Input",
  InitializationCell->True],
Cell[1673769, 70955, 148, 2, 56, "Output"]
}, Open  ]],
Cell[1673932, 70960, 88, 2, 41, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[1674057, 70967, 53, 0, 56, "Subsection"],

Cell[CellGroupData[{
Cell[1674135, 70971, 91, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1674229, 70975, 58, 0, 26, "Text"],
Cell[1674290, 70977, 137, 3, 49, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[1674464, 70985, 97, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1674564, 70989, 55, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[1674644, 70993, 503, 10, 89, "Input",
  InitializationCell->True],
Cell[1675150, 71005, 57686, 981, 235, 17936, 484, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1732897, 71993, 108, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1733030, 71999, 100, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1733133, 72003, 264, 6, 57, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[1733434, 72014, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1733544, 72018, 108, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[1733677, 72025, 517, 10, 137, "Input"],
Cell[1734197, 72037, 51, 1, 23, "Print"]
}, Open  ]],
Cell[1734263, 72041, 74, 3, 44, "Text"],

Cell[CellGroupData[{
Cell[1734362, 72048, 135, 3, 41, "Input"],
Cell[1734500, 72053, 16776, 315, 1784, "Output"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1751325, 72374, 117, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1751445, 72378, 176, 5, 26, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1751646, 72387, 267, 5, 73, "Input"],

Cell[CellGroupData[{
Cell[1751938, 72396, 90800, 2578, 296, 33975, 1872, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1842741, 74976, 87592, 2542, 296, 33926, 1875, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[1930360, 77522, 140, 5, 26, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1930525, 77531, 233, 4, 57, "Input"],

Cell[CellGroupData[{
Cell[1930783, 77539, 90149, 2570, 296, 33972, 1872, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2020935, 80111, 90380, 2570, 210, 33883, 1868, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2111318, 82683, 90005, 2567, 210, 33905, 1870, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2201326, 85252, 90102, 2566, 210, 33876, 1867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2291431, 87820, 90267, 2573, 210, 33932, 1873, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2381701, 90395, 90299, 2572, 210, 33915, 1871, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2472003, 92969, 90046, 2573, 210, 33958, 1876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2562052, 95544, 90268, 2575, 210, 33949, 1875, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2652323, 98121, 90082, 2572, 210, 34039, 1876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2742408, 100695, 89952, 2565, 210, 33990, 1870, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2832363, 103262, 88114, 2543, 210, 33982, 1870, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2920480, 105807, 86855, 2531, 210, 33926, 1873, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3007338, 108340, 86889, 2534, 210, 33952, 1876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3094230, 110876, 85872, 2523, 210, 33850, 1876, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3180105, 113401, 86363, 2526, 210, 33823, 1873, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3266541, 115935, 100, 2, 56, "Subsection",
  Evaluatable->False],
Cell[3266644, 115939, 140, 5, 26, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3266809, 115948, 122, 3, 41, "Input"],
Cell[3266934, 115953, 147, 2, 56, "Output"]
}, Open  ]],
Cell[3267096, 115958, 119, 4, 44, "Text"],
Cell[3267218, 115964, 106, 2, 41, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3267361, 115971, 95, 2, 40, "Subsection",
  Evaluatable->False],
Cell[3267459, 115975, 267, 8, 44, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3267751, 115987, 122, 3, 41, "Input"],
Cell[3267876, 115992, 147, 2, 56, "Output"]
}, Open  ]],
Cell[3268038, 115997, 77, 1, 41, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3268164, 116004, 29, 0, 62, "Section"],
Cell[3268196, 116006, 206, 5, 62, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

